#!/bin/sh

cd $(dirname $0)

TEMP=`rpm -qa |grep DRAC-RH70-C`
if [ "$TEMP" != "" ];
then
        rpm -e $TEMP >/dev/null
        #echo "$TEMP uninstalled successfully"
fi

TEMP=`rpm -qa |grep DRAC-RH70-UP`
if [ "$TEMP" != "" ];
then
        rpm -e $TEMP >/dev/null
        #echo "$TEMP uninstalled successfully"
fi

TEMP=`rpm -qa |grep DRAC-RH70-SMP`
if [ "$TEMP" != "" ];
then
        rpm -e $TEMP >/dev/null
        #echo "$TEMP uninstalled successfully"
fi

TEMP=`rpm -qa |grep DRAC-RH70-EN`
if [ "$TEMP" != "" ];
then
        rpm -e $TEMP >/dev/null
        #echo "$TEMP uninstalled successfully"
fi

TEMP=`rpm -qa |grep DRAC-RH71-C`
if [ "$TEMP" != "" ];
then
        rpm -e $TEMP >/dev/null
        #echo "$TEMP uninstalled successfully"
fi

TEMP=`rpm -qa |grep DRAC-RH71-SBE-UP`
if [ "$TEMP" != "" ];
then
        rpm -e $TEMP >/dev/null
        #echo "$TEMP uninstalled successfully"
fi

TEMP=`rpm -qa |grep DRAC-RH71-SBE-SMP`
if [ "$TEMP" != "" ];
then
        rpm -e $TEMP >/dev/null
        #echo "$TEMP uninstalled successfully"
fi

TEMP=`rpm -qa |grep DRAC-RH71-SBE-EN`
if [ "$TEMP" != "" ];
then
        rpm -e $TEMP >/dev/null
        #echo "$TEMP uninstalled successfully"
fi

KERNEL_VER=`uname -r |sed "s/-.*//"`
if [ $KERNEL_VER = 2.2.16 ]
then
	cd redhat70
	rpm -U DRAC-Driver-2.5.0-1.i386.rpm
	cd ..
	rpm -U DRAC-Common-2.5.0-1.i386.rpm
	rpm -U dellomsa-omsasync-1.0-2918.i386.rpm 2>/dev/null
else
	if [ $KERNEL_VER = 2.4.3 ]
	then
		cd redhat71
		rpm -U DRAC-Driver-2.5.0-1.i386.rpm
		cd ..		
		rpm -U DRAC-Common-2.5.0-1.i386.rpm
		rpm -U dellomsa-omsasync-1.0-2918.i386.rpm 2>/dev/null
else		
		if [ $KERNEL_VER = 2.4.7 ]
		then
			cd redhat72
			rpm -U DRAC-Driver-2.5.0-1.i386.rpm
			cd ..
			rpm -U DRAC-Common-2.5.0-1.i386.rpm
			rpm -U dellomsa-omsasync-1.0-2918.i386.rpm 2>/dev/null
else
			if [ $KERNEL_VER = 2.4.9 ]
			then
				cd redhat21
				rpm -U DRAC-Driver-2.5.0-1.i386.rpm
				cd ..
				rpm -U DRAC-Common-2.5.0-1.i386.rpm
				rpm -U dellomsa-omsasync-1.0-2918.i386.rpm 2>/dev/null
			fi
		fi
	fi		
fi
KERNEL_VER=`uname -r |sed "s/[a-z].*//"`
if [ $KERNEL_VER = 2.4.18-4 ]
then
	mknod -m 644 /dev/rac0 c 170 0 2> /dev/null
	rpm -U DRAC-Common-2.5.0-2.i386.rpm
	rpm -U dellomsa-omsasync-1.0-2918.i386.rpm
else
	if [ $KERNEL_VER = 2.4.18-14 ]
	then
		mknod -m 644 /dev/rac0 c 170 0 2> /dev/null
		rpm -U DRAC-Common-2.5.0-4.i386.rpm
		rpm -U dellomsa-omsasync-1.0-2918.i386.rpm
	fi
fi

