#! /bin/sh

if [ $# != 2 ];
then
    echo "Usage: <INSTALL_DIR>/bin/startschedule.sh <start_date> <runtime_param>"
    exit
fi

<INSTALL_DIR>/bin/StartDateOK $1 
if [ $? == 0 ];
then 
     echo "Scheduler Cannot run now...."
     exit
fi

export PATH=<JRE_INSTALL_DIR>/bin/:$PATH:<INSTALL_DIR>/vendor/pcdoctor/bin:<INSTALL_DIR>/bin
export LD_LIBRARY_PATH=<INSTALL_DIR>/vendor/pcdoctor/lib:<INSTALL_DIR>/bin:$LD_LIBRARY_PATH

#-----OMSA specific jars and Library Paths-----
export LD_LIBRARY_PATH=<OMA_INSTALL_DIR>/bin/:$LD_LIBRARY_PATH


export CLASSPATH=<JRE_INSTALL_DIR>/lib/:$CLASSPATH
export CLASSPATH=<JRE_INSTALL_DIR>/bin/:$CLASSPATH

export CLASSPATH=<JRE_INSTALL_DIR>/lib/xerces.jar:$CLASSPATH
export CLASSPATH=<JRE_INSTALL_DIR>/lib/xalan.jar:$CLASSPATH
export CLASSPATH=<OMA_INSTALL_DIR>/lib/OMSA.jar:$CLASSPATH

#------------------------------ 
export CLASSPATH=<INSTALL_DIR>/lib/OB.jar:$CLASSPATH
export CLASSPATH=<INSTALL_DIR>/lib/OMOLDIAGS.jar:$CLASSPATH
export CLASSPATH=<INSTALL_DIR>/lib/Omaha.jar:$CLASSPATH
export CLASSPATH=<INSTALL_DIR>/lib/diag.jar:$CLASSPATH
export CLASSPATH=<INSTALL_DIR>/lib/xmlc.jar:$CLASSPATH
export CLASSPATH=<INSTALL_DIR>/lib/mail.jar:$CLASSPATH
export CLASSPATH=<INSTALL_DIR>/lib/activation.jar:$CLASSPATH
export CLASSPATH=<INSTALL_DIR>/lib/:$CLASSPATH
export CLASSPATH=<INSTALL_DIR>/vendor/pcdoctor/lib/:$CLASSPATH
export CLASSPATH=<INSTALL_DIR>/vendor/pcdoctor/lib/PCDoctor.jar:$CLASSPATH

java com.dell.diagnostic.obj.scheduler.BaseScheduler "$2"
