#!/bin/sh

export LD_LIBRARY_PATH=/etc/delloma.d/oma/bin:$LD_LIBRARY_PATH
export omajvmpath=/usr/lib/dell/openmanage/jre
export omaclasspath=$classpath
export omalibrarypath=$LD_LIBRARY_PATH

export PATH=/etc/delloma.d/oma/bin:$PATH
export CLASSPATH=/etc/delloma.d/oma/lib/OMSA.jar:$CLASSPATH
export CLASSPATH=/etc/delloma.d/oma/lib/OMLU.jar:$CLASSPATH
export CLASSPATH=/etc/delloma.d/oma/lib/OMAM.jar:$CLASSPATH
export CLASSPATH=/etc/delloma.d/oma/lib/OMDRSC.jar:$CLASSPATH
export CLASSPATH=/etc/delloma.d/oma/lib/OMHIP.jar:$CLASSPATH

export CLASSPATH=/etc/openmanage/jre/lib/jcert.jar:$CLASSPATH
export CLASSPATH=/etc/openmanage/jre/lib/jnet.jar:$CLASSPATH
export CLASSPATH=/etc/openmanage/jre/lib/jsse.jar:$CLASSPATH
export CLASSPATH=/etc/openmanage/jre/lib/xalan.jar:$CLASSPATH
export CLASSPATH=/etc/openmanage/jre/lib/xerces.jar:$CLASSPATH
export CLASSPATH=/etc/openmanage/jre/lib/mail.jar:$CLASSPATH
export CLASSPATH=/etc/openmanage/jre/lib/activation.jar:$CLASSPATH

export CLASSPATH=/etc/delloma.d/iws/classes:$CLASSPATH
export CLASSPATH=/etc/delloma.d/iws/classes/iws.jar:$CLASSPATH
export CLASSPATH=/etc/delloma.d/iws/classes/servlet.jar:$CLASSPATH



# Start the web server

current_lang=`echo $LANG | sed 's/^\(..\).*$/\1/'`
if [ "$current_lang" = "zh" ] 
then 
	$omajvmpath/bin/java -Dfile.encoding=ISO-8859-1 com.dell.oma.registration.OMAWebServer
else
	$omajvmpath/bin/java com.dell.oma.registration.OMAWebServer
fi


