
/**
 ** ----------------------------------------------------------------------------------
 ** Title    : Scheduler.js
 ** Copyright: Copyright (c) 2001
 ** Company  : Dell Computer Corporation
 ** @authors : Robert Wilbert 
 **            Sandeep Karandikar
 ** @version 1.0
 **--------------------------------------------------------------------------------
 **          DELL COMPUTER CORPORATION PROPRIETARY INFORMATION
 ** This software is supplied under the terms of a license agreement or
 ** nondisclosure agreement with Dell Computer Corporation and may not
 ** be copied or disclosed exc ept in accordance with the terms of that
 ** agreement.
 **
 ** Copyright (c) 1995-01 Dell Computer Corporation. All Rights Reserved.
 **-----------------------------------------------------------------------------------
 **/

var deleteimg = new Image();
var diagBulletImage = new Image() ;
var error = "" ;
		
deleteimg.src = "/oldiags/images/deletediag.gif";
diagBulletImage.src = "/oldiags/images/diagbullet.gif" ;
var urlhelpparam = "&help=/help/oldiags/de/schedule.html" ;

var queue = new Array();

document.write('<p></p><iframe id="calendar" marginheight="0" marginwidth="0" frameborder="0" style="visibility:hidden ; position: absolute; width: 157px; height: 161px; z-index=100" scrolling="no" src="/oldiags/docs/en/CalendarUI.html"></iframe>');

function init () {
        document.getElementById('DateTimeTableId').noWrap = true ;
        document.getElementById('SelectTestsTableId').noWrap = true ;
        document.getElementById('SubmitSelectionTableId').noWrap = true ;
        document.getElementById('SubmitTableId').noWrap = true ;
        document.getElementById('RemoveTableId').noWrap = true ;
        document.getElementById('AddAllTableId').noWrap = true ;
        document.getElementById('RemoveAllTableId').noWrap = true ;
}

function updateBackEndNodeStatus(elem,nodeselection, componentgroup) {
	var baseurl = "/servlet/DiagSchedule?CurrentActionField=UpdateComponent" + urlhelpparam ;
	var iframeobj = document.getElementById("SelectionUpdateField");
	var NodeStatus ;
	if (nodeselection == true)
	   NodeStatus = "&NodeStatusField=true" ;
	else
	   NodeStatus = "&NodeStatusField=false" ;
	var SelectionComponentField = "&SelectionComponentField=" + componentgroup ;   

	iframeobj.src = baseurl + "&ItemClickedField=" + elem.name + NodeStatus + SelectionComponentField;
}

function updateDateTime(elem) {
	var baseurl = "/servlet/DiagSchedule?CurrentActionField=" + elem.name ;
    var value   = "&Value=" + elem.value;
	var iframeobj = document.getElementById("SelectionUpdateField");
	if( isNumeric(value)){
	    // update the Iframe src only if value is a valid number 
	    iframeobj.src = baseurl + value + urlhelpparam ;
	}
	return ;
}

// Check if value is a number.
function isNumeric(val){
    var retcode = true;
    for (var i=0; i < val.length; i++) {
        var ch = val.substring(i, i+1);
        if (ch < "0" || ch > "9"){
        	retcode = false;
        	break;
        }        
	}
	return retcode;
}

// Selects all tests
function addAll(selection) {
	var form1 = document.forms[0] ;
	for (var i = 0 ; i<form1.length ;i++) {
		var e = form1.elements[i];
		if ((e.type == "checkbox") && (e.name.substring(0,3) != "OCG")) {
			if (selection) {
				e.checked = true;
				e.disabled = false ;
			} else {
				e.checked = false;
				e.disabled = false ;
			}		
		}
	}
	updateTestsSelected(form1);
	var baseurl ;
	if (selection)
		baseurl = "/servlet/DiagSchedule?CurrentActionField=AddAll" ;
	else
		baseurl = "/servlet/DiagSchedule?CurrentActionField=RemoveAll" ;
	var iframeobj = document.getElementById("SelectionUpdateField");
	iframeobj.src = baseurl + urlhelpparam ;
}

// UnSelect element
function UnSelect(elem , component) {
	var unselectedElement = new Object();
	var nodechecked = false ;
	// Global object form is used to reference the form object
	for (var i= 0; i < formObject.length ; i++) {
		var e = formObject.elements[i];
		var evalue = e.value ;
		if ((e.name == elem) && (e.type == "checkbox") && (evalue == component)) {
			e.checked = false ;
			unselectedElement = e ;
			updateTestsSelected(formObject);
			var cg = component.split('_');
			updateBackEndNodeStatus(unselectedElement , nodechecked, cg[1]);
			break;
		}
	}
}

// Used to unselect the test and gets called when the user deselects a test
function UnSelectComponent(elemvalue) {
	var data = elemvalue ;
	var display = data.split(":");
	// Global object form is used to reference the form object
	for (var i= 0; i < formObject.length ; i++) {
		var e = formObject.elements[i];
		if ((e.type == "checkbox") && (e.value == elemvalue)) {
			e.checked = false ;
		}
	}
	updateTestsSelected(formObject);			
	var baseurl = "/servlet/DiagSchedule?CurrentActionField=UpdateComponent" + urlhelpparam  ;
	var iframeobj = document.getElementById("SelectionUpdateField");
	var NodeStatus = "&NodeStatusField=false" ;
	var ComponentGroupField = "&SelectionComponentField=" + display[0] ;
	iframeobj.src = baseurl + "&ItemClickedField=" + display[1] + NodeStatus + ComponentGroupField;
}

// Update the Tests currently selected
function updateTestsSelected(form)
{
	// this sets up the global form object to be used in the UnSelect() 
	formObject = form ;
	var s = '<table width="100%" border="0" cellpadding="1" cellspacing="1">';
	var notestsSelected = true ;
	for (i=0; i < form.length ; i++) {
		var elem = form.elements[i];
		var elemvalue = elem.value.split("_");
		if ( (elem.type == "checkbox") && (elem.checked == true) && (elem.name.substring(0,3) != "OCG") ) {
			notestsSelected = false;
			s += '<tr>';
			s += '<td class="data-area-background" align="left" valign="top" height="16" width="25"><img src="' + diagBulletImage.src + '" width="25" height="16" border="0"></td>';
			s += '<td class="data-area-background">' + elemvalue[0] + "</td>"; 
			s += '<td class="data-area-canvas" align="left" valign="middle" height="14" width="16"><a href="javascript:UnSelect(\'' + elem.name + '\',\'' + elem.value + '\');"><img src="' + deleteimg.src + '" width="16" height="14" border="0"></a></td>';
			s += '</tr>' ;
		}
		if ( (elem.type == "checkbox") && (elem.checked == true) && (elem.name.substring(0,3) == "OCG") ) {
			notestsSelected = false;
			var data = elem.value ;
			var display = data.split(":");
			var myobj = new Object() ;
			myobj = data ;
			s += '<tr>';
			s += '<td class="data-area-background" align="left" valign="top" height="16" width="25"><img src="' + diagBulletImage.src + '" width="25" height="16" border="0"></td>';
			s += '<td class="data-area-background">' + display[2] + "</td>" ;
			s += '<td class="data-area-canvas" align="left" valign="middle"><a href="javascript:UnSelectComponent(\'' + myobj + '\');"><img src="' + deleteimg.src + '"  width="16" height="14" border="0"></a></td>';
			s += '</tr>' ;
		}	
	}	
	s += "</table>";
	if (notestsSelected) {
		s = '<span class="data-area-alert-text">' ;
		s += /*<!--XLateStart-->*/'Keine Diagnose gew\u00e4hlt' ;/*<!--XLateStop-->*/ 
		s += '</span>' ;
	}
	document.getElementById("testsSelected").innerHTML = s;
}

// Fucntion is called when an element for the current component group is checked or unchecked
function parentClicked(elem, form)
{
	var elementchecked = false ;
	if (elem.checked == true)	
		elementchecked = true ;
	var elemvalue = elem.value.split("_");
	updateTestsSelected(form);
	var componentgroup = elemvalue[1];
	updateBackEndNodeStatus(elem, elementchecked, componentgroup);
}						
	
// Function displays the calendar	
function showCalendar(calendersrc)
{
	var state = document.getElementById("calendar");
	state.src = calendersrc ;
	if (state.style.visibility == "visible") 
	{
		state.style.visibility = "hidden";
	}
	else 
	{
		var el = document.images["calendar"];
		var height;
		
		if (document.all) height = document.body.clientHeight;
		else height = eval(window.innerHeight);
		
		var x = y = 0;
		do
		{
			x += el.offsetLeft;
			y += el.offsetTop;
		}
		while ((el = el.offsetParent));
			
		if (height - y - 21 > 161)
		{
			state.style.left = x + 1;
			state.style.top = y + 22;
		}
		else
		{
			state.style.left = x + 1;
			state.style.top = y - 162;
		}
		state.style.visibility = "visible";
//		state.focus();
	}
	
		
}

// Validation of Time - Hour Field 
function validateStartTimeHour()  
{
	if (document.SCHEDULERCONTROL.StartTimeHourField.value.length == 0) {
  		  error += /*<!-XLateStart -->*/"Stundenfeld darf nicht leer sein.\n"/*<!-XLateStop -->*/	;
		  return ;
	}
    // check for all numbers
     for (var i=0; i < document.SCHEDULERCONTROL.StartTimeHourField.value.length; i++) {
          var ch = document.SCHEDULERCONTROL.StartTimeHourField.value.substring(i, i+1);
          if (ch < "0" || ch > "9") {
               error += /*<!-XLateStart -->*/ "Ung\u00fcltige Stunde f\u00fcr Startzeit.\n" /*<!-XLateStop -->*/;
			   break;
          }
	 }
  	 if ((document.SCHEDULERCONTROL.StartTimeHourField.value < 0) || (document.SCHEDULERCONTROL.StartTimeHourField.value > 23 ))
	 	error += /*<!-XLateStart -->*/ "Stundenwert sollte zwischen 0 u. 23 liegen.\n" /*<!-XLateStop -->*/;
     return;
}

// Validation of Time - Minute Field 
function validateStartTimeMinute()  
{
	if (document.SCHEDULERCONTROL.StartTimeMinuteField.value.length == 0) {
  		  error += /*<!-XLateStart -->*/"Minutenfeld darf nicht leer sein.\n"/*<!-XLateStop-->*/;
		  return false ;
	}
    // check for all numbers
     for (var i=0; i < document.SCHEDULERCONTROL.StartTimeMinuteField.value.length; i++) {
          var ch = document.SCHEDULERCONTROL.StartTimeMinuteField.value.substring(i, i+1);
          if (ch < "0" || ch > "9") {
               error += /*<!-XLateStart -->*/"Ung\u00fcltige Minuten f\u00fcr Startzeit.\n"/*<!-XLateStop-->*/ ;
			   break;
          }
	 }
  	 if (document.SCHEDULERCONTROL.StartTimeMinuteField.value < 0 || document.SCHEDULERCONTROL.StartTimeMinuteField.value > 59 )
	 	error += /*<!-XLateStart-->*/"Minutenwert sollte zwischen 0 und 59 liegen.\n" /*<!-XLateStop-->*/;
	return true ;
}

// Date shouldn't be empty
function validateDate() {
	if (document.SCHEDULERCONTROL.StartDateField.value.length == 0) {
  		  error += /*<!-XLateStart-->*/" Bitte w\u00e4hlen Sie ein Startdatum.\n"/*<!-XLateStop-->*/	;
		  return false ;
	}
	return true;
}

// Do some priliminary error checking 
function formSubmit(selection)
{
// Ignore for delete
	if (selection == "DELETE") {
	   document.SCHEDULERCONTROL.ItemSelectedField.value = selection ;
	   document.SCHEDULERCONTROL.submit();
	   return true;
	}
	error = "";
	validateStartTimeHour() ;
	validateStartTimeMinute() ;
	validateDate() ;
	if (error == "") {
		document.SCHEDULERCONTROL.ItemSelectedField.value = selection ;
		document.SCHEDULERCONTROL.submit();
	}
	else {
		alert(error);
	}
}

