var dateText = null;
var month;
var year;
var CA = new Array("\u4e00\u6708","\u4e8c\u6708","\u4e09\u6708","\u56db\u6708","\u4e94\u6708","\u516d\u6708","\u4e03\u6708","\u516b\u6708","\u4e5d\u6708","\u5341\u6708","\u5341\u4e00\u6708","\u5341\u4e8c\u6708","\u5341\u4e8c\u6708");
var urlhelpparam = "&help=/help/oldiags/zh/schedule.html" ;

		
function init()
{
	var now   = new Date(); 
	month = now.getMonth(); 
	year  = now.getFullYear(); 

	writeMonth(month, year);
	writeDays(month, year);
			
}
		
function writeMonth(month, year)
{
	document.getElementById("month").innerHTML = CA[month] + " " + year;
}
		
function writeDays(month, year)
{
	var now = new Date(); 
	var day = now.getDate(); 
	var days = getDaysInMonth(month + 1, year);
	var firstOfMonth = new Date (year, month, 1); 
	var startingPos = firstOfMonth.getDay();
	var j = 1;

	for(i = 0; i < 42; i++)
	{
		if (i >= startingPos && i < days + startingPos)
		{
			if (j == day) 
				document.getElementById("b" + i).style.backgroundColor = "#C0C0C0";
			else 
				document.getElementById("b" + i).style.backgroundColor = "#FFFFFF";
			document.getElementById("a" + i).innerHTML = "<a class='old-calendar-day-text' href='javascript:getDate(" + month + ", " + j + ", " + year + ")'>" + j++ + "</a>";
		}
		else
		{
			document.getElementById("a" + i).innerHTML = "&nbsp;";
			document.getElementById("b" + i).style.backgroundColor = "#FFFFFF";
		}
	}
}
		
function goForward()
{
	if (month == 11) 
	{
		month = 0;
		year++;
	}
	else month++;
			
	writeMonth(month, year);
	writeDays(month, year);		
}
		
function goBack()
{
	if (month == 0) 
	{
		if (year < 1) return;
		year--;
		month = 11;
	}
	else month--;
			
	writeMonth(month, year);
	writeDays(month, year);		
}	
		
function getDaysInMonth(month, year)
{ 
	var days; 
	if (month == 1 || month == 3 || month == 5 || month == 7 || month == 8 || month == 10 || month == 12)
	{
		days = 31;
	}
	else if (month == 4 || month == 6 || month == 9 || month == 11) 
	{
		days=30;
	}
	else if (month == 2)  
	{ 
		if (isLeapYear(year))
		{ 
			days = 29;
		} 
		else
		{ 
			days = 28;
		} 
	} 
	return (days); 
} 

function isLeapYear(Year) 
{ 
	if (((Year % 4) == 0) && ((Year % 100) != 0) || ((Year % 400) == 0)) 
	{ 
		return (true); 
	} 
	else 
	{ 
		return (false); 
	} 
}
		
function getDate(month, day, year)
{
	var obj = parent.document.getElementById("StartDateField");
	obj.value = year + "/";

        if (month+1 < 10) 
        	obj.value = obj.value + "0";
	obj.value = obj.value + (month + 1) + "/";

	if (day < 10)
	   	obj.value = obj.value + "0";
	obj.value = obj.value + (day);

	var baseurl = "/servlet/DiagSchedule?CurrentActionField=" + "StartDateField" ;
    var value   = "&Value=" + obj.value ;
	var iframeobj = parent.document.getElementById("SelectionUpdateField");
	iframeobj.src = baseurl + value + urlhelpparam ;
	close();
}
		
function close()
{
	window.parent.document.getElementById("calendar").style.visibility = "hidden"
}
		 	
