
//-----------------------------------------------------------------------------------------------
// Name      : Diagnose.js
// Authors   : Sandeep Karandikar
//             Robert Wilbert
// CopyRight : Dell Computer Corporation (C)
// Project   : Online Diagnostics v2.0
// Purpose   : Script is to be used in conjuction with the Diagnose.html page
//-----------------------------------------------------------------------------------------------

	var deleteimg	= new Image();
	var expand		= new Image();
	var collapse	= new Image();
	var diagBulletImage = new Image() ;

	
	// I had to declare this to get a handle to the form object in UnSelect()
	// This was to make the click event while removing the subtests from UI work.
	// There could be an alternate way to do it.! ?? 
	
	var formObject = new Object() ;
	
    //  Inline images declared over here
	deleteimg.src	    = "/oldiags/images/deletediag.gif";
	expand.src		    = "/oma/images/arrow1.gif";
	collapse.src	    = "/oma/images/arrow2.gif";
	diagBulletImage.src = "/oldiags/images/diagbullet.gif" ;
	
	function init() {
		document.getElementById("RunTestTableId").noWrap = true;
		document.getElementById("AdvancedTableId").noWrap = true;
        }	
	
	function disphwsw(devicename, hwlocator, description) {
		alert("\u8bbe\u5907\u4fe1\u606f \n" + "\u540d\u79f0         \uff1a " + devicename + "\n\u5b9a\u4f4d\u7b26      \uff1a " + hwlocator +  "\n\u8bf4\u660e \uff1a " + description +"\n");
	}
	
	function updateBackEndNodeStatus(elem,nodeselection, componentgroup) {
		var baseurl = "/servlet/DiagSelect?CurrentActionField=UpdateComponent" ;
		var iframeobj = document.getElementById("SelectionUpdateField");
		var NodeStatus ;
		if (nodeselection == true)
		   NodeStatus = "&NodeStatusField=true" ;
		else
		   NodeStatus = "&NodeStatusField=false" ;
		var SelectionComponentField = "&SelectionComponentField=" + componentgroup ;
		iframeobj.src = baseurl + "&ItemClickedField=" + elem.name + NodeStatus + SelectionComponentField;
	}

	// This function is used to determine if any duplicate test names have been selected
	function containsElement(testselectedarray , str){
		if ((testselectedarray == null) || (testselectedarray.length == 0)) {
			 return false;
		}
		var stringfound = false ;
	 	for(var i=0 ; i < testselectedarray.length;i++) {
			if (testselectedarray[i] == str)
				stringfound = true  ;
		}
		return stringfound ;
	}
			
	// Function is called before the form is submitted
	function formSubmit(selection) {
		//set the hidden field
		document.getElementById("ItemSelectedField").value = selection ;
		var formObject = document.getElementById("TREECONTROL");
		var runwarningmsg = document.getElementById("RunWarningsField").value ;
		var runsimultmsg = document.getElementById("RunSimultField").value ;

		// Warn about the run simultaneously option
		if (selection.match("^RUNTESTS") && (runsimultmsg.length > 0) ) {
			// User selected the run simultaneously option
			var runsimultnamesarray = new Array() ;
			var runsimulttestnames = runsimultmsg + "\n\n\t\t";
			var runsimultcount=-1 ;
			var runsimultselected = false ;
			var devicecount = 0;
			for (var i= 0; i < formObject.length ; i++) {
				var e = formObject.elements[i];
				var elemvalue = e.value.split("_");
				if (e.checked && (e.name.substring(0,3) != "OCG")){
					if  (e.name.length == 3) 
						devicecount = eval(devicecount + 1);
				}
				if (e.checked && (e.name.substring(0,3) == "OCG")) {
					var data = e.value ;
					var display = data.split(":");
					if  (display[1].length == 3) 
						devicecount = eval(devicecount + 1);
				}
				
				if ((e.type == "checkbox") && (e.checked) && (elemvalue[3] == 'X') ) {
					runsimultselected = true;
					if (!(containsElement(runsimultnamesarray , elemvalue[0]))) {
						runsimultcount = eval(runsimultcount + 1);
						runsimultnamesarray[eval(runsimultcount)] = elemvalue[0] ;
						runsimulttestnames += eval(runsimultcount + 1) + ". " + elemvalue[0] + "\n\t\t" ;
					}
				}
			}
			if(runsimultselected && (devicecount > 0)) {
				if (!confirm(runsimulttestnames)) 
					return ;
			}
		}	
	
		if (selection.match("^RUNTESTS") && (runwarningmsg.length > 0) ) {
			var testcount=-1 ;
			var testnames = runwarningmsg + "\n\n\t\t";
			var testnamearray = new Array() ;
			var testselectedwithwarnings = false;
			for (var i= 0; i < formObject.length ; i++) {
				var e = formObject.elements[i];
				var elemvalue = e.value.split("_");
				if ((e.type == "checkbox") && (e.checked) && (elemvalue[2] == 'X') ) {
					testselectedwithwarnings = true;
					if (!(containsElement(testnamearray , elemvalue[0]))) {
						testcount = eval(testcount + 1);
						testnamearray[eval(testcount)] = elemvalue[0] ;
						testnames += eval(testcount + 1) + ". " + elemvalue[0] + "\n\t\t" ;
					}
				}
			}
			if(testselectedwithwarnings) {
				if (confirm(testnames)) 
					document.getElementById("TREECONTROL").submit();
				else 
					return ;
			} else {
				document.getElementById("TREECONTROL").submit();
			}
		} else 
			document.getElementById("TREECONTROL").submit();
	}
	// Display or hide child expanded nodes
	function changeState(index)
	{
		if (document.getElementById("sublist_" + index).style.display == "none")
		{
			document.getElementById("sublist_" + index).style.display  = "" ;
			document.images["image_A" + index].src = collapse.src;
		}
		else
		{
			document.getElementById("sublist_" + index).style.display  = "none" ;
			document.images["image_A" + index].src = expand.src;
			// NOTE : NO SELECTION OR DESELECTION ON EXPAND OR COLLAPSE - 
			// Unselect Parent and Child nodes.
			//for ( var i = 0 ; i < formObject.length ; i++) {
			//	var e = formObject[i];
			//	var parent = '^' + index ;
			//	if (e.name.match(index) && (e.type == 'checkbox')) {
			//		e.checked = false ;
			//		e.disabled = false ;
			//	}
			//}
			//updateTestsSelected(formObject);			
		}
	}	

	// Used to unselect the test and gets called when the user deselects a test
	function UnSelect(elem , component) {
		var unselectedElement = new Object();
		// Global object form is used to reference the form object
		for (var i= 0; i < formObject.length ; i++) {
			var e = formObject.elements[i];
			var evalue = e.value ;
			if ((e.name == elem) && (e.type == "checkbox") && (evalue == component)) {
				e.checked = false ;
				unselectedElement = e ;
			}
		}
		childclicked(formObject, unselectedElement);
	}

	
	// Used to unselect the test and gets called when the user deselects a test
	function UnSelectComponent(elemvalue) {
		var data = elemvalue ;
		var display = data.split(":");
		// Global object form is used to reference the form object
		for (var i= 0; i < formObject.length ; i++) {
			var e = formObject.elements[i];
			if ((e.type == "checkbox") && (e.value == elemvalue)) {
				e.checked = false ;
			}
		}
		// Value 0 = component group., 1 = id , 2 = Display Name
		var atleast1nodechecked = false ;
		var regexp = "^OCG" + display[1].substring(0,3) ;	
		var parent = "OCG" + display[1].substring(0,3) + "Field" ;
		for (var i= 0;i < formObject.length ; i++) {
			var e = formObject.elements[i];
			if (e.name.match(regexp) && (e.name.length > parent.length) && (e.checked == true) && (e.type=="checkbox")) 
				atleast1nodechecked = true ;
		}
		if (!atleast1nodechecked) {
			for (var i= 0;i < formObject.length ; i++) {
				var e = formObject.elements[i];
				if ((e.name == parent) && (e.type == "checkbox") && (e.name.length == parent.length)) 
					e.checked = false ;
			}
		}
		
		updateTestsSelected(formObject);			
		var baseurl = "/servlet/DiagSelect?CurrentActionField=UpdateComponent" ;
		var iframeobj = document.getElementById("SelectionUpdateField");
		var NodeStatus = "&NodeStatusField=false" ;
		var SelectionComponentField = "&SelectionComponentField=" + display[0] ;
		iframeobj.src = baseurl + "&ItemClickedField=" + display[1] + NodeStatus + SelectionComponentField;
				
	}
	 
	// Function gets called when a parent node is clicked
	function parentclicked(form,elem)
	{
		var parentnodechecked = false ;
		if (elem.checked == true)
			parentnodechecked = true ;
		var regexp = "^" + elem.name ;
		var elemvalue = elem.value.split("_");
		// parent node checked / unchecked .. Check /uncheck child nodes too
		for(var i=0; i < form.length;i++)	{
			var e = form.elements[i] ;
			var evalue = e.value.split("_") ;
			if (e.name.match(regexp) && (evalue[1] == elemvalue[1])) 
				e.checked = parentnodechecked;
		}

		// NOTE : NO SELECTION OR DESELECTION ON EXPAND OR COLLAPSE - 
		// 		  NO EXPAND OR COLLAPSE ON PARENT NODE SELECTION
		// Need to simulate the same for Netscape.
		var componentgroup = elemvalue[1];
//		changeState(elem.name,elem.name);
		if ((navigator.appName == "Netscape") && parentnodechecked) {
			changeState(elem.name + componentgroup) ;
		}
		updateTestsSelected(form);
		updateBackEndNodeStatus(elem,parentnodechecked,componentgroup);
		return true ;
	}						
	
	//	Function gets called when a subnode is clicked.
	function childclicked(form,elem) {
		var	childnodechecked = false ;
		if (elem.checked == true)
			childnodechecked = true ;
		var parent ;
		var childnodevalue = elem.value.split("_");
		var componentgroup = childnodevalue[1];
		
		if (elem.name == null ) {
		   parent = elem.substring(0,elem.length - 3);
		}
		else {
		   parent = elem.name.substring(0,elem.name.length - 3) ;
		}   
		// Child node has been checked. So check the parent and disable it as well.
		if(childnodechecked) {
		    var allchildnodeschecked = true ;
			var regexp = "^" + parent ;
			for(var i= 0 ; i< form.length ; i++) {
				var e = form.elements[i];
				var evalue = e.value.split("_");
				
				if ( ( e.name == parent) && ( e.type == "checkbox" ) && (evalue[1] == childnodevalue[1])) {
					e.checked = childnodechecked;
				}
				if ( (e.type == "checkbox") && e.name.match(regexp) && (e.name.length > parent.length) && (e.checked == false) && (evalue[1] == childnodevalue[1])) 
					allchildnodeschecked = false ;
				
			}	
		}
		else {
			
			// Child node has been unchecked. Check all the other child node and uncheck
			// the parent if none has been selected 
			var atleast1childnodechecked = false ;
			var regexp = "^" + parent ;
			for (var i= 0;i < form.length ; i++) {
				var e = form.elements[i];
				var evalue = e.value.split("_");
				if (e.name.match(regexp) && (e.name.length > parent.length) && (e.checked == true) && (e.type=="checkbox") && (evalue[1] == childnodevalue[1]))
					atleast1childnodechecked = true ;
			}
			if (atleast1childnodechecked) {
				// atleast 1 child node is checked so check and disable the parent
				for (var i= 0;i < form.length ; i++) {
					var e = form.elements[i];
					var evalue = e.value.split("_");
					if ((e.name == parent) && (e.type == "checkbox") && (evalue[1] == childnodevalue[1])) {
						e.checked = true ;
					}
				}
			}
			else {
				for (var i= 0;i < form.length ; i++) {
					var e = form.elements[i];
					var evalue = e.value.split("_");
					if ((e.name == parent) && (e.type == "checkbox") && (evalue[1] == childnodevalue[1])) {
						e.checked = false ;
					}
				 }
			}			
		}
 		updateTestsSelected(form);
		updateBackEndNodeStatus(elem,childnodechecked, componentgroup);
	}

	
	// Function is used to update the Selection of Tests
	
	function updateTestsSelected(form)
	{
		// this sets up the global form object to be used in the UnSelect() 
		formObject = form ;
		var startnewTable = true ;
		var s = '<table width="100%" border="0" cellpadding="1" cellspacing="1">';
		var notestsSelected = true ;
		for (i=0; i < form.length; i++) {
			var elem = form.elements[i];
			var elemvalue = elem.value.split("_");

			if ( (elem.type == "checkbox") && (elem.checked == true) && (elem.name.substring(0,3) != "OCG") ) {
				notestsSelected = false;
				if  (elem.name.length == 3) {
					if (!startnewTable && i > 0 ) {
							s += "</table></td></tr>";				
							startnewTable = true;
					}
					if(startnewTable)  {
						s += '<tr>';
						s += '<td class="data-area-background" align="left" valign="top" height="16" width="25"><img src="' + diagBulletImage.src + '" width="25" height="16" border="0"></td>';
						s += '<td class="data-area-background">' + elemvalue[0] ;
						s += '<table width="100%" border="0" cellpadding="1" cellspacing="2">';
						startnewTable = false ;
					}
				}
				else {
					s += '<tr>' ;
					s += '<td class="data-area-canvas" width="100%">' + elemvalue[0] + '</td>';
					s += '<td class="data-area-canvas" align="left" valign="middle"><a href="javascript:UnSelect(\'' + elem.name + '\',\'' + elem.value + '\');"><img src="' + deleteimg.src + '" width="16" height="14" border="0"></a></td>';
					s += '</tr>';
				}
			}

			if ( (elem.type == "checkbox") && (elem.checked == true) && (elem.name.substring(0,3) == "OCG") ) {
				notestsSelected = false;
				// tempcg.getIdentifier() + ":" + hashkey + ":" + displaylabel;
				var data = elem.value ;
				var display = data.split(":");
				if  (display[1].length == 3) {
					if (!startnewTable && i > 0 ) {
							s += "</table></td></tr>";				
							startnewTable = true;
					}
					if(startnewTable)  {
						s += '<tr>';
						s += '<td class="data-area-background" align="left" valign="top" height="16" width="25"><img src="' + diagBulletImage.src + '" width="25" height="16" border="0"></td>';
						s += '<td class="data-area-background">' + display[2] ;
						s += '<table width="100%" border="0" cellpadding="1" cellspacing="2">';
						startnewTable = false ;
					}
				}
				else {
					var myobj = new Object() ;
					myobj = data ;
					s += '<tr>' ;
					s += '<td class="data-area-canvas" width="100%">' + display[2] + '</td>';
					s += '<td class="data-area-canvas" align="left" valign="middle"><a href="javascript:UnSelectComponent(\'' + myobj + '\');"><img src="' + deleteimg.src + '" width="16" height="14" border="0"></a></td>';
					s += '</tr>';
				}
		  }	
		}	
		s += "</table></td></tr>";
		s += "</table>";
		
		if (notestsSelected) {
			s = '<span class="data-area-alert-text">'
			s += /*<!--XLateStart-->*/'\u672a\u9009\u62e9\u8bca\u65ad\u7a0b\u5e8f' ; /*<!--XLateStop--> */
			s += '</span>' ;
		}
		document.getElementById("testsSelected").innerHTML = s;
	}
		
