<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strAlias"><!--XLATESTART-->&#21035;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttributes"><!--XLATESTART-->&#23646;&#24615;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttributes1"><!--XLATESTART-->&#23646;&#24615;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBasicConstraints"><!--XLATESTART-->&#22522;&#26412;&#32422;&#26463;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBasicConstraints1"><!--XLATESTART-->&#22522;&#26412;&#32422;&#26463;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCertificateChain"><!--XLATESTART-->&#35748;&#35777;&#38142;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCertificateChainElement"><!--XLATESTART-->&#35748;&#35777;&#38142;&#35201;&#32032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCertificateChainElement1"><!--XLATESTART-->&#35748;&#35777;&#38142;&#35201;&#32032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCertificateEntry"><!--XLATESTART-->&#35748;&#35777;&#26465;&#30446;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCertificateValue"><!--XLATESTART-->&#35748;&#35777;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCertificateValue1"><!--XLATESTART-->&#35748;&#35777;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCreationDate"><!--XLATESTART-->&#21019;&#24314;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncodedCertificate"><!--XLATESTART-->&#32534;&#30721;&#35748;&#35777;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncodedCertificate1"><!--XLATESTART-->&#32534;&#30721;&#35748;&#35777;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIsValid"><!--XLATESTART-->&#26377;&#25928;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIsValid1"><!--XLATESTART-->&#26377;&#25928;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIssuer"><!--XLATESTART-->&#39041;&#21457;&#32773;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIssuer1"><!--XLATESTART-->&#39041;&#21457;&#32773;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIssuerUniqueID"><!--XLATESTART-->&#39041;&#21457;&#32773;&#21807;&#19968; ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIssuerUniqueID1"><!--XLATESTART-->&#39041;&#21457;&#32773;&#21807;&#19968; ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyUsage"><!--XLATESTART-->&#23494;&#38053;&#29992;&#36884;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyUsage1"><!--XLATESTART-->&#23494;&#38053;&#29992;&#36884;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD5Fingerprints"><!--XLATESTART-->MD5 &#25351;&#32441;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMD5Fingerprints1"><!--XLATESTART-->MD5 &#25351;&#32441;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProvider"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPublicKey"><!--XLATESTART-->&#20844;&#20849;&#23494;&#38053;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPublicKey1"><!--XLATESTART-->&#20844;&#20849;&#23494;&#38053;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPublicKeyAlgorithm"><!--XLATESTART-->&#20844;&#20849;&#23494;&#38053;&#31639;&#27861;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPublicKeyAlgorithm1"><!--XLATESTART-->&#20844;&#20849;&#23494;&#38053;&#31639;&#27861;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSHA1Fingerprints"><!--XLATESTART-->SHA1 &#25351;&#32441;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSHA1Fingerprints1"><!--XLATESTART-->SHA1 &#25351;&#32441;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialNumber"><!--XLATESTART-->&#24207;&#21015;&#21495;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerialNumber1"><!--XLATESTART-->&#24207;&#21015;&#21495;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignature"><!--XLATESTART-->&#31614;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignature1"><!--XLATESTART-->&#31614;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignatureAlgorithmName"><!--XLATESTART-->&#31614;&#21517;&#31639;&#27861;&#21517;&#31216;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignatureAlgorithmName1"><!--XLATESTART-->&#31614;&#21517;&#31639;&#27861;&#21517;&#31216;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignatureAlgorithmOID"><!--XLATESTART-->&#31614;&#21517;&#31639;&#27861; OID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignatureAlgorithmOID1"><!--XLATESTART-->&#31614;&#21517;&#31639;&#27861; OID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignatureAlgorithmParameters"><!--XLATESTART-->&#31614;&#21517;&#31639;&#27861;&#21442;&#25968;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSignatureAlgorithmParameters1"><!--XLATESTART-->&#31614;&#21517;&#31639;&#27861;&#21442;&#25968;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubject"><!--XLATESTART-->&#25509;&#25910;&#32773;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubject1"><!--XLATESTART-->&#25509;&#25910;&#32773;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubjectUniqueID"><!--XLATESTART-->&#25509;&#25910;&#32773;&#21807;&#19968; ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubjectUniqueID1"><!--XLATESTART-->&#25509;&#25910;&#32773;&#21807;&#19968; ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTBSCertificate"><!--XLATESTART-->TBS &#35748;&#35777;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTBSCertificate1"><!--XLATESTART-->TBS &#35748;&#35777;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidFrom"><!--XLATESTART-->&#26377;&#25928;&#26399;&#33258;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidFrom1"><!--XLATESTART-->&#26377;&#25928;&#26399;&#33258;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidTo"><!--XLATESTART-->&#26377;&#25928;&#26399;&#33267;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidTo1"><!--XLATESTART-->&#26377;&#25928;&#26399;&#33267;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART-->&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion1"><!--XLATESTART-->&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509CertificateContents"><!--XLATESTART-->X.509 &#35748;&#35777;&#20869;&#23481;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
