<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:strip-space elements="*"/>
	<xsl:output method="xml" indent="no"/>
	<xsl:template match="OMA">
		<DataArea>	
 			<PageTitle>
				<xsl:attribute name="display"><xsl:value-of select="$RemoteAccessController"/></xsl:attribute>
			</PageTitle>
			<ListData>
				<Data link="true">
					<xsl:attribute name="value"><xsl:value-of select="$LogintoRemote"/></xsl:attribute>
					<xsl:attribute name="href">javascript:loadOOB()</xsl:attribute>
				</Data>
			</ListData>
			<script language="javascript">
				function loadOOB()
				{
					window.open('https://<xsl:value-of select="DRSCSummaryObj/CurrentLanNetworkingObj/NicCurrentIpAddress"/>/')
				}
			</script>
			</DataArea>
	</xsl:template>
</xsl:stylesheet>