<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strACFailoverSwitch"><!--XLATESTART-->Wechselstromschalter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerLines"><!--XLATESTART-->Netzstrom-Leitungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerSwitch"><!--XLATESTART-->Netzstromschalter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerSwitch1"><!--XLATESTART-->Netzstromschalter-Objekt nicht gefunden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerSwitch2"><!--XLATESTART-->Netzstromschalter-Objekt verformt, besch&#228;digt oder fehlerhaft.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerSwitch3"><!--XLATESTART-->Netzstromschalter-Objekt bereits vorhanden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPresent"><!--XLATESTART-->Netzstrom vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPresent1"><!--XLATESTART-->Netzstrom vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy"><!--XLATESTART-->Netzstromschalter-Redundanz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy1"><!--XLATESTART-->Netzstromschalter-Redundanz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActive"><!--XLATESTART-->Aktiv<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActiveSource"><!--XLATESTART-->Aktive Quelle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActiveSource1"><!--XLATESTART-->Aktive Quelle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->Inkorrekter Befehl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Fehlerhaftes Ger&#228;t<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Befehl abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Befehl abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Befehl nicht implementiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Befehl anstehend<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->Befehl erfolgreich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Befehls-Zeit&#252;berschreitung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Befehl nicht erfolgreich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Angeforderte Daten sind nicht verf&#252;gbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Angeforderte Daten &#252;bersteigen die verf&#252;gbaren Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Angeforderte Daten sind weniger als die verf&#252;gbaren Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Herabgesetzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->Ger&#228;t existiert bereits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Ger&#228;t besetzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->Ger&#228;t hat keine Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->Ger&#228;t noch nicht zum Befehlsempfang bereit. Sp&#228;ter versuchen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->Ger&#228;t hat nicht gen&#252;gend Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFull"><!--XLATESTART-->Voll<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->INI-Datei nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI-Schl&#252;ssel existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI-Abschnitt existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI-Wert verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex"><!--XLATESTART-->Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex1"><!--XLATESTART-->Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine"><!--XLATESTART-->Eingabequelle Zeile 1, bei Wiederherstellung der Redundanz, auf Zeile 2 bleiben.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine1"><!--XLATESTART-->Eingabequelle Zeile 1, bei Wiederherstellung der Redundanz, zur&#252;ck zur Zeile 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine10"><!--XLATESTART-->Eingabequelle Zeile 2, bei Wiederherstellung der Redundanz, auf Zeile 1 bleiben.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine11"><!--XLATESTART-->Eingabequelle Zeile 2, bei Wiederherstellung der Redundanz, zur&#252;ck zur Zeile 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine12"><!--XLATESTART-->Eingabequelle Zeile 1, bei Wiederherstellung der Redundanz, auf Zeile 2 bleiben.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine13"><!--XLATESTART-->Eingabequelle Zeile 1, bei Wiederherstellung der Redundanz, zur&#252;ck zur Zeile 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine14"><!--XLATESTART-->Eingabequelle Zeile 2, bei Wiederherstellung der Redundanz, auf Zeile 1 bleiben.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine15"><!--XLATESTART-->Eingabequelle Zeile 2, bei Wiederherstellung der Redundanz, zur&#252;ck zur Zeile 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine16"><!--XLATESTART-->Eingabequelle Zeile 1, bei Wiederherstellung der Redundanz, auf Zeile 2 bleiben.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine2"><!--XLATESTART-->Eingabequelle Zeile 2, bei Wiederherstellung der Redundanz, auf Zeile 1 bleiben.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine3"><!--XLATESTART-->Eingabequelle Zeile 2, bei Wiederherstellung der Redundanz, zur&#252;ck zur Zeile 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine4"><!--XLATESTART-->Eingabequelle Zeile 1, bei Wiederherstellung der Redundanz, auf Zeile 2 bleiben.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine5"><!--XLATESTART-->Eingabequelle Zeile 1, bei Wiederherstellung der Redundanz, zur&#252;ck zur Zeile 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine6"><!--XLATESTART-->Eingabequelle Zeile 2, bei Wiederherstellung der Redundanz, auf Zeile 1 bleiben.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine7"><!--XLATESTART-->Eingabequelle Zeile 1, bei Wiederherstellung der Redundanz, auf Zeile 2 bleiben.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine8"><!--XLATESTART-->Eingabequelle Zeile 1, bei Wiederherstellung der Redundanz, zur&#252;ck zur Zeile 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine9"><!--XLATESTART-->Eingabequelle Zeile 1, bei Wiederherstellung der Redundanz, zur&#252;ck zur Zeile 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Ungen&#252;gende Zugriffsrechte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->Ung&#252;ltiger Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Ung&#252;ltiger Parametername oder -wert:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->Standort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation1"><!--XLATESTART-->Standort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLost"><!--XLATESTART-->Verloren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->-<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->Kein derartiges Ger&#228;t vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotActive"><!--XLATESTART-->Nicht aktiv<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotRedundant"><!--XLATESTART-->Nicht redundant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotRedundant1"><!--XLATESTART-->Nicht redundant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberOfDevices"><!--XLATESTART-->Anzahl der f&#252;r komplette Redundanz erforderlichen Ger&#228;te<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Offline<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->Nicht gen&#252;gend Speicher vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerAbsent"><!--XLATESTART-->Es liegt kein Strom an<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPresent"><!--XLATESTART-->Strom liegt an<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration"><!--XLATESTART-->Redundanz-Konfiguration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration1"><!--XLATESTART-->Redundanz-Konfiguration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration2"><!--XLATESTART-->Redundanz-Konfiguration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration3"><!--XLATESTART-->Redundanz-Konfiguration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration4"><!--XLATESTART-->Redundanz-Konfiguration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyMode"><!--XLATESTART-->Redundanz-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyMode1"><!--XLATESTART-->Redundanz-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyMode2"><!--XLATESTART-->Redundanz-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyMode3"><!--XLATESTART-->Redundanz-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyStatus"><!--XLATESTART-->Redundanz-Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundant"><!--XLATESTART-->Redundant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundant1"><!--XLATESTART-->Redundant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Aktualisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh1"><!--XLATESTART-->Aktualisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Ressource gesperrt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB-Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSharedInputMode"><!--XLATESTART-->Freigegebener Eingabe-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSharedInputMode1"><!--XLATESTART-->Freigegebener Eingabe-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Unechter Interrupt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Unbekannt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->Unbekannt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->XML-Datei nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML-Knoten existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML-Wert verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
