<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strBadCommand"><!--XLATESTART-->Inkorrekter Befehl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Fehlerhaftes Ger&#228;t<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Befehl abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Befehl abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Befehl nicht implementiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Befehl anstehend<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->Befehl erfolgreich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Befehls-Zeit&#252;berschreitung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Befehl nicht erfolgreich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Angeforderte Daten sind nicht verf&#252;gbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Angeforderte Daten &#252;bersteigen die verf&#252;gbaren Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Angeforderte Daten sind weniger als die verf&#252;gbaren Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->Ger&#228;t existiert bereits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Ger&#228;t besetzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->Ger&#228;t hat keine Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->Ger&#228;t noch nicht zum Befehlsempfang bereit. Sp&#228;ter versuchen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->Ger&#228;t hat nicht gen&#252;gend Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorMinimumWarning"><!--XLATESTART-->Fehler! Minimaler Warnungschwellenwert darf nicht h&#246;her oder gleich dem maximalen Warnungsschwellenwert sein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorMinimumWarning1"><!--XLATESTART-->Fehler! Minimaler Warnungsschwellenwert darf nicht h&#246;her oder gleich dem maximalen Warnungsschwellenwert sein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNumberExpected"><!--XLATESTART-->"Fehler! Zahlenwert f&#252;r maximalen Warnungsschwellenwert erwartet, gelesener Wert: " + tempUNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNumberExpected1"><!--XLATESTART-->"Fehler! Zahlenwert f&#252;r minimalen Warnungsschwellenwert erwartet, gelesener Wert: " + tempLNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue"><!--XLATESTART-->"Fehler! Der f&#252;r den maximalen Warnungsschwellenwert angegebene Wert befindet sich nicht innerhalb des erforderlichen Bereichs. Wert: [" + UNC + "], Bereich: " + LC + " bis " + UC + " U/Min."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue1"><!--XLATESTART-->"Fehler! Der f&#252;r den minimalen Warnungsschwellenwert angegebene Wert befindet sich nicht innerhalb des erforderlichen Bereichs. Wert: [" + LNC + "], Bereich: " + LC + " bis " + UC + " U/Min."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue2"><!--XLATESTART-->"Fehler! Der f&#252;r den minimalen Warnungsschwellenwert angegebene Wert befindet sich nicht innerhalb des erforderlichen Bereichs. Wert: [" + LNC + "], Bereich: " + LC + " bis " + UNC + " U/Min."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue3"><!--XLATESTART-->"Fehler! Der f&#252;r den maximalen Warnungsschwellenwert angegebene Wert befindet sich nicht innerhalb des erforderlichen Bereichs. Wert: [" + UNC + "], Bereich: " + LNC + " bis " + UC + " U/Min."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue4"><!--XLATESTART-->"Fehler! Der f&#252;r den maximalen Warnungsschwellenwert angegebene Wert befindet sich nicht innerhalb des erforderlichen Bereichs. Wert: [" + UNC + "], Bereich: " + preLNC + " bis " + UC + " U/Min."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorUnsignedNumber"><!--XLATESTART-->"Fehler! Zahlenwert ohne Vorzeichen f&#252;r minimalen Warnungsschwellenwert erwartet, gelesener Wert: " + LNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorUnsignedNumber1"><!--XLATESTART-->"Fehler! Zahlenwert ohne Vorzeichen f&#252;r maximalen Warnungsschwellenwert erwartet, gelesener Wert: " + UNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber"><!--XLATESTART-->"Fehler! Ganzer Zahlenwert f&#252;r maximalen Warnungsschwellenwert erwartet, gelesener Wert: " + tempUNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber1"><!--XLATESTART-->"Fehler! Ganzer Zahlenwert f&#252;r maximalen Warnungsschwellenwert erwartet, gelesener Wert: " + tempUNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber2"><!--XLATESTART-->"Fehler! Ganzer Zahlenwert f&#252;r minimalen Warnungsschwellenwert erwartet, gelesener Wert: " + tempLNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber3"><!--XLATESTART-->"Fehler! Ganzer Zahlenwert f&#252;r minimalen Warnungsschwellenwert erwartet, gelesener Wert: " + tempLNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanObjectAlready"><!--XLATESTART-->L&#252;fter-Objekt existiert bereits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanObjectMalformed"><!--XLATESTART-->L&#252;fter-Objekt verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanObjectNot"><!--XLATESTART-->L&#252;fter-Objekt nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbes"><!--XLATESTART-->L&#252;ftersonden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->INI-Datei nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI-Schl&#252;ssel existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI-Abschnitt existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI-Wert verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Ungen&#252;gende Zugriffsrechte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->Ung&#252;ltiger Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Ung&#252;ltiger Parametername oder -wert:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureThreshold"><!--XLATESTART-->Maximaler Fehlerschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarningThreshold"><!--XLATESTART-->Maximaler Warnungsschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarningThreshold1"><!--XLATESTART-->Maximaler Warnungsschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumFailureThreshold"><!--XLATESTART-->Maximaler Fehlerschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureThreshold"><!--XLATESTART-->Minimaler Fehlerschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarningThreshold"><!--XLATESTART-->Minimaler Warnungsschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarningThreshold1"><!--XLATESTART-->Minimaler Warnungsschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimumFailureThreshold"><!--XLATESTART-->Minimaler Fehlerschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->Kein derartiges Ger&#228;t vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->Nicht-kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->Nicht-wiederherstellbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->Nicht gen&#252;gend Speicher vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM"><!--XLATESTART--> U/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM1"><!--XLATESTART--> U/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM10"><!--XLATESTART--> U/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM2"><!--XLATESTART--> U/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM3"><!--XLATESTART--> U/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM4"><!--XLATESTART--> U/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM5"><!--XLATESTART--> U/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM6"><!--XLATESTART--> U/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM7"><!--XLATESTART--> U/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM8"><!--XLATESTART--> U/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM9"><!--XLATESTART--> U/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading"><!--XLATESTART-->Messwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading1"><!--XLATESTART-->Messwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Aktualisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Ressource gesperrt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB-Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToDefault"><!--XLATESTART-->Auf Standardeinstellung setzen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToDefault1"><!--XLATESTART-->Auf Standardeinstellung setzen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToValues"><!--XLATESTART-->Auf Werte setzen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToValues1"><!--XLATESTART-->Auf Werte setzen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToValues2"><!--XLATESTART-->Auf Werte setzen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Unechter Interrupt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThresholdSettings"><!--XLATESTART-->Schwellenwerteinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThresholdSettings1"><!--XLATESTART-->Schwellenwerteinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThresholdSettings2"><!--XLATESTART-->Schwellenwerteinstellungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->[Unbekannt]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->[Unbekannt]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->XML-Datei nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML-Knoten existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML-Wert verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
