<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="str128Bits"><!--XLATESTART-->128 Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16Bits"><!--XLATESTART-->16 Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str286"><!--XLATESTART-->286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str287"><!--XLATESTART-->287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32Bits"><!--XLATESTART-->32 Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str33Volts"><!--XLATESTART-->3,3 Volt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str386"><!--XLATESTART-->386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str387"><!--XLATESTART-->387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str486"><!--XLATESTART-->486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str487"><!--XLATESTART-->487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str5Volts"><!--XLATESTART-->5 Volt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64Bits"><!--XLATESTART-->64 Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8086"><!--XLATESTART-->8086<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8087"><!--XLATESTART-->8087<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8Bits"><!--XLATESTART-->8 Bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP"><!--XLATESTART-->AGP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP2X"><!--XLATESTART-->AGP 2X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP4X"><!--XLATESTART-->AGP 4X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapter"><!--XLATESTART-->Adapter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSInformation"><!--XLATESTART-->BIOS-Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCRC"><!--XLATESTART-->CRC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheMemory"><!--XLATESTART-->Cache-Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleron"><!--XLATESTART-->Celeron<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Geh&#228;use-Systemkennnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisInformation"><!--XLATESTART-->Geh&#228;use-Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->Geh&#228;useschloss<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->Geh&#228;use-Modell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->Geh&#228;use-Service-Tag-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDescription"><!--XLATESTART-->Cluster-Beschreibung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation"><!--XLATESTART-->Cluster-Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation1"><!--XLATESTART-->Cluster-Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterName"><!--XLATESTART-->Cluster-Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterType"><!--XLATESTART-->Cluster-Typ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSpeed"><!--XLATESTART-->Aktuelle Taktrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->Systemkennnummer der Modul 0-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0Location"><!--XLATESTART-->Standort der Modul 0-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0serviceTag"><!--XLATESTART-->Service-Tag-Nummer der Modul 0-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1AssetTag"><!--XLATESTART-->Systemkennnummer der Modul 1-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1Location"><!--XLATESTART-->Standort der Modul 1-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1serviceTag"><!--XLATESTART-->Service-Tag-Nummer der Modul 1-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataBusWidth"><!--XLATESTART-->Datenbusbreite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefaultGateway"><!--XLATESTART-->Standard-Gateway<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strECCType"><!--XLATESTART-->ECC-Typ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISA"><!--XLATESTART-->EISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISAAddonCard"><!--XLATESTART-->EISA-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalClockSpeed"><!--XLATESTART-->Externe Taktrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareInformation"><!--XLATESTART-->Firmware-Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashMemory"><!--XLATESTART-->Flash-Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->Host-Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->E/A-Modul-Systemkennnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->E/A-Modul-Standort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->E/A-Modul-Service-Tag-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIORiserCard"><!--XLATESTART-->E/A-Kartenerweiterung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress"><!--XLATESTART-->IP-Adresse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress1"><!--XLATESTART-->IP-Adresse <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddressData"><!--XLATESTART-->IP-Adressendaten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISA"><!--XLATESTART-->ISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISAAddonCard"><!--XLATESTART-->ISA-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInstalledCapacity"><!--XLATESTART-->Installierte Kapazit&#228;t<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium"><!--XLATESTART-->Itanium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKB"><!--XLATESTART-->KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->Standort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLong"><!--XLATESTART-->Lang<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMACAddress"><!--XLATESTART-->MAC-Adresse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMB"><!--XLATESTART-->MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCA"><!--XLATESTART-->MCA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCAAddonCard"><!--XLATESTART-->MCA-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMainSystemChassis"><!--XLATESTART-->Hauptsystemgeh&#228;use<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufacturer"><!--XLATESTART-->Hersteller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumCapacity"><!--XLATESTART-->H&#246;chstkapazit&#228;t<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumSpeed"><!--XLATESTART-->Maximale Taktrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArray"><!--XLATESTART-->Speicher-Array <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArrayCount"><!--XLATESTART-->Speicher-Array-Anzahl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryAvailableTo"><!--XLATESTART-->Gesamte installierte Kapazit&#228;t, die dem BS zur Verf&#252;gung steht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicrosoftClusterServer"><!--XLATESTART-->Microsoft Cluster Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultibitECC"><!--XLATESTART-->Multibit-ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkData"><!--XLATESTART-->Netzwerkdaten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkInterfaceCard"><!--XLATESTART-->Netzwerk-Schnittstellenkarte <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue10"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue11"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue12"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue13"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue3"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue4"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue5"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue6"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue7"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue8"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue9"><!--XLATESTART-->[Kein Wert]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonVolatileRAM"><!--XLATESTART-->Nichtfl&#252;chtiger RAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->Kein(e)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotOccupied"><!--XLATESTART-->[Nicht erhalten]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus1"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOperatingSystem"><!--XLATESTART-->Betriebssystem<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther3"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther4"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther5"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther6"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20"><!--XLATESTART-->PC98 C20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20AddonCard"><!--XLATESTART-->PC-98/C20-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24"><!--XLATESTART-->PC98 C24<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24AddonCard"><!--XLATESTART-->PC-98/C24-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Card"><!--XLATESTART-->PC98-Karte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98CardSlotAddon"><!--XLATESTART-->PC-98/Kartensteckplatz-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98E"><!--XLATESTART-->PC98 E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98EAddonCard"><!--XLATESTART-->PC-98/E-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBus"><!--XLATESTART-->PC98 Local Bus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBusAddon"><!--XLATESTART-->PC-98/Local Bus-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->PCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI66MHz"><!--XLATESTART-->PCI 66MHz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIAddonCard"><!--XLATESTART-->PCI-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIX"><!--XLATESTART-->PCI X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIA"><!--XLATESTART-->PCMCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIAAddonCard"><!--XLATESTART-->PMCIA-Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->Systemkennnummer des Prozessorspeichermoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->Standort des Prozessorspeichermoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->Service-Tag-Nummer des Prozessorspeichermoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strParity"><!--XLATESTART-->Parit&#228;t<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentium"><!--XLATESTART-->Pentium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumII"><!--XLATESTART-->Pentium II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIII"><!--XLATESTART-->Pentium III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIWith"><!--XLATESTART-->Pentium III mit Intel SpeedStep-Technologie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIXeon"><!--XLATESTART-->Pentium III Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIXeon"><!--XLATESTART-->Pentium II Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIV"><!--XLATESTART-->Intel Pentium 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumPro"><!--XLATESTART-->Pentium Pro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumWithMMX"><!--XLATESTART-->Pentium mit MMX-Technologie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->Vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessor"><!--XLATESTART-->Prozessor <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorCard"><!--XLATESTART-->Prozessorkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFamily"><!--XLATESTART-->Prozessorfamilie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorManufacturer"><!--XLATESTART-->Prozessorhersteller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorVersion"><!--XLATESTART-->Prozessorversion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary"><!--XLATESTART-->Propriet&#228;r<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryAddonCard"><!--XLATESTART-->Propriet&#228;re Zusatzkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryMemoryCard"><!--XLATESTART-->Propriet&#228;re Speicherkarte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReleaseDate"><!--XLATESTART-->Freigabedatum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->Servermodul-Systemkennnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->Servermodul-Position<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->Servermodul-Service-Tag-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShort"><!--XLATESTART-->Kurz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitECC"><!--XLATESTART-->Einzel-Bit-ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot"><!--XLATESTART-->Steckplatz <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotLength"><!--XLATESTART-->Steckplatzl&#228;nge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsAvailable"><!--XLATESTART-->Verf&#252;gbare Steckpl&#228;tze<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsUsed"><!--XLATESTART-->Verwendete Steckpl&#228;tze<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSoftwareProfile"><!--XLATESTART-->Softwareprofil<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->Taktrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubnetMask"><!--XLATESTART-->Subnetzmaske<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->System<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem1"><!--XLATESTART-->System<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBoardOr"><!--XLATESTART-->Systemplatine oder Hauptplatine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBootupTime"><!--XLATESTART-->System-Startzeit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLocation"><!--XLATESTART-->Systemstandort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemMemory"><!--XLATESTART-->Systemspeicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemTime"><!--XLATESTART-->Systemzeit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalInstalledCapacity"><!--XLATESTART-->Installierte Gesamtkapazit&#228;t<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalMaximumCapacity"><!--XLATESTART-->H&#246;chst-Gesamtkapazit&#228;t<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Typ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUse"><!--XLATESTART-->Verwenden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVLVESA"><!--XLATESTART-->VL VESA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion1"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion2"><!--XLATESTART-->Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemory"><!--XLATESTART-->Videospeicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->Spannung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageSupply"><!--XLATESTART-->Spannungsversorgung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts"><!--XLATESTART-->Volt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts1"><!--XLATESTART-->Volt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeonMP"><!--XLATESTART-->Xeon MP<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
