<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strDisabled"><!--XLATESTART-->Disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled1"><!--XLATESTART-->Disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled2"><!--XLATESTART-->Disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled3"><!--XLATESTART-->Disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->Enabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled1"><!--XLATESTART-->Enabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled2"><!--XLATESTART-->Enabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled3"><!--XLATESTART-->Enabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorBadCommand"><!--XLATESTART-->Error! Bad Command.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorBadDevice"><!--XLATESTART-->Error! Bad device.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandAborted"><!--XLATESTART-->Error! Command Aborted.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandCancelled"><!--XLATESTART-->Error! Command Cancelled.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandNot"><!--XLATESTART-->Error! Command Not Implemented.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandPending"><!--XLATESTART-->Error! Command Pending.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandSuccessful"><!--XLATESTART-->Error! Command Successful.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandTimeout"><!--XLATESTART-->Error! Command Timeout.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandUnsuccessful"><!--XLATESTART-->Error! Command Unsuccessful.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDataRequested"><!--XLATESTART-->Error! Data requested is not available.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDataRequested1"><!--XLATESTART-->Error! Data requested is more than data available.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDataRequested2"><!--XLATESTART-->Error! Data requested is less than data available.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceAlready"><!--XLATESTART-->Error! Device already exists.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceBusy"><!--XLATESTART-->Error! Device busy.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceDoes"><!--XLATESTART-->Error! Device does not have data.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceNot"><!--XLATESTART-->Error! Device not yet ready to accept commands. Try later.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceOut"><!--XLATESTART-->Error! Device out of memory.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIFile"><!--XLATESTART-->Error! INI file not found.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIKey"><!--XLATESTART-->Error! INI key does not exist.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIMalformed"><!--XLATESTART-->Error! INI malformed, corrupt or bad.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINISection"><!--XLATESTART-->Error! INI section does not exist.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIValue"><!--XLATESTART-->Error! INI value malformed, corrupt or bad.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInsufficientAccess"><!--XLATESTART-->Error! Insufficient access rights.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInvalidIndex"><!--XLATESTART-->Error! Invalid index.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInvalidParameter"><!--XLATESTART-->Error! Invalid parameter name or value.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNoPower"><!--XLATESTART-->Error! No power button control feature found on this system.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNoPower1"><!--XLATESTART-->Error! No power button control feature found on this system.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNoSuch"><!--XLATESTART-->Error! No such device.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorOutOf"><!--XLATESTART-->Error! Out of memory.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorPowerButton"><!--XLATESTART-->Error! Power button control object malformed, corrupt or bad.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorPowerButton1"><!--XLATESTART-->Error! Power button control object already exists.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorResourceLocked"><!--XLATESTART-->Error! Resource locked.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorSMBError"><!--XLATESTART-->Error! SMB error.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorSpuriousInterrupt"><!--XLATESTART-->Error! Spurious Interrupt.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLFile"><!--XLATESTART-->Error! XML file not found.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLMalformed"><!--XLATESTART-->Error! XML malformed, corrupt, or bad.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLNode"><!--XLATESTART-->Error! XML node does not exist.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLValue"><!--XLATESTART-->Error! XML value malformed, corrupt, or bad.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->Not Applicable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable1"><!--XLATESTART-->Not Applicable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerButton"><!--XLATESTART-->Power button<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerButton1"><!--XLATESTART-->Power button<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerButton2"><!--XLATESTART-->Power Button<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerButtonControl"><!--XLATESTART-->Power Button Control Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerButtonControl1"><!--XLATESTART-->Power Button Control Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerButtonControl2"><!--XLATESTART-->Power Button Control Information<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Refresh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMStatus"><!--XLATESTART-->SMStatus: <!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
