<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strACFailoverSwitch"><!--XLATESTART-->Interruptor de CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerLines"><!--XLATESTART-->L&#237;neas de corriente alterna<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerSwitch"><!--XLATESTART-->Interruptor de corriente alterna<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerSwitch1"><!--XLATESTART-->No se encontr&#243; el objeto del interruptor de corriente alterna.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerSwitch2"><!--XLATESTART-->El objeto del interruptor de corriente alterna est&#225; malformado, da&#241;ado o inservible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerSwitch3"><!--XLATESTART-->El objeto del interruptor de corriente alterna ya existe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPresent"><!--XLATESTART-->Corriente alterna presente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPresent1"><!--XLATESTART-->Corriente alterna presente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy"><!--XLATESTART-->Redundancia de interruptor de corriente alterna<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy1"><!--XLATESTART-->Redundancia de interruptor de corriente alterna<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActive"><!--XLATESTART-->Activa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActiveSource"><!--XLATESTART-->Fuente activa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActiveSource1"><!--XLATESTART-->Fuente activa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->Comando err&#243;neo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Dispositivo err&#243;neo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Comando anulado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Comando cancelado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Comando no implementado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Comando pendiente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->Comando satisfactorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Tiempo de espera de comando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Comando no satisfactorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Los datos solicitados no est&#225;n disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Los datos solicitados son m&#225;s que los disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Los datos solicitados son menos que los disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Degradado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->El dispositivo ya existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Dispositivo ocupado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->El dispositivo no tiene datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->El dispositivo no est&#225; listo para aceptar comandos. Int&#233;ntelo m&#225;s tarde<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->El dispositivo se ha quedado sin memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFull"><!--XLATESTART-->Total<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->No se encuentra el archivo INI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->La clave de INI no existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->La secci&#243;n de INI no existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->Valor de INI malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex"><!--XLATESTART-->&#205;ndice<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex1"><!--XLATESTART-->&#205;ndice<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine"><!--XLATESTART-->L&#237;nea de fuente de entrada 1, al restaurar la redundancia, permanece en la l&#237;nea 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine1"><!--XLATESTART-->L&#237;nea de fuente de entrada 1, al restaurar la redundancia, se regresa a la l&#237;nea 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine10"><!--XLATESTART-->L&#237;nea de fuente de entrada 2, al restaurar la redundancia, permanece en la l&#237;nea 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine11"><!--XLATESTART-->L&#237;nea de fuente de entrada 2, al restaurar la redundancia, se regresa a la l&#237;nea 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine12"><!--XLATESTART-->L&#237;nea de fuente de entrada 1, al restaurar la redundancia, permanece en la l&#237;nea 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine13"><!--XLATESTART-->L&#237;nea de fuente de entrada 1, al restaurar la redundancia, se regresa a la l&#237;nea 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine14"><!--XLATESTART-->L&#237;nea de fuente de entrada 2, al restaurar la redundancia, permanece en la l&#237;nea 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine15"><!--XLATESTART-->L&#237;nea de fuente de entrada 2, al restaurar la redundancia, se regresa a la l&#237;nea 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine16"><!--XLATESTART-->L&#237;nea de fuente de entrada 1, al restaurar la redundancia, permanece en la l&#237;nea 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine2"><!--XLATESTART-->L&#237;nea de fuente de entrada 2, al restaurar la redundancia, permanece en la l&#237;nea 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine3"><!--XLATESTART-->L&#237;nea de fuente de entrada 2, al restaurar la redundancia, se regresa a la l&#237;nea 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine4"><!--XLATESTART-->L&#237;nea de fuente de entrada 1, al restaurar la redundancia, permanece en la l&#237;nea 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine5"><!--XLATESTART-->L&#237;nea de fuente de entrada 1, al restaurar la redundancia, se regresa a la l&#237;nea 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine6"><!--XLATESTART-->L&#237;nea de fuente de entrada 2, al restaurar la redundancia, permanece en la l&#237;nea 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine7"><!--XLATESTART-->L&#237;nea de fuente de entrada 1, al restaurar la redundancia, permanece en la l&#237;nea 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine8"><!--XLATESTART-->L&#237;nea de fuente de entrada 1, al restaurar la redundancia, se regresa a la l&#237;nea 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine9"><!--XLATESTART-->L&#237;nea de fuente de entrada 1, al restaurar la redundancia, se regresa a la l&#237;nea 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Derechos de acceso insuficientes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->&#205;ndice no v&#225;lido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Nombre o valor del par&#225;metro no v&#225;lido:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->Ubicaci&#243;n<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation1"><!--XLATESTART-->Ubicaci&#243;n<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLost"><!--XLATESTART-->Perdido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->-<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->No existe ese dispositivo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotActive"><!--XLATESTART-->No activa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotRedundant"><!--XLATESTART-->No redundante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotRedundant1"><!--XLATESTART-->No redundante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberOfDevices"><!--XLATESTART-->N&#250;mero de dispositivos necesarios para redundancia total<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Fuera de l&#237;nea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Otro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->Se agot&#243; la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerAbsent"><!--XLATESTART-->Alimentaci&#243;n ausente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPresent"><!--XLATESTART-->Alimentaci&#243;n presente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration"><!--XLATESTART-->Configuraci&#243;n de redundancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration1"><!--XLATESTART-->Configuraci&#243;n de redundancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration2"><!--XLATESTART-->Configuraci&#243;n de redundancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration3"><!--XLATESTART-->Configuraci&#243;n de redundancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration4"><!--XLATESTART-->Configuraci&#243;n de redundancias<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyMode"><!--XLATESTART-->Modo de redundancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyMode1"><!--XLATESTART-->Modo de redundancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyMode2"><!--XLATESTART-->Modo de redundancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyMode3"><!--XLATESTART-->Modo de redundancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyStatus"><!--XLATESTART-->Estado de redundancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundant"><!--XLATESTART-->Redundante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundant1"><!--XLATESTART-->Redundante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh1"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Recurso bloqueado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->Error SMB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSharedInputMode"><!--XLATESTART-->Modo de entrada compartido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSharedInputMode1"><!--XLATESTART-->Modo de entrada compartido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Interrupci&#243;n falsa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Estado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Estado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Desconocido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->Desconocido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->No se encuentra el archivo XML<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->No existe el nodo XML<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->Valor de XML malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
