<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strAbsent"><!--XLATESTART-->Ausente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplicationVersion"><!--XLATESTART-->Versi&#243;n de la aplicaci&#243;n<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTagCant"><!--XLATESTART-->La etiqueta de propiedad no puede ser mayor que 10 caracteres.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSVersion"><!--XLATESTART-->Versi&#243;n del BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackplaneFirmwareVersion"><!--XLATESTART-->Versi&#243;n del firmware del plano posterior<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseboardManagementController"><!--XLATESTART-->Versi&#243;n del controlador de administraci&#243;n de la placa base<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Etiqueta de propiedad del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIdentifyTimeout"><!--XLATESTART-->Tiempo de espera para identificaci&#243;n del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIsClosed"><!--XLATESTART-->El chasis est&#225; cerrado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIsOpen"><!--XLATESTART-->El chasis est&#225; abierto.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIsPreviously"><!--XLATESTART-->El chasis fue abierto anteriormente.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->Seguro del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->Modelo del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisName"><!--XLATESTART-->Nombre del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->Etiqueta de servicio del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearHardDrive"><!--XLATESTART-->Borrar falla de la unidad de disco duro.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Cr&#237;tica<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical1"><!--XLATESTART-->Cr&#237;tico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->Etiqueta de propiedad del m&#243;dulo 0 de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSMAssetTag"><!--XLATESTART-->Etiqueta de propiedad del m&#243;dulo de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSMLocation"><!--XLATESTART-->Ubicaci&#243;n del m&#243;dulo de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSMserviceTag"><!--XLATESTART-->Etiqueta de servicio del m&#243;dulo de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMFirmwareVersion"><!--XLATESTART-->Versi&#243;n del firmware de la ESM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorAlphanumericOr"><!--XLATESTART-->"Error: Se esperaba un valor alfanum&#233;rico o s&#237;mbolos, se ley&#243;: " + text<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorChassisIdentify"><!--XLATESTART-->"Error: El tiempo de espera para identificaci&#243;n del chasis debe ser mayor que 0, se ley&#243;: " + timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorExceedsUpperLimit"><!--XLATESTART-->"Error: el valor de expiraci&#243;n de tiempo debe estar entre 1 y 3600 segundos"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber"><!--XLATESTART-->"Error: Se esperaba un n&#250;mero entero para el tiempo de espera para identificaci&#243;n del chasis, se ley&#243;: " + timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber1"><!--XLATESTART-->"Error: Se esperaba un n&#250;mero entero para el tiempo de espera para identificaci&#243;n del chasis, se ley&#243;: " + timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFaultLEDFlash"><!--XLATESTART-->Parpadeo del diodo emisor de luz de falla al nivel de gravedad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashFaultLED"><!--XLATESTART-->Hacer parpadear el LED de falla en este nivel de gravedad.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontPanelController"><!--XLATESTART-->Versi&#243;n del controlador del panel anterior<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->Nombre del host<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugPCI"><!--XLATESTART-->Versi&#243;n del controlador PCI de acoplamiento activo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->Etiqueta de propiedad del m&#243;dulo de E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->Ubicaci&#243;n del m&#243;dulo de E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->Etiqueta de servicio del m&#243;dulo de E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdentifyChassis"><!--XLATESTART-->Identificar chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->Informaci&#243;n<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitlePart1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitlePart2"><!--XLATESTART-->Chasis del sistema principal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitlePart3"><!--XLATESTART--> Informaci&#243;n<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitle_Part1"><!--XLATESTART-->Informaci&#243;n de <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitle_Part2"><!--XLATESTART-->Chasis del sistema principal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitle_Part3"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVersion"><!--XLATESTART-->Versi&#243;n del n&#250;cleo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMainSystemChassis"><!--XLATESTART-->Chasis del sistema principal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->Etiqueta de propiedad del m&#243;dulo de memoria del procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->Ubicaci&#243;n del m&#243;dulo de memoria del procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->Etiqueta de servicio del m&#243;dulo de memoria del procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPeripheralBayBackplane"><!--XLATESTART-->Versi&#243;n de la tarjeta de plano posterior del compartimiento perif&#233;rico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerEdge2450Secondary"><!--XLATESTART-->Versi&#243;n de la tarjeta de plano posterior secundaria de Dell PowerEdge 2450<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyParalleling"><!--XLATESTART-->Versi&#243;n de la tarjeta de conexi&#243;n en paralelo del suministro de energ&#237;a<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->Presente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART-->segundos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSensorDataRecords"><!--XLATESTART-->Versi&#243;n de los registros de datos del sensor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->Etiqueta de propiedad del m&#243;dulo servidor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->Ubicaci&#243;n del m&#243;dulo servidor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->Etiqueta de servicio del m&#243;dulo servidor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Desconocido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->Desconocido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownFirmwareVersion"><!--XLATESTART-->Versi&#243;n del firmware desconocida<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Advertencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning1"><!--XLATESTART-->Advertencia<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
