<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strBadCommand"><!--XLATESTART-->Comando err&#243;neo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Dispositivo err&#243;neo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Comando anulado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Comando cancelado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Comando no implementado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Comando pendiente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->Comando satisfactorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Tiempo de espera de comando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Comando no satisfactorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Cr&#237;tico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Los datos solicitados no est&#225;n disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Los datos solicitados son m&#225;s que los disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Los datos solicitados son menos que los disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->El dispositivo ya existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Dispositivo ocupado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->El dispositivo no tiene datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->El dispositivo no est&#225; listo para aceptar comandos. Int&#233;ntelo m&#225;s tarde<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->El dispositivo se ha quedado sin memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorMinimumWarning"><!--XLATESTART-->Error: El valor del umbral de advertencia m&#237;nimo no puede ser mayor que, ni igual al valor del umbral de advertencia m&#225;ximo.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorMinimumWarning1"><!--XLATESTART-->Error: El valor del umbral de advertencia m&#237;nimo no puede ser mayor que ni igual al valor del umbral de advertencia m&#225;ximo.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNumberExpected"><!--XLATESTART-->"Error: Se esperaba un n&#250;mero para el umbral de advertencia m&#225;ximo, se ley&#243;: " + tempUNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNumberExpected1"><!--XLATESTART-->"Error: Se esperaba un n&#250;mero para el umbral de advertencia m&#237;nimo, se ley&#243;: " + tempLNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue"><!--XLATESTART-->"Error: El valor dado para el umbral de advertencia m&#225;ximo no est&#225; dentro del rango necesario. Valor: [" + UNC + "], Rango: " + LC + " a " + UC + " RPM."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue1"><!--XLATESTART-->"Error: El valor dado para el umbral de advertencia m&#237;nimo no est&#225; dentro del rango necesario. Valor: [" + LNC + "], Rango: " + LC + " a " + UC + " RPM."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue2"><!--XLATESTART-->"Error: El valor dado para el umbral de advertencia m&#237;nimo no est&#225; dentro del rango necesario. Valor: [" + LNC + "], Rango: " + LC + " a " + UNC + " RPM."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue3"><!--XLATESTART-->"Error: El valor dado para el umbral de advertencia m&#225;ximo no est&#225; dentro del rango necesario. Valor: [" + UNC + "], Rango: " + LNC + " a " + UC + " RPM."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue4"><!--XLATESTART-->"Error: El valor dado para el umbral de advertencia m&#225;ximo no est&#225; dentro del rango necesario. Valor: [" + UNC + "], Rango: " + preLNC + " a " + UC + " RPM."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorUnsignedNumber"><!--XLATESTART-->"Error: Se esperaba un n&#250;mero sin signo para el umbral de advertencia m&#237;nimo, se ley&#243;: " + LNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorUnsignedNumber1"><!--XLATESTART-->"Error: Se esperaba un n&#250;mero sin signo para el umbral de advertencia m&#225;ximo, se ley&#243;: " + UNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber"><!--XLATESTART-->"Error: Se esperaba un n&#250;mero entero para el umbral de advertencia m&#225;ximo, se ley&#243;: " + tempUNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber1"><!--XLATESTART-->"Error: Se esperaba un n&#250;mero entero para el umbral de advertencia m&#225;ximo, se ley&#243;: " + tempUNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber2"><!--XLATESTART-->"Error: Se esperaba un n&#250;mero entero para el umbral de advertencia m&#237;nimo, se ley&#243;: " + tempLNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber3"><!--XLATESTART-->"Error: Se esperaba un n&#250;mero entero para el umbral de advertencia m&#237;nimo, se ley&#243;: " + tempLNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanObjectAlready"><!--XLATESTART-->El objeto de ventilador ya existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanObjectMalformed"><!--XLATESTART-->Objeto de ventilador malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanObjectNot"><!--XLATESTART-->No se encuentra el objeto de ventilador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbes"><!--XLATESTART-->Sondas del ventilador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->No se encuentra el archivo INI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->La clave de INI no existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->La secci&#243;n de INI no existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->Valor de INI malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Derechos de acceso insuficientes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->&#205;ndice no v&#225;lido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Nombre o valor del par&#225;metro no v&#225;lido:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureThreshold"><!--XLATESTART-->Umbral de falla m&#225;ximo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarningThreshold"><!--XLATESTART-->Umbral de advertencia m&#225;ximo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarningThreshold1"><!--XLATESTART-->Umbral de advertencia m&#225;ximo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumFailureThreshold"><!--XLATESTART-->Umbral de falla m&#225;ximo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureThreshold"><!--XLATESTART-->Umbral de falla m&#237;nimo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarningThreshold"><!--XLATESTART-->Umbral de advertencia m&#237;nimo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarningThreshold1"><!--XLATESTART-->Umbral de advertencia m&#237;nimo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimumFailureThreshold"><!--XLATESTART-->Umbral de falla m&#237;nimo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->No existe ese dispositivo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->No cr&#237;tica<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->No recuperable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->Normal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Otro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->Se agot&#243; la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM"><!--XLATESTART--> RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM1"><!--XLATESTART--> RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM10"><!--XLATESTART--> RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM2"><!--XLATESTART--> RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM3"><!--XLATESTART--> RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM4"><!--XLATESTART--> RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM5"><!--XLATESTART--> RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM6"><!--XLATESTART--> RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM7"><!--XLATESTART--> RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM8"><!--XLATESTART--> RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM9"><!--XLATESTART--> RPM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading"><!--XLATESTART-->Lectura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading1"><!--XLATESTART-->Lectura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Recurso bloqueado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->Error SMB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToDefault"><!--XLATESTART-->Establecer como predeterminado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToDefault1"><!--XLATESTART-->Establecer como predeterminado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToValues"><!--XLATESTART-->Establecer en valores<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToValues1"><!--XLATESTART-->Establecer en valores<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToValues2"><!--XLATESTART-->Establecer en valores<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Interrupci&#243;n falsa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Estado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Estado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThresholdSettings"><!--XLATESTART-->Valores del umbral<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThresholdSettings1"><!--XLATESTART-->Valores del umbral<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThresholdSettings2"><!--XLATESTART-->Valores del umbral<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->[Desconocido]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->[Desconocido]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->No se encuentra el archivo XML<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->No existe el nodo XML<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->Valor de XML malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
