<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strErrorBadCommand"><!--XLATESTART-->Error: Comando err&#243;neo.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorBadDevice"><!--XLATESTART-->Error: Dispositivo err&#243;neo.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandAborted"><!--XLATESTART-->Error: Comando anulado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandCancelled"><!--XLATESTART-->Error: Comando cancelado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandNot"><!--XLATESTART-->Error: Comando no implementado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandPending"><!--XLATESTART-->Error: Comando pendiente.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandSuccessful"><!--XLATESTART-->Error: Comando satisfactorio.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandTimeout"><!--XLATESTART-->Error: Tiempo de espera de comando.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandUnsuccessful"><!--XLATESTART-->Error: Comando no satisfactorio.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDataRequested"><!--XLATESTART-->Error: Los datos solicitados no est&#225;n disponibles.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDataRequested1"><!--XLATESTART-->Error: Los datos solicitados son m&#225;s que los disponibles.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDataRequested2"><!--XLATESTART-->Error: Los datos solicitados son menos que los disponibles.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceAlready"><!--XLATESTART-->Error: El dispositivo ya existe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceBusy"><!--XLATESTART-->Error: Dispositivo ocupado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceDoes"><!--XLATESTART-->Error: El dispositivo no tiene datos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceNot"><!--XLATESTART-->Error: El dispositivo no est&#225; listo para aceptar comandos. Int&#233;ntelo m&#225;s tarde.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceOut"><!--XLATESTART-->Error: El dispositivo se ha quedado sin memoria.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorFirmwareObject"><!--XLATESTART-->Error: Objeto de firmware malformado, da&#241;ado o inservible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorFirmwareObject1"><!--XLATESTART-->Error: El objeto de firmware ya existe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIFile"><!--XLATESTART-->Error: No se encuentra el archivo INI.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIKey"><!--XLATESTART-->Error: La clave de INI no existe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIMalformed"><!--XLATESTART-->Error: INI malformado, da&#241;ado o inservible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINISection"><!--XLATESTART-->Error: La secci&#243;n de INI no existe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIValue"><!--XLATESTART-->Error: Valor de INI malformado, da&#241;ado o inservible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInsufficientAccess"><!--XLATESTART-->Error: Derechos de acceso insuficientes.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInvalidIndex"><!--XLATESTART-->Error: &#205;ndice no v&#225;lido.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInvalidParameter"><!--XLATESTART-->Error: Nombre o valor del par&#225;metro no v&#225;lido.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNoFirmware"><!--XLATESTART-->Error: No hay firmware en este sistema.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNoSuch"><!--XLATESTART-->Error: No existe ese dispositivo.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorOutOf"><!--XLATESTART-->Error: Se agot&#243; la memoria.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorResourceLocked"><!--XLATESTART-->Error: Recurso bloqueado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorSMBError"><!--XLATESTART-->Error: Error SMB.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorSpuriousInterrupt"><!--XLATESTART-->Error: Interrupci&#243;n falsa.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLFile"><!--XLATESTART-->Error: No se encontr&#243; el archivo XML.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLMalformed"><!--XLATESTART-->Error: XML mal formado, da&#241;ado o inservible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLNode"><!--XLATESTART-->Error: No existe el nodo XML.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLValue"><!--XLATESTART-->Error: Valor de XML mal formado, da&#241;ado o inservible.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareInformation"><!--XLATESTART-->Informaci&#243;n del firmware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->Nombre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->Nombre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualizar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART-->Versi&#243;n<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion1"><!--XLATESTART-->Versi&#243;n<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
