<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strBadCommand"><!--XLATESTART-->Comando err&#243;neo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Dispositivo err&#243;neo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Etiqueta de propiedad del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisInformation"><!--XLATESTART-->Informaci&#243;n de chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->Seguro del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->Modelo del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisName"><!--XLATESTART-->Nombre del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisName1"><!--XLATESTART-->Nombre del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->Etiqueta de servicio del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearHardDrive"><!--XLATESTART-->Borrar falla de unidad de disco duro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Comando anulado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Comando cancelado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Comando no implementado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Comando pendiente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->Comando satisfactorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Tiempo de espera de comando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Comando no satisfactorio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Cr&#237;tico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->Etiqueta de propiedad del m&#243;dulo 0 de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0Location"><!--XLATESTART-->Ubicaci&#243;n del m&#243;dulo 0 de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0serviceTag"><!--XLATESTART-->Etiqueta de servicio del m&#243;dulo 0 de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1AssetTag"><!--XLATESTART-->Etiqueta de propiedad del m&#243;dulo 1 de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1Location"><!--XLATESTART-->Ubicaci&#243;n del m&#243;dulo 1 de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1serviceTag"><!--XLATESTART-->Etiqueta de servicio del m&#243;dulo 1 de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2AssetTag"><!--XLATESTART-->Etiqueta de propiedad del m&#243;dulo 2 de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2Location"><!--XLATESTART-->Ubicaci&#243;n del m&#243;dulo 2 de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2serviceTag"><!--XLATESTART-->Etiqueta de servicio del m&#243;dulo 2 de almacenamiento de datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Los datos solicitados no est&#225;n disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Los datos solicitados son m&#225;s que los disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Los datos solicitados son menos que los disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->El dispositivo ya existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Dispositivo ocupado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->El dispositivo no tiene datos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->El dispositivo no est&#225; listo para aceptar comandos. Int&#233;ntelo m&#225;s tarde<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->El dispositivo se ha quedado sin memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Error: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFaultLEDFlash"><!--XLATESTART-->Parpadeo del diodo emisor de luz de falla al nivel de gravedad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashChassisIdentify"><!--XLATESTART-->Estado de LED parpadeante de identificaci&#243;n de chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashChassisIdentify1"><!--XLATESTART-->Valor de tiempo de espera de LED parpadeante de identificaci&#243;n de chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashing"><!--XLATESTART-->Parpadeando<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->Nombre del host<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->No se encuentra el archivo INI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->La clave de INI no existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->La secci&#243;n de INI no existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->Valor de INI malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->Etiqueta de propiedad del m&#243;dulo de E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->Ubicaci&#243;n del m&#243;dulo de E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->Etiqueta de servicio del m&#243;dulo de E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex"><!--XLATESTART-->&#205;ndice<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex1"><!--XLATESTART-->&#205;ndice<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Derechos de acceso insuficientes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->&#205;ndice no v&#225;lido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Nombre o valor del par&#225;metro no v&#225;lido: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->No existe ese dispositivo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotPresent"><!--XLATESTART-->Ausente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strObjectAlreadyExists"><!--XLATESTART-->El objeto ya existe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strObjectMalformedCorrupt"><!--XLATESTART-->Objeto malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strObjectNotFound"><!--XLATESTART-->No se encuentra el objeto<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->Se agot&#243; la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->Etiqueta de propiedad del m&#243;dulo de memoria del procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->Ubicaci&#243;n del m&#243;dulo de memoria del procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->Etiqueta de servicio del m&#243;dulo de memoria del procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->Presente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Recurso bloqueado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->Error SMB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->Etiqueta de propiedad del m&#243;dulo servidor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->Ubicaci&#243;n del m&#243;dulo servidor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->Etiqueta de servicio del m&#243;dulo servidor<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->Etiqueta de servicio<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Interrupci&#243;n falsa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported"><!--XLATESTART-->Admitido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUndefined"><!--XLATESTART-->No definido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUndefined1"><!--XLATESTART-->No definido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART--> Versi&#243;n<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Advertencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXChassisInformationX"><!--XLATESTART-->Informaci&#243;n del chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->No se encuentra el archivo XML<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->No existe el nodo XML<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->Valor de XML malformado, da&#241;ado o inservible<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
