<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAC"><!--XLATESTART-->CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute"><!--XLATESTART-->Attribut<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute1"><!--XLATESTART-->Attribut<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->Commande non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->P&#233;riph&#233;rique d&#233;fectueux<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->Batterie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Commande interrompue<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Commande annul&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Commande non impl&#233;ment&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Commande en attente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->La commande s'est ex&#233;cut&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Expiration du d&#233;lai de la commande<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->La commande a &#233;chou&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConverter"><!--XLATESTART-->Convertisseur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDC"><!--XLATESTART-->CC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Les donn&#233;es requises ne sont pas disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Les donn&#233;es requises sont plus nombreuses que les donn&#233;es disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Les donn&#233;es requises sont moins nombreuses que les donn&#233;es disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->D&#233;grad&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->Le p&#233;riph&#233;rique existe d&#233;j&#224;.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->P&#233;riph&#233;rique occup&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->Le p&#233;riph&#233;rique ne dispose pas de donn&#233;es<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->Le p&#233;riph&#233;rique n'est pas encore pr&#234;t &#224; accepter les commandes. Ressayez plus tard.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->Le p&#233;riph&#233;rique est &#224; cours de m&#233;moire.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFull"><!--XLATESTART-->Totale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->Le fichier INI est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->La cl&#233; INI n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->L'INI est malform&#233;, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->La section INI n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->La valeur INI est malform&#233;e, corrompue ou non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex"><!--XLATESTART-->Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndividualPowerSupply"><!--XLATESTART-->Blocs d'alimentation individuels<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Droits d'acc&#232;s insuffisants<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->L'index n'est pas valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Le nom ou la valeur de param&#232;tre n'est pas valide :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLinear"><!--XLATESTART-->Lin&#233;aire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->Emplacement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation1"><!--XLATESTART-->Emplacement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLost"><!--XLATESTART-->Perdue<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumWattage"><!--XLATESTART-->Puissance maximale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumWattage1"><!--XLATESTART-->Puissance maximale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->Pas de p&#233;riph&#233;rique de ce type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[Aucune valeur]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->Inapplicable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->Pas disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberOfDevices"><!--XLATESTART-->Nombre de p&#233;riph&#233;riques requis pour une redondance totale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Hors ligne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline1"><!--XLATESTART-->Hors ligne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->En ligne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineStatus"><!--XLATESTART-->Condition de la connexion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineStatus1"><!--XLATESTART-->Condition de la connexion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->&#192; cours de m&#233;moire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS"><!--XLATESTART-->Bloc d'alimentation allum&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSAC"><!--XLATESTART-->Alimentation en CA activ&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSACF"><!--XLATESTART-->Alimentation en CA d&#233;sactiv&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSACOff"><!--XLATESTART-->Hors ligne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSACOn"><!--XLATESTART-->En ligne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSF"><!--XLATESTART-->Bloc d'alimentation &#233;teint<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSFAN"><!--XLATESTART-->Ventilateur du bloc d'alimentation activ&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSFANF"><!--XLATESTART-->Panne du ventilateur du bloc d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSP"><!--XLATESTART-->Bloc d'alimentation OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSPF"><!--XLATESTART-->Panne du bloc d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSPOK"><!--XLATESTART--> et OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSSW"><!--XLATESTART-->Commutateur d'alimentation en CA activ&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSSWF"><!--XLATESTART-->Commutateur d'alimentation en CA activ&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->Informations sur les blocs d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies1"><!--XLATESTART-->Informations sur les blocs d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies2"><!--XLATESTART-->Informations sur les blocs d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies3"><!--XLATESTART-->Informations sur les blocs d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject"><!--XLATESTART-->L'objet Bloc d'alimentation est introuvable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject1"><!--XLATESTART-->L'objet Bloc d'alimentation est malform&#233;, corrompu ou non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyObject2"><!--XLATESTART-->L'objet Bloc d'alimentation existe d&#233;j&#224;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyRedundancy"><!--XLATESTART-->Redondance des blocs d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancy"><!--XLATESTART-->Redondance des blocs d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyStatus"><!--XLATESTART-->&#201;tat de la redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualiser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegulator"><!--XLATESTART-->R&#233;gulateur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Ressource verrouill&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->Erreur SMB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Fausse interruption<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Condition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Condition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSwitching"><!--XLATESTART-->Permutation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUPS"><!--XLATESTART-->UPS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Inconnue<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue"><!--XLATESTART-->Valeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue1"><!--XLATESTART-->Valeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->Le fichier XML est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->Le XML est malform&#233;, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->Le n&#156;ud XML n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->La valeur XML est malform&#233;e, corrompue ou non valide.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
