<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strAdapterNotReady"><!--XLATESTART-->&#12450;&#12480;&#12503;&#12479;&#12398;&#28310;&#20633;&#12364;&#12391;&#12365;&#12390;&#12356;&#12414;&#12379;&#12435;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterNotReady1"><!--XLATESTART-->&#12450;&#12480;&#12503;&#12479;&#12398;&#28310;&#20633;&#12364;&#12391;&#12365;&#12390;&#12356;&#12414;&#12379;&#12435;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterNotReady2"><!--XLATESTART-->&#12450;&#12480;&#12503;&#12479;&#12398;&#28310;&#20633;&#12364;&#12391;&#12365;&#12390;&#12356;&#12414;&#12379;&#12435;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCard"><!--XLATESTART-->&#12459;&#12540;&#12489;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClosing"><!--XLATESTART-->&#38281;&#12376;&#12390;&#12356;&#12414;&#12377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClosing1"><!--XLATESTART-->&#38281;&#12376;&#12390;&#12356;&#12414;&#12377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClosing2"><!--XLATESTART-->&#38281;&#12376;&#12390;&#12356;&#12414;&#12377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnected"><!--XLATESTART-->&#25509;&#32154;&#28168;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnected1"><!--XLATESTART-->&#25509;&#32154;&#28168;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnected2"><!--XLATESTART-->&#25509;&#32154;&#28168;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectionStatus"><!--XLATESTART-->&#25509;&#32154;&#29366;&#24907;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectionStatus1"><!--XLATESTART-->&#25509;&#32154;&#29366;&#24907;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectionStatus2"><!--XLATESTART-->&#25509;&#32154;&#29366;&#24907;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentMACAddress"><!--XLATESTART-->&#29694;&#22312;&#12398; MAC &#12450;&#12489;&#12524;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentMACAddress1"><!--XLATESTART-->&#29694;&#22312;&#12398; MAC &#12450;&#12489;&#12524;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentMACAddress2"><!--XLATESTART-->&#29694;&#22312;&#12398; MAC &#12450;&#12489;&#12524;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDHCPServer"><!--XLATESTART-->DHCP &#12469;&#12540;&#12496;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefaultGateway"><!--XLATESTART-->&#12487;&#12501;&#12457;&#12523;&#12488;&#12466;&#12540;&#12488;&#12454;&#12455;&#12452;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDescription"><!--XLATESTART-->&#35500;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDescription1"><!--XLATESTART-->&#35500;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->&#28961;&#21177;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled1"><!--XLATESTART-->&#28961;&#21177;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled2"><!--XLATESTART-->&#28961;&#21177;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisconnected"><!--XLATESTART-->&#20999;&#26029;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisconnected1"><!--XLATESTART-->&#20999;&#26029;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisconnected2"><!--XLATESTART-->&#20999;&#26029;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverImagePath"><!--XLATESTART-->&#12489;&#12521;&#12452;&#12496;&#12452;&#12513;&#12540;&#12472;&#12497;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverNotInstalled"><!--XLATESTART-->&#12489;&#12521;&#12452;&#12496;&#26410;&#12452;&#12531;&#12473;&#12488;&#12540;&#12523;&#12414;&#12383;&#12399;&#27231;&#33021;&#12375;&#12390;&#12356;&#12414;&#12379;&#12435;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverNotInstalled1"><!--XLATESTART-->&#12489;&#12521;&#12452;&#12496;&#26410;&#12452;&#12531;&#12473;&#12488;&#12540;&#12523;&#12414;&#12383;&#12399;&#27231;&#33021;&#12375;&#12390;&#12356;&#12414;&#12379;&#12435;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverNotInstalled2"><!--XLATESTART-->&#12489;&#12521;&#12452;&#12496;&#26410;&#12452;&#12531;&#12473;&#12488;&#12540;&#12523;&#12414;&#12383;&#12399;&#27231;&#33021;&#12375;&#12390;&#12356;&#12414;&#12379;&#12435;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverVersion"><!--XLATESTART-->&#12489;&#12521;&#12452;&#12496;&#12496;&#12540;&#12472;&#12519;&#12531;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverVersion1"><!--XLATESTART-->&#12489;&#12521;&#12452;&#12496;&#12496;&#12540;&#12472;&#12519;&#12531;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->&#12456;&#12521;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->&#12456;&#12521;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress"><!--XLATESTART-->IP &#12450;&#12489;&#12524;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress1"><!--XLATESTART-->IP &#12450;&#12489;&#12524;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIRQUsedBy"><!--XLATESTART-->&#12459;&#12540;&#12489;&#12391;&#20351;&#29992;&#12375;&#12390;&#12356;&#12427; IRQ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->&#21021;&#26399;&#21270;&#20013;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing1"><!--XLATESTART-->&#21021;&#26399;&#21270;&#20013;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing2"><!--XLATESTART-->&#21021;&#26399;&#21270;&#20013;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalNameOf"><!--XLATESTART-->LAN &#12489;&#12521;&#12452;&#12496;&#12398;&#35542;&#29702;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNICObjectNot"><!--XLATESTART-->NIC &#12458;&#12502;&#12472;&#12455;&#12463;&#12488;&#12364;&#35211;&#12388;&#12363;&#12426;&#12414;&#12379;&#12435;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNICObjectNot1"><!--XLATESTART-->NIC &#12458;&#12502;&#12472;&#12455;&#12463;&#12488;&#12364;&#35211;&#12388;&#12363;&#12426;&#12414;&#12379;&#12435;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkCardInformation"><!--XLATESTART-->&#12493;&#12483;&#12488;&#12527;&#12540;&#12463;&#12459;&#12540;&#12489;&#24773;&#22577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkCards"><!--XLATESTART-->&#12493;&#12483;&#12488;&#12527;&#12540;&#12463;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue10"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue11"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue12"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue13"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue14"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue15"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue16"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue17"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue18"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue19"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue20"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue3"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue4"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue5"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue6"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue7"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue8"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue9"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->&#26356;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetting"><!--XLATESTART-->&#12522;&#12475;&#12483;&#12488;&#20013;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetting1"><!--XLATESTART-->&#12522;&#12475;&#12483;&#12488;&#20013;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetting2"><!--XLATESTART-->&#12522;&#12475;&#12483;&#12488;&#20013;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubnetMask"><!--XLATESTART-->&#12469;&#12502;&#12493;&#12483;&#12488;&#12510;&#12473;&#12463;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubnetMask1"><!--XLATESTART-->&#12469;&#12502;&#12493;&#12483;&#12488;&#12510;&#12473;&#12463;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendor"><!--XLATESTART-->&#12505;&#12531;&#12480;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendor1"><!--XLATESTART-->&#12505;&#12531;&#12480;&#12540;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
