<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="str128Bits"><!--XLATESTART-->128 &#12499;&#12483;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16Bits"><!--XLATESTART-->16 &#12499;&#12483;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str286"><!--XLATESTART-->286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str287"><!--XLATESTART-->287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32Bits"><!--XLATESTART-->32 &#12499;&#12483;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str33Volts"><!--XLATESTART-->3.3 &#12508;&#12523;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str386"><!--XLATESTART-->386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str387"><!--XLATESTART-->387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str486"><!--XLATESTART-->486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str487"><!--XLATESTART-->487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str5Volts"><!--XLATESTART-->5 &#12508;&#12523;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64Bits"><!--XLATESTART-->64 &#12499;&#12483;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8086"><!--XLATESTART-->8086<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8087"><!--XLATESTART-->8087<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8Bits"><!--XLATESTART-->8 &#12499;&#12483;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP"><!--XLATESTART-->AGP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP2X"><!--XLATESTART-->AGP 2&#20493;&#36895;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP4X"><!--XLATESTART-->AGP 4&#20493;&#36895;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapter"><!--XLATESTART-->&#12450;&#12480;&#12503;&#12479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSInformation"><!--XLATESTART-->BIOS &#24773;&#22577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCRC"><!--XLATESTART-->CRC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheMemory"><!--XLATESTART-->&#12461;&#12515;&#12483;&#12471;&#12517;&#12513;&#12514;&#12522;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleron"><!--XLATESTART-->Celeron<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->&#12471;&#12515;&#12540;&#12471;&#31649;&#29702;&#12479;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisInformation"><!--XLATESTART-->&#12471;&#12515;&#12540;&#12471;&#24773;&#22577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->&#12471;&#12515;&#12540;&#12471;&#12525;&#12483;&#12463;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->&#12471;&#12515;&#12540;&#12471;&#12514;&#12487;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->&#12471;&#12515;&#12540;&#12471;&#12469;&#12540;&#12499;&#12473;&#12479;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDescription"><!--XLATESTART-->&#12463;&#12521;&#12473;&#12479;&#12398;&#35500;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation"><!--XLATESTART-->&#12463;&#12521;&#12473;&#12479;&#24773;&#22577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation1"><!--XLATESTART-->&#12463;&#12521;&#12473;&#12479;&#24773;&#22577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterName"><!--XLATESTART-->&#12463;&#12521;&#12473;&#12479;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterType"><!--XLATESTART-->&#12463;&#12521;&#12473;&#12479;&#12398;&#31278;&#39006;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSpeed"><!--XLATESTART-->&#29694;&#22312;&#12398;&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->&#12487;&#12540;&#12479;&#12473;&#12488;&#12524;&#12540;&#12472;&#12514;&#12472;&#12517;&#12540;&#12523; 0 &#31649;&#29702;&#12479;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0Location"><!--XLATESTART-->&#12487;&#12540;&#12479;&#12473;&#12488;&#12524;&#12540;&#12472;&#12514;&#12472;&#12517;&#12540;&#12523; 0 &#12398;&#22580;&#25152;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0serviceTag"><!--XLATESTART-->&#12487;&#12540;&#12479;&#12473;&#12488;&#12524;&#12540;&#12472;&#12514;&#12472;&#12517;&#12540;&#12523; 0 &#12469;&#12540;&#12499;&#12473;&#12479;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1AssetTag"><!--XLATESTART-->&#12487;&#12540;&#12479;&#12473;&#12488;&#12524;&#12540;&#12472;&#12514;&#12472;&#12517;&#12540;&#12523; 1 &#31649;&#29702;&#12479;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1Location"><!--XLATESTART-->&#12487;&#12540;&#12479;&#12473;&#12488;&#12524;&#12540;&#12472;&#12514;&#12472;&#12517;&#12540;&#12523; 1 &#12398;&#22580;&#25152;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1serviceTag"><!--XLATESTART-->&#12487;&#12540;&#12479;&#12473;&#12488;&#12524;&#12540;&#12472;&#12514;&#12472;&#12517;&#12540;&#12523; 1 &#12469;&#12540;&#12499;&#12473;&#12479;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataBusWidth"><!--XLATESTART-->&#12487;&#12540;&#12479;&#12496;&#12473;&#12398;&#24133;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefaultGateway"><!--XLATESTART-->&#12487;&#12501;&#12457;&#12523;&#12488;&#12466;&#12540;&#12488;&#12454;&#12455;&#12452;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strECCType"><!--XLATESTART-->ECC &#12398;&#31278;&#39006;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISA"><!--XLATESTART-->EISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISAAddonCard"><!--XLATESTART-->EISA &#12450;&#12489;&#12458;&#12531;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalClockSpeed"><!--XLATESTART-->&#22806;&#37096;&#12463;&#12525;&#12483;&#12463;&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareInformation"><!--XLATESTART-->&#12501;&#12449;&#12540;&#12512;&#12454;&#12455;&#12450;&#24773;&#22577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashMemory"><!--XLATESTART-->&#12501;&#12521;&#12483;&#12471;&#12517;&#12513;&#12514;&#12522;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->&#12507;&#12473;&#12488;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->I/O &#12514;&#12472;&#12517;&#12540;&#12523;&#31649;&#29702;&#12479;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->I/O &#12514;&#12472;&#12517;&#12540;&#12523;&#12398;&#22580;&#25152;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->I/O &#12514;&#12472;&#12517;&#12540;&#12523;&#12469;&#12540;&#12499;&#12473;&#12479;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIORiserCard"><!--XLATESTART-->IO &#12521;&#12452;&#12470;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress"><!--XLATESTART-->IP &#12450;&#12489;&#12524;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress1"><!--XLATESTART-->IP &#12450;&#12489;&#12524;&#12473; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddressData"><!--XLATESTART-->IP &#12450;&#12489;&#12524;&#12473;&#12487;&#12540;&#12479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISA"><!--XLATESTART-->ISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISAAddonCard"><!--XLATESTART-->ISA &#12450;&#12489;&#12458;&#12531;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInstalledCapacity"><!--XLATESTART-->&#12452;&#12531;&#12473;&#12488;&#12540;&#12523;&#23481;&#37327;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium"><!--XLATESTART-->Itanium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKB"><!--XLATESTART-->KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->&#22580;&#25152;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLong"><!--XLATESTART-->&#38263;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMACAddress"><!--XLATESTART-->MAC &#12450;&#12489;&#12524;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMB"><!--XLATESTART-->MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCA"><!--XLATESTART-->MCA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCAAddonCard"><!--XLATESTART-->MCA &#12450;&#12489;&#12458;&#12531;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMainSystemChassis"><!--XLATESTART-->&#12513;&#12452;&#12531;&#12471;&#12473;&#12486;&#12512;&#12471;&#12515;&#12540;&#12471;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufacturer"><!--XLATESTART-->&#12513;&#12540;&#12459;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumCapacity"><!--XLATESTART-->&#26368;&#22823;&#23481;&#37327;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumSpeed"><!--XLATESTART-->&#26368;&#22823;&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->&#12513;&#12514;&#12522;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArray"><!--XLATESTART-->&#12513;&#12514;&#12522;&#12450;&#12524;&#12452; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArrayCount"><!--XLATESTART-->&#12513;&#12514;&#12522;&#12450;&#12524;&#12452;&#12459;&#12454;&#12531;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryAvailableTo"><!--XLATESTART-->OS &#12391;&#20351;&#29992;&#12391;&#12365;&#12427;&#12513;&#12514;&#12522;&#23481;&#37327;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicrosoftClusterServer"><!--XLATESTART-->Microsoft Cluster Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultibitECC"><!--XLATESTART-->&#12510;&#12523;&#12481;&#12499;&#12483;&#12488; ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->&#21517;&#21069;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->&#21517;&#21069;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkData"><!--XLATESTART-->&#12493;&#12483;&#12488;&#12527;&#12540;&#12463;&#12487;&#12540;&#12479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkInterfaceCard"><!--XLATESTART-->&#12493;&#12483;&#12488;&#12527;&#12540;&#12463;&#12452;&#12531;&#12479;&#12501;&#12455;&#12540;&#12473;&#12459;&#12540;&#12489; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue10"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue11"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue12"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue13"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue3"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue4"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue5"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue6"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue7"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue8"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue9"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonVolatileRAM"><!--XLATESTART-->&#38750;&#25582;&#30330;&#24615; RAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->&#12394;&#12375;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotOccupied"><!--XLATESTART-->[&#26410;&#20351;&#29992;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus"><!--XLATESTART-->Nu &#12496;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus1"><!--XLATESTART-->Nu &#12496;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOperatingSystem"><!--XLATESTART-->&#12458;&#12506;&#12524;&#12540;&#12486;&#12451;&#12531;&#12464;&#12471;&#12473;&#12486;&#12512;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther3"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther4"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther5"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther6"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20"><!--XLATESTART-->PC98 C20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20AddonCard"><!--XLATESTART-->PC-98/C20 &#12450;&#12489;&#12458;&#12531;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24"><!--XLATESTART-->PC98 C24<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24AddonCard"><!--XLATESTART-->PC-98/C24 &#12450;&#12489;&#12458;&#12531;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Card"><!--XLATESTART-->PC98 &#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98CardSlotAddon"><!--XLATESTART-->PC-98/&#12459;&#12540;&#12489;&#12473;&#12525;&#12483;&#12488;&#12450;&#12489;&#12458;&#12531;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98E"><!--XLATESTART-->PC98 E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98EAddonCard"><!--XLATESTART-->PC-98/E &#12450;&#12489;&#12458;&#12531;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBus"><!--XLATESTART-->PC98 &#12525;&#12540;&#12459;&#12523;&#12496;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBusAddon"><!--XLATESTART-->PC-98/&#12525;&#12540;&#12459;&#12523;&#12496;&#12473; &#12450;&#12489;&#12458;&#12531;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->PCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI66MHz"><!--XLATESTART-->PCI 66Mhz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIAddonCard"><!--XLATESTART-->PCI &#12450;&#12489;&#12458;&#12531;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIX"><!--XLATESTART-->PCI X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIA"><!--XLATESTART-->PCMCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIAAddonCard"><!--XLATESTART-->PCMCIA &#12450;&#12489;&#12458;&#12531;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->&#12503;&#12525;&#12475;&#12483;&#12469;&#12513;&#12514;&#12522;&#12514;&#12472;&#12517;&#12540;&#12523;&#31649;&#29702;&#12479;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->&#12503;&#12525;&#12475;&#12483;&#12469;&#12513;&#12514;&#12522;&#12514;&#12472;&#12517;&#12540;&#12523;&#12398;&#22580;&#25152;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->&#12503;&#12525;&#12475;&#12483;&#12469;&#12513;&#12514;&#12522;&#12514;&#12472;&#12517;&#12540;&#12523;&#12469;&#12540;&#12499;&#12473;&#12479;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strParity"><!--XLATESTART-->&#12497;&#12522;&#12486;&#12451;&#26377;&#12426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentium"><!--XLATESTART-->Pentium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumII"><!--XLATESTART-->Pentium II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIII"><!--XLATESTART-->Pentium III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIWith"><!--XLATESTART-->Pentium III (Intel SpeedStep &#12486;&#12463;&#12494;&#12525;&#12472;&#12434;&#20351;&#29992;)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIXeon"><!--XLATESTART-->Pentium III Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIXeon"><!--XLATESTART-->Pentium II Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIV"><!--XLATESTART-->Intel Pentium 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumPro"><!--XLATESTART-->Pentium Pro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumWithMMX"><!--XLATESTART-->Pentium (MMX &#12486;&#12463;&#12494;&#12525;&#12472;&#12434;&#20351;&#29992;)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->&#12354;&#12426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessor"><!--XLATESTART-->&#12503;&#12525;&#12475;&#12483;&#12469; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorCard"><!--XLATESTART-->&#12503;&#12525;&#12475;&#12483;&#12469;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFamily"><!--XLATESTART-->&#12503;&#12525;&#12475;&#12483;&#12469;&#12471;&#12522;&#12540;&#12474;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorManufacturer"><!--XLATESTART-->&#12503;&#12525;&#12475;&#12483;&#12469;&#12513;&#12540;&#12459;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorVersion"><!--XLATESTART-->&#12503;&#12525;&#12475;&#12483;&#12469;&#12496;&#12540;&#12472;&#12519;&#12531;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary"><!--XLATESTART-->&#23554;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryAddonCard"><!--XLATESTART-->&#23554;&#29992;&#12450;&#12489;&#12458;&#12531;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryMemoryCard"><!--XLATESTART-->&#23554;&#29992;&#12513;&#12514;&#12522;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReleaseDate"><!--XLATESTART-->&#12522;&#12522;&#12540;&#12473;&#26085;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->&#12469;&#12540;&#12496;&#12540;&#12514;&#12472;&#12517;&#12540;&#12523;&#31649;&#29702;&#12479;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->&#12469;&#12540;&#12496;&#12540;&#12514;&#12472;&#12517;&#12540;&#12523;&#12398;&#22580;&#25152;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->&#12469;&#12540;&#12496;&#12540;&#12514;&#12472;&#12517;&#12540;&#12523;&#12469;&#12540;&#12499;&#12473;&#12479;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShort"><!--XLATESTART-->&#30701;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitECC"><!--XLATESTART-->&#12471;&#12531;&#12464;&#12523;&#12499;&#12483;&#12488; ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot"><!--XLATESTART-->&#12473;&#12525;&#12483;&#12488; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotLength"><!--XLATESTART-->&#12473;&#12525;&#12483;&#12488;&#38263;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsAvailable"><!--XLATESTART-->&#20351;&#29992;&#12391;&#12365;&#12427;&#12473;&#12525;&#12483;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsUsed"><!--XLATESTART-->&#20351;&#29992;&#12473;&#12525;&#12483;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSoftwareProfile"><!--XLATESTART-->&#12477;&#12501;&#12488;&#12454;&#12455;&#12450;&#12503;&#12525;&#12501;&#12449;&#12452;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubnetMask"><!--XLATESTART-->&#12469;&#12502;&#12493;&#12483;&#12488;&#12510;&#12473;&#12463;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->&#12471;&#12473;&#12486;&#12512;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem1"><!--XLATESTART-->&#12471;&#12473;&#12486;&#12512;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBoardOr"><!--XLATESTART-->&#12471;&#12473;&#12486;&#12512;&#12508;&#12540;&#12489;&#12414;&#12383;&#12399;&#12510;&#12470;&#12540;&#12508;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBootupTime"><!--XLATESTART-->&#12471;&#12473;&#12486;&#12512;&#36215;&#21205;&#26178;&#38291;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLocation"><!--XLATESTART-->&#12471;&#12473;&#12486;&#12512;&#12398;&#22580;&#25152;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemMemory"><!--XLATESTART-->&#12471;&#12473;&#12486;&#12512;&#12513;&#12514;&#12522;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemTime"><!--XLATESTART-->&#12471;&#12473;&#12486;&#12512;&#26178;&#38291;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalInstalledCapacity"><!--XLATESTART-->&#12452;&#12531;&#12473;&#12488;&#12540;&#12523;&#23481;&#37327;&#21512;&#35336;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalMaximumCapacity"><!--XLATESTART-->&#26368;&#22823;&#23481;&#37327;&#21512;&#35336;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->&#31278;&#39006;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUse"><!--XLATESTART-->&#20351;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVLVESA"><!--XLATESTART-->VL VESA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART-->&#12496;&#12540;&#12472;&#12519;&#12531;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion1"><!--XLATESTART-->&#12496;&#12540;&#12472;&#12519;&#12531;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion2"><!--XLATESTART-->&#12496;&#12540;&#12472;&#12519;&#12531;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemory"><!--XLATESTART-->&#12499;&#12487;&#12458;&#12513;&#12514;&#12522;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->&#38651;&#22311;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageSupply"><!--XLATESTART-->&#38651;&#22311;&#20379;&#32102;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts"><!--XLATESTART-->V<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts1"><!--XLATESTART-->V<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeonMP"><!--XLATESTART-->Xeon MP<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
