<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="str1394"><!--XLATESTART-->1394<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16450Compatible"><!--XLATESTART-->16450 &#20114;&#25563;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16550ACompatible"><!--XLATESTART-->16550A &#20114;&#25563;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16550Compatible"><!--XLATESTART-->16550 &#20114;&#25563;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str25PinDual"><!--XLATESTART-->25 &#12500;&#12531;&#12487;&#12517;&#12450;&#12523;&#12452;&#12531;&#12521;&#12452;&#12531; (&#12500;&#12531; 26 &#12459;&#12483;&#12488;)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str50PinDual"><!--XLATESTART-->50 &#12500;&#12531;&#12487;&#12517;&#12450;&#12523;&#12452;&#12531;&#12521;&#12452;&#12531;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str50PinMiniSCSI"><!--XLATESTART-->50 &#12500;&#12531;&#12511;&#12491; SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68PinDual"><!--XLATESTART-->68 &#12500;&#12531;&#12487;&#12517;&#12450;&#12523;&#12452;&#12531;&#12521;&#12452;&#12531;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8251Compatible"><!--XLATESTART-->8251 &#20114;&#25563;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8251FIFOCompatible"><!--XLATESTART-->8251FIFO &#20114;&#25563;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str9PinDual"><!--XLATESTART-->9 &#12500;&#12531;&#12487;&#12517;&#12450;&#12523;&#12452;&#12531;&#12521;&#12452;&#12531; (&#12500;&#12531; 10 &#12459;&#12483;&#12488;)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADB"><!--XLATESTART-->ADB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAccessBusUSB"><!--XLATESTART-->&#12450;&#12463;&#12475;&#12473;&#12496;&#12473;/USB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAccessBusUSB1"><!--XLATESTART-->&#12450;&#12463;&#12475;&#12473;&#12496;&#12473; (USB)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAccessBusUSB2"><!--XLATESTART-->&#12450;&#12463;&#12475;&#12473;&#12496;&#12473;/USB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBNC"><!--XLATESTART-->BNC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseIOAddress"><!--XLATESTART-->&#12505;&#12540;&#12473; I/O &#12450;&#12489;&#12524;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseIOAddress1"><!--XLATESTART-->&#12505;&#12540;&#12473; I/O &#12450;&#12489;&#12524;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootBypass"><!--XLATESTART-->&#12502;&#12540;&#12488;&#12496;&#12452;&#12497;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootBypass1"><!--XLATESTART-->&#12502;&#12540;&#12488;&#12496;&#12452;&#12497;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBusMouse"><!--XLATESTART-->&#12496;&#12473;&#12510;&#12454;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapabilities"><!--XLATESTART-->&#27231;&#33021;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapabilities1"><!--XLATESTART-->&#27231;&#33021;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCentronics"><!--XLATESTART-->&#12475;&#12531;&#12488;&#12525;&#12491;&#12463;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCentronics14"><!--XLATESTART-->&#12475;&#12531;&#12488;&#12525;&#12491;&#12463;&#12473;-14<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCentronicsIEEE1284B"><!--XLATESTART-->&#12475;&#12531;&#12488;&#12525;&#12491;&#12463;&#12473; - IEEE 1284-B &#12524;&#12475;&#12503;&#12479;&#12463;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCircularDIN8Female"><!--XLATESTART-->&#29872;&#29366; DIN-8 &#12513;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCircularDIN8Female1"><!--XLATESTART-->&#29872;&#29366; DIN-8 &#12513;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCircularDIN8Male"><!--XLATESTART-->&#29872;&#29366; DIN-8 &#12458;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCircularDIN8Male1"><!--XLATESTART-->&#29872;&#29366; DIN-8 &#12458;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectorPinout"><!--XLATESTART-->&#12467;&#12493;&#12463;&#12479;&#12500;&#12531;&#12450;&#12454;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectorType"><!--XLATESTART-->&#12467;&#12493;&#12463;&#12479;&#12398;&#31278;&#39006;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectorType1"><!--XLATESTART-->&#12467;&#12493;&#12463;&#12479;&#12398;&#31278;&#39006;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectorType2"><!--XLATESTART-->&#12467;&#12493;&#12463;&#12479;&#12398;&#31278;&#39006;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB15PinFemale"><!--XLATESTART-->DB-15 &#12500;&#12531; &#12513;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB15PinMale"><!--XLATESTART-->DB-15 &#12500;&#12531; &#12458;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB25Female"><!--XLATESTART-->DB-25 &#12513;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB25FemaleIEEE1284A"><!--XLATESTART-->DB-25 &#12513;&#12473;- IEEE1284-A &#12524;&#12475;&#12503;&#12479;&#12463;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB25Male"><!--XLATESTART-->DB-25 &#12458;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB25MaleIEEE"><!--XLATESTART-->DB-25 &#12458;&#12473; IEEE 1284-A &#12503;&#12521;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB25PinFemale"><!--XLATESTART-->DB-25 &#12500;&#12531; &#12513;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB25PinMale"><!--XLATESTART-->DB-25 &#12500;&#12531; &#12458;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB36Female"><!--XLATESTART-->DB-36 &#12513;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB9"><!--XLATESTART-->DB-9<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB91"><!--XLATESTART-->DB-9<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB9Female"><!--XLATESTART-->DB-9 &#12513;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB9Male"><!--XLATESTART-->DB-9 &#12458;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB9PinFemale"><!--XLATESTART-->DB-9 &#12500;&#12531; &#12513;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB9PinMale"><!--XLATESTART-->DB-9 &#12500;&#12531; &#12458;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDMASupported"><!--XLATESTART-->DMA &#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strECP"><!--XLATESTART-->ECP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEPP"><!--XLATESTART-->EPP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->&#12456;&#12521;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->&#12456;&#12521;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalInterfaceEnabled"><!--XLATESTART-->&#22806;&#37096;&#12452;&#12531;&#12479;&#12540;&#12501;&#12455;&#12452;&#12473;&#12364;&#26377;&#21177;&#12395;&#12394;&#12387;&#12390;&#12356;&#12414;&#12377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalInterfaceEnabled1"><!--XLATESTART-->&#22806;&#37096;&#12452;&#12531;&#12479;&#12540;&#12501;&#12455;&#12452;&#12473;&#12364;&#26377;&#21177;&#12395;&#12394;&#12387;&#12390;&#12356;&#12414;&#12377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalInterfaceEnabled2"><!--XLATESTART-->&#22806;&#37096;&#12452;&#12531;&#12479;&#12540;&#12501;&#12455;&#12452;&#12473;&#12364;&#26377;&#21177;&#12395;&#12394;&#12387;&#12390;&#12356;&#12414;&#12377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalInterfaceLocked"><!--XLATESTART-->&#22806;&#37096;&#12452;&#12531;&#12479;&#12540;&#12501;&#12455;&#12452;&#12473;&#12364;&#12525;&#12483;&#12463;&#12450;&#12454;&#12488;&#12373;&#12428;&#12390;&#12356;&#12414;&#12377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalInterfaceLocked1"><!--XLATESTART-->&#22806;&#37096;&#12452;&#12531;&#12479;&#12540;&#12501;&#12455;&#12452;&#12473;&#12364;&#12525;&#12483;&#12463;&#12450;&#12454;&#12488;&#12373;&#12428;&#12390;&#12356;&#12414;&#12377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalInterfaceLocked2"><!--XLATESTART-->&#22806;&#37096;&#12452;&#12531;&#12479;&#12540;&#12501;&#12455;&#12452;&#12473;&#12364;&#12525;&#12483;&#12463;&#12450;&#12454;&#12488;&#12373;&#12428;&#12390;&#12356;&#12414;&#12377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalName"><!--XLATESTART-->&#22806;&#37096;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHPHIL"><!--XLATESTART-->HP-HIL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHPHIL1"><!--XLATESTART-->HP-HIL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHPHIL2"><!--XLATESTART-->HP-HIL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIEEE1284"><!--XLATESTART-->IEEE 1284<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIRQLevel"><!--XLATESTART-->IRQ &#12524;&#12505;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIRQLevel1"><!--XLATESTART-->IRQ &#12524;&#12505;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->&#24773;&#22577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInfrared"><!--XLATESTART-->&#36196;&#22806;&#32218;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInfrared1"><!--XLATESTART-->&#36196;&#22806;&#32218;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInfrared2"><!--XLATESTART-->&#36196;&#22806;&#32218;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLayout"><!--XLATESTART-->&#12524;&#12452;&#12450;&#12454;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumSpeed"><!--XLATESTART-->&#26368;&#22823;&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicroDIN"><!--XLATESTART-->&#12510;&#12452;&#12463;&#12525; DIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicroDIN1"><!--XLATESTART-->&#12510;&#12452;&#12463;&#12525; DIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicroDIN2"><!--XLATESTART-->&#12510;&#12452;&#12463;&#12525; DIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronics"><!--XLATESTART-->&#12511;&#12491;&#12475;&#12531;&#12488;&#12525;&#12491;&#12463;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronics20"><!--XLATESTART-->&#12511;&#12491;&#12475;&#12531;&#12488;&#12525;&#12491;&#12463;&#12473;-20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronicsIEEE1284C"><!--XLATESTART-->&#12511;&#12491;&#12475;&#12531;&#12488;&#12525;&#12491;&#12463;&#12473; - IEEE 1284-C &#12524;&#12475;&#12503;&#12479;&#12463;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronicsType14"><!--XLATESTART-->&#12511;&#12491;&#12475;&#12531;&#12488;&#12525;&#12491;&#12463;&#12473; &#12479;&#12452;&#12503;-14<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronicsType141"><!--XLATESTART-->&#12511;&#12491;&#12475;&#12531;&#12488;&#12525;&#12491;&#12463;&#12473; &#12479;&#12452;&#12503;-14<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronicsType26"><!--XLATESTART-->&#12511;&#12491;&#12475;&#12531;&#12488;&#12525;&#12491;&#12463;&#12473; &#12479;&#12452;&#12503;-26<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronicsType261"><!--XLATESTART-->&#12511;&#12491;&#12475;&#12531;&#12488;&#12525;&#12491;&#12463;&#12473; &#12479;&#12452;&#12503;-26<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniDIN"><!--XLATESTART-->&#12511;&#12491; DIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniDIN1"><!--XLATESTART-->&#12511;&#12491; DIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinijackHeadphones"><!--XLATESTART-->&#12511;&#12491;&#12472;&#12515;&#12483;&#12463; (&#12504;&#12483;&#12489;&#12501;&#12457;&#12531;&#29992;)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->&#12356;&#12356;&#12360;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo1"><!--XLATESTART-->&#12356;&#12356;&#12360;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue3"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue4"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue5"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue6"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue7"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue8"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->&#12394;&#12375;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone1"><!--XLATESTART-->&#12394;&#12375;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone2"><!--XLATESTART-->&#12394;&#12375;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone3"><!--XLATESTART-->&#12394;&#12375;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberOfButtons"><!--XLATESTART-->&#12508;&#12479;&#12531;&#25968;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOccupied"><!--XLATESTART-->&#20351;&#29992;&#20013;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnBoardFloppy"><!--XLATESTART-->&#12458;&#12531;&#12508;&#12540;&#12489;&#12501;&#12525;&#12483;&#12500;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnBoardIDE"><!--XLATESTART-->&#12458;&#12531;&#12508;&#12540;&#12489; IDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnBoardSound"><!--XLATESTART-->CD-ROM &#12363;&#12425;&#12398;&#12458;&#12531;&#12508;&#12540;&#12489;&#12469;&#12454;&#12531;&#12489;&#20837;&#21147;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther3"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther4"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther5"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther6"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther7"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther8"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther9"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98"><!--XLATESTART-->PC-98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC981"><!--XLATESTART-->PC-98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC982"><!--XLATESTART-->PC-98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC983"><!--XLATESTART-->PC-98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC984"><!--XLATESTART-->PC-98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Full"><!--XLATESTART-->PC-98 &#12501;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Full1"><!--XLATESTART-->PC-98 &#12501;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Hireso"><!--XLATESTART-->PC-98-Hireso<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Hireso1"><!--XLATESTART-->PC-98 Hireso<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Hireso2"><!--XLATESTART-->PC-98 Hireso<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Note"><!--XLATESTART-->PC-98 &#12494;&#12540;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Note1"><!--XLATESTART-->PC-98 &#12494;&#12540;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCH98"><!--XLATESTART-->PC-H98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCH981"><!--XLATESTART-->PC-H98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCH982"><!--XLATESTART-->PC-H98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS2"><!--XLATESTART-->PS/2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS21"><!--XLATESTART-->PS2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS22"><!--XLATESTART-->PS/2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS23"><!--XLATESTART-->PS/2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS24"><!--XLATESTART-->PS/2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPointingDeviceType"><!--XLATESTART-->&#12509;&#12452;&#12531;&#12486;&#12451;&#12531;&#12464;&#12487;&#12496;&#12452;&#12473;&#12398;&#31278;&#39006;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPort"><!--XLATESTART-->&#12509;&#12540;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortInfoNot"><!--XLATESTART-->&#12509;&#12540;&#12488;&#24773;&#22577;&#12364;&#35211;&#12388;&#12363;&#12426;&#12414;&#12379;&#12435;&#12290;&#12452;&#12531;&#12487;&#12483;&#12463;&#12473;&#12364;&#28961;&#21177;&#12391;&#12354;&#12427;&#21487;&#33021;&#24615;&#12364;&#12354;&#12426;&#12414;&#12377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortInfoNot1"><!--XLATESTART-->&#12509;&#12540;&#12488;&#24773;&#22577;&#12364;&#35211;&#12388;&#12363;&#12426;&#12414;&#12379;&#12435;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortInformation"><!--XLATESTART-->&#12509;&#12540;&#12488;&#24773;&#22577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPorts"><!--XLATESTART-->&#12509;&#12540;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary"><!--XLATESTART-->&#23554;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary1"><!--XLATESTART-->&#23554;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary2"><!--XLATESTART-->&#23554;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary3"><!--XLATESTART-->&#23554;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRJ11"><!--XLATESTART-->RJ-11<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRJ111"><!--XLATESTART-->RJ-11<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRJ45"><!--XLATESTART-->RJ-45<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRJ451"><!--XLATESTART-->RJ-45<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->&#26356;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBIOSConnectorType"><!--XLATESTART-->SMBIOS &#12467;&#12493;&#12463;&#12479;&#12398;&#31278;&#39006;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSASCSI"><!--XLATESTART-->SSA SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuritySettings"><!--XLATESTART-->&#12475;&#12461;&#12517;&#12522;&#12486;&#12451;&#35373;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuritySettings1"><!--XLATESTART-->&#12475;&#12461;&#12517;&#12522;&#12486;&#12451;&#35373;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuritySettings2"><!--XLATESTART-->&#12475;&#12461;&#12517;&#12522;&#12486;&#12451;&#35373;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerial"><!--XLATESTART-->&#12471;&#12522;&#12450;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->&#31278;&#39006;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXTAT"><!--XLATESTART-->XT/AT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXTAT1"><!--XLATESTART-->XT AT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXTATCompatible"><!--XLATESTART-->XT/AT &#20114;&#25563;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->&#12399;&#12356;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes1"><!--XLATESTART-->&#12399;&#12356;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
