<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="str33Volts"><!--XLATESTART-->3.3 &#12508;&#12523;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str5Volts"><!--XLATESTART-->5 &#12508;&#12523;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP"><!--XLATESTART-->AGP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP2X"><!--XLATESTART-->AGP 2&#20493;&#36895;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP4X"><!--XLATESTART-->AGP 4&#20493;&#36895;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterDataBus"><!--XLATESTART-->&#12450;&#12480;&#12503;&#12479;&#12487;&#12540;&#12479;&#12496;&#12473;&#12398;&#24133;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterDataBus1"><!--XLATESTART-->&#12450;&#12480;&#12503;&#12479;&#12487;&#12540;&#12479;&#12496;&#12473;&#12398;&#24133;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterDescription"><!--XLATESTART-->&#12450;&#12480;&#12503;&#12479;&#12398;&#35500;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterDescription1"><!--XLATESTART-->&#12450;&#12480;&#12503;&#12479;&#12398;&#35500;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterManufacturer"><!--XLATESTART-->&#12450;&#12480;&#12503;&#12479;&#12513;&#12540;&#12459;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterManufacturer1"><!--XLATESTART-->&#12450;&#12480;&#12503;&#12479;&#12513;&#12540;&#12459;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterSpeed"><!--XLATESTART-->&#12450;&#12480;&#12503;&#12479;&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterSpeed1"><!--XLATESTART-->&#12450;&#12480;&#12503;&#12479;&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttributes"><!--XLATESTART-->&#12450;&#12488;&#12522;&#12499;&#12517;&#12540;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttributes1"><!--XLATESTART-->&#12450;&#12488;&#12522;&#12499;&#12517;&#12540;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBits"><!--XLATESTART-->&#12499;&#12483;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBusConnector"><!--XLATESTART-->&#12496;&#12473;&#12467;&#12493;&#12463;&#12479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCardBus"><!--XLATESTART-->&#12459;&#12540;&#12489;&#12496;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCardBus1"><!--XLATESTART-->&#12459;&#12540;&#12489;&#12496;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCategory"><!--XLATESTART-->&#12459;&#12486;&#12468;&#12522;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCategory1"><!--XLATESTART-->&#12459;&#12486;&#12468;&#12522;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISA"><!--XLATESTART-->EISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->&#12456;&#12521;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->&#12456;&#12521;&#12540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugCapable"><!--XLATESTART-->&#12507;&#12483;&#12488;&#12503;&#12521;&#12464;&#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugCapable1"><!--XLATESTART-->&#12507;&#12483;&#12488;&#12503;&#12521;&#12464;&#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID1"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIORiserCard"><!--XLATESTART-->IO &#12521;&#12452;&#12470;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISA"><!--XLATESTART-->ISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->&#24773;&#22577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLong"><!--XLATESTART-->&#38263;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCA"><!--XLATESTART-->MCA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModemRingResume"><!--XLATESTART-->&#12514;&#12487;&#12512;&#12522;&#12531;&#12464;&#20877;&#38283;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModemRingResume1"><!--XLATESTART-->&#12514;&#12487;&#12512;&#12522;&#12531;&#12464;&#20877;&#38283;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMotherboard"><!--XLATESTART-->&#12510;&#12470;&#12540;&#12508;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->&#12356;&#12356;&#12360;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo1"><!--XLATESTART-->&#12356;&#12356;&#12360;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[&#20516;&#12394;&#12375;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotSupported"><!--XLATESTART-->&#38750;&#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotSupported1"><!--XLATESTART-->&#38750;&#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotSupported2"><!--XLATESTART-->&#38750;&#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotSupported3"><!--XLATESTART-->&#38750;&#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotSupported4"><!--XLATESTART-->&#38750;&#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus"><!--XLATESTART-->Nu &#12496;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->&#12381;&#12398;&#20182;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20"><!--XLATESTART-->PC98 C20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24"><!--XLATESTART-->PC98 C24<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Card"><!--XLATESTART-->PC98 &#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98E"><!--XLATESTART-->PC98 E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBus"><!--XLATESTART-->PC98 &#12525;&#12540;&#12459;&#12523;&#12496;&#12473;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCCard16"><!--XLATESTART-->PC &#12459;&#12540;&#12489;-16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCCard161"><!--XLATESTART-->PC &#12459;&#12540;&#12489;-16<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->PCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI66Mhz"><!--XLATESTART-->PCI 66Mhz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIX"><!--XLATESTART-->PCI X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIA"><!--XLATESTART-->PCMCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIA1"><!--XLATESTART-->PCMCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerManagementEnable"><!--XLATESTART-->&#38651;&#21147;&#31649;&#29702;&#26377;&#21177; (PME#) &#20449;&#21495;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerManagementEnable1"><!--XLATESTART-->&#38651;&#21147;&#31649;&#29702;&#26377;&#21177; (PME#) &#20449;&#21495;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorCard"><!--XLATESTART-->&#12503;&#12525;&#12475;&#12483;&#12469;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary"><!--XLATESTART-->&#23554;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryMemoryCard"><!--XLATESTART-->&#23554;&#29992;&#12513;&#12514;&#12522;&#12459;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->&#26356;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSharedSlot"><!--XLATESTART-->&#20849;&#26377;&#12473;&#12525;&#12483;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSharedSlot1"><!--XLATESTART-->&#20849;&#26377;&#12473;&#12525;&#12483;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShort"><!--XLATESTART-->&#30701;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot"><!--XLATESTART-->&#12473;&#12525;&#12483;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotInformationNot"><!--XLATESTART-->&#12473;&#12525;&#12483;&#12488;&#24773;&#22577;&#12364;&#35211;&#12388;&#12363;&#12426;&#12414;&#12379;&#12435;&#12290;&#12452;&#12531;&#12487;&#12483;&#12463;&#12473;&#12364;&#28961;&#21177;&#12394;&#21487;&#33021;&#24615;&#12364;&#12354;&#12426;&#12414;&#12377;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotInformationNot1"><!--XLATESTART-->&#12473;&#12525;&#12483;&#12488;&#24773;&#22577;&#12364;&#35211;&#12388;&#12363;&#12426;&#12414;&#12379;&#12435;&#12290;&#12452;&#12531;&#12487;&#12483;&#12463;&#12473;&#12364;&#28961;&#21177;&#12394;&#21487;&#33021;&#24615;&#12364;&#12354;&#12426;&#12414;&#12377;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotLength"><!--XLATESTART-->&#12473;&#12525;&#12483;&#12488;&#12398;&#38263;&#12373;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotLength1"><!--XLATESTART-->&#12473;&#12525;&#12483;&#12488;&#12398;&#38263;&#12373;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot_XXX_Information_part1"><!--XLATESTART-->&#12473;&#12525;&#12483;&#12488; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot_XXX_Information_part2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  The product name will be substituted here.  Various languages use different word order for 'Slot XXX Information'. Translators should use part1 and part3 accordingly. --><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot_XXX_Information_part3"><!--XLATESTART-->&#24773;&#22577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlots"><!--XLATESTART-->&#12473;&#12525;&#12483;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed1"><!--XLATESTART-->&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported"><!--XLATESTART-->&#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported1"><!--XLATESTART-->&#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported2"><!--XLATESTART-->&#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported3"><!--XLATESTART-->&#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported4"><!--XLATESTART-->&#23550;&#24540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->&#31278;&#39006;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->&#31278;&#39006;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->&#19981;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->&#19981;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown2"><!--XLATESTART-->&#19981;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown3"><!--XLATESTART-->&#19981;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown4"><!--XLATESTART-->&#19981;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown5"><!--XLATESTART-->&#19981;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVLVESA"><!--XLATESTART-->VL VESA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValues"><!--XLATESTART-->&#20516;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValues1"><!--XLATESTART-->&#20516;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageSupply"><!--XLATESTART-->&#38651;&#22311;&#20379;&#32102;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageSupply1"><!--XLATESTART-->&#38651;&#22311;&#20379;&#32102;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->&#12399;&#12356;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes1"><!--XLATESTART-->&#12399;&#12356;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZoomVideo"><!--XLATESTART-->&#12474;&#12540;&#12512;&#12499;&#12487;&#12458;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZoomVideo1"><!--XLATESTART-->&#12474;&#12540;&#12512;&#12499;&#12487;&#12458;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
