<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strAcquisition"><!--XLATESTART-->&#36141;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcquisition1"><!--XLATESTART-->&#36141;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAcquisition2"><!--XLATESTART-->&#25506;&#27979;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoObject"><!--XLATESTART-->&#26410;&#25214;&#21040;&#36164;&#20135;&#20449;&#24687;&#23545;&#35937;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoObject1"><!--XLATESTART-->&#36164;&#20135;&#20449;&#24687;&#23545;&#35937;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoObject2"><!--XLATESTART-->&#36164;&#20135;&#20449;&#24687;&#23545;&#35937;&#24050;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInformation"><!--XLATESTART-->&#36164;&#20135;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetSections"><!--XLATESTART-->&#36164;&#20135;&#37096;&#20998;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetSections1"><!--XLATESTART-->&#36164;&#20135;&#37096;&#20998;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetSections2"><!--XLATESTART-->&#36164;&#20135;&#37096;&#20998;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetSections3"><!--XLATESTART-->&#36164;&#20135;&#37096;&#20998;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutomaticFix"><!--XLATESTART-->&#33258;&#21160;&#20462;&#22797;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutomaticFix1"><!--XLATESTART-->&#33258;&#21160;&#20462;&#22797;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutomaticFix2"><!--XLATESTART-->&#33258;&#21160;&#20462;&#22797;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->&#21629;&#20196;&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->&#35774;&#22791;&#25925;&#38556;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBuyoutAmount"><!--XLATESTART-->&#20080;&#26029;&#37329;&#39069;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBuyoutAmount1"><!--XLATESTART-->&#20080;&#26029;&#37329;&#39069;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClickTheIndividual"><!--XLATESTART-->&#21333;&#20987;&#30456;&#24212;&#39033;&#30446;&#21487;&#26597;&#30475;/&#35774;&#32622;&#23646;&#24615;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClickTheIndividual1"><!--XLATESTART-->&#21333;&#20987;&#30456;&#24212;&#39033;&#30446;&#21487;&#33719;&#24471;&#35201;&#26597;&#30475;&#30340;&#36164;&#20135;&#20449;&#24687;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClickTheIndividual2"><!--XLATESTART-->&#21333;&#20987;&#30456;&#24212;&#39033;&#30446;&#21487;&#33719;&#24471;&#35201;&#26597;&#30475;&#30340;&#36164;&#20135;&#20449;&#24687;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->&#21629;&#20196;&#24050;&#32456;&#27490;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->&#21629;&#20196;&#24050;&#21462;&#28040;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->&#21629;&#20196;&#26410;&#25191;&#34892;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->&#21629;&#20196;&#25346;&#36215;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->&#21629;&#20196;&#24050;&#25104;&#21151;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->&#21629;&#20196;&#36229;&#26102;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->&#21629;&#20196;&#26410;&#25104;&#21151;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCost"><!--XLATESTART-->&#25104;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCost1"><!--XLATESTART-->&#25104;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCost2"><!--XLATESTART-->&#25104;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCost3"><!--XLATESTART-->&#25104;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCostCenter"><!--XLATESTART-->&#25104;&#26412;&#20013;&#24515;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCostCenter1"><!--XLATESTART-->&#25104;&#26412;&#20013;&#24515;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCostCenter2"><!--XLATESTART-->&#25104;&#26412;&#20013;&#24515;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#19981;&#21487;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#22810;&#20110;&#21487;&#29992;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#23569;&#20110;&#21487;&#29992;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->&#22825;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDepreciation"><!--XLATESTART-->&#25240;&#26087;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDepreciation1"><!--XLATESTART-->&#25240;&#26087;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDepreciation2"><!--XLATESTART-->&#25240;&#26087;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDesktop"><!--XLATESTART-->&#21488;&#24335;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDesktop1"><!--XLATESTART-->&#21488;&#24335;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->&#35774;&#22791;&#24050;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->&#35774;&#22791;&#27491;&#24537;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->&#35774;&#22791;&#19978;&#27809;&#26377;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->&#35774;&#22791;&#23578;&#26410;&#20934;&#22791;&#22909;&#65292;&#26080;&#27861;&#25509;&#21463;&#21629;&#20196;&#12290; &#35831;&#31245;&#21518;&#37325;&#35797;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->&#35774;&#22791;&#19978;&#20869;&#23384;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDuration"><!--XLATESTART-->&#26399;&#38480;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDuration1"><!--XLATESTART-->&#26399;&#38480;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDuration2"><!--XLATESTART-->&#26399;&#38480;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDuration3"><!--XLATESTART-->&#26399;&#38480;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDurationUnitType"><!--XLATESTART-->&#26399;&#38480;&#21333;&#20301;&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDurationUnitType1"><!--XLATESTART-->&#26399;&#38480;&#21333;&#20301;&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndDate"><!--XLATESTART-->&#32467;&#26463;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndDate1"><!--XLATESTART-->&#32467;&#26463;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndDate2"><!--XLATESTART-->&#32467;&#26463;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndDate3"><!--XLATESTART-->&#32467;&#26463;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndDate4"><!--XLATESTART-->&#32467;&#26463;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndDate5"><!--XLATESTART-->&#32467;&#26463;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndDate6"><!--XLATESTART-->&#32467;&#26463;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndDate7"><!--XLATESTART-->&#32467;&#26463;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue"><!--XLATESTART-->&#36755;&#20837;&#8220;&#36141;&#20080;&#25104;&#26412;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue1"><!--XLATESTART-->&#36755;&#20837;&#8220;&#25176;&#36816;&#21333;&#32534;&#21495;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue10"><!--XLATESTART-->&#36755;&#20837;&#8220;&#20379;&#24212;&#21830;&#25910;&#36153;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue11"><!--XLATESTART-->&#36755;&#20837;&#8220;&#38382;&#39064;&#32452;&#20214;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue12"><!--XLATESTART-->&#36755;&#20837;&#8220;&#31614;&#32626;&#20154;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue13"><!--XLATESTART-->&#36755;&#20837;&#8220;SLA &#32423;&#21035;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue14"><!--XLATESTART-->&#36755;&#20837;&#8220;&#29289;&#20027;&#22995;&#21517;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue15"><!--XLATESTART-->&#36755;&#20837;&#8220;&#20445;&#38505;&#20844;&#21496;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue16"><!--XLATESTART-->&#36755;&#20837;&#8220;&#26399;&#38480;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue17"><!--XLATESTART-->&#36755;&#20837;&#8220;&#30334;&#20998;&#27604;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue18"><!--XLATESTART-->&#36755;&#20837;&#8220;&#26041;&#27861;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue19"><!--XLATESTART-->&#36755;&#20837;&#8220;&#31867;&#22411;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue2"><!--XLATESTART-->&#36755;&#20837;&#8220;&#23450;&#21333;&#21495;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue20"><!--XLATESTART-->&#36755;&#20837;&#8220;&#20379;&#24212;&#21830;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue21"><!--XLATESTART-->&#36755;&#20837;&#8220;&#20080;&#26029;&#37329;&#39069;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue22"><!--XLATESTART-->&#36755;&#20837;&#8220;&#23450;&#20215;&#22240;&#32032;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue23"><!--XLATESTART-->&#36755;&#20837;&#8220;&#20844;&#24179;&#24066;&#20215;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue24"><!--XLATESTART-->&#36755;&#20837;&#8220;&#20986;&#31199;&#20154;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue25"><!--XLATESTART-->&#36755;&#20837;&#8220;&#20379;&#24212;&#21830;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue26"><!--XLATESTART-->&#36755;&#20837;&#8220;&#38480;&#21046;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue27"><!--XLATESTART-->&#36755;&#20837;&#8220;&#24110;&#21161;&#21488;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue28"><!--XLATESTART-->&#36755;&#20837;&#8220;&#33258;&#21160;&#20462;&#22797;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue29"><!--XLATESTART-->&#36755;&#20837;&#8220;&#20027;&#35201;&#29992;&#25143;&#30005;&#35805;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue3"><!--XLATESTART-->&#36755;&#20837;&#8220;&#31614;&#32626;&#20154;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue30"><!--XLATESTART-->&#36755;&#20837;&#8220;&#31995;&#32479;&#20301;&#32622;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue31"><!--XLATESTART-->&#36755;&#20837;&#8220;&#20027;&#35201;&#29992;&#25143;&#22995;&#21517;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue4"><!--XLATESTART-->&#36755;&#20837;&#8220;&#25104;&#26412;&#20013;&#24515;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue5"><!--XLATESTART-->&#36755;&#20837;&#8220;&#25104;&#26412;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue6"><!--XLATESTART-->&#36755;&#20837;&#8220;&#20379;&#24212;&#21830;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue7"><!--XLATESTART-->&#36755;&#20837;&#8220;&#26399;&#38480;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue8"><!--XLATESTART-->&#36755;&#20837;&#8220;&#25104;&#26412;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnterTheValue9"><!--XLATESTART-->&#36755;&#20837;&#8220;&#26381;&#21153;&#36153;&#8221;&#30340;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInvalidValue"><!--XLATESTART-->"&#38169;&#35823;! &#26080;&#25928;&#20540;&#8220;" + varname + "&#8221;&#65292;&#21482;&#21487;&#20351;&#29992;&#23383;&#31526;&#21644;&#25968;&#23383;&#12290;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInvalidValue1"><!--XLATESTART-->"&#38169;&#35823;! &#26080;&#25928;&#20540;&#8220;" + varname + "&#8221;&#65292;&#21482;&#21487;&#20351;&#29992;&#29992; [-] &#38548;&#24320;&#30340;&#25968;&#23383;&#12290;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber"><!--XLATESTART-->"&#38169;&#35823;! &#8220;&#36141;&#20080;&#25104;&#26412;&#8221;&#24212;&#20026;&#25972;&#25968;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306; " + tempacqpcost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber1"><!--XLATESTART-->"&#38169;&#35823;! &#8220;&#25176;&#36816;&#21333;&#32534;&#21495;&#8221;&#24212;&#20026;&#25972;&#25968;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306; " + tempacqwbillnum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber10"><!--XLATESTART-->"&#38169;&#35823;! &#8220;&#20844;&#24179;&#24066;&#20215;&#8221;&#24212;&#20026;&#25972;&#25968;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306;" + tempeasefrmrktval<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber11"><!--XLATESTART-->"&#38169;&#35823;&#65281;\"&#26381;&#21153;&#36153;\"&#24212;&#20026;&#25972;&#25968;&#65292;&#23454;&#38469;&#35835;&#25968;&#26159;&#65306;" + tempoutsservfee<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber12"><!--XLATESTART-->"&#38169;&#35823;&#65281;\"&#20379;&#24212;&#21830;&#36153;\"&#24212;&#20026;&#25972;&#25968;&#65292;&#23454;&#38469;&#35835;&#25968;&#26159;&#65306; " + tempoutsprovfee<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber2"><!--XLATESTART-->"&#38169;&#35823;! &#8220;&#35746;&#21333;&#21495;&#8221;&#24212;&#20026;&#25972;&#25968;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306;" + tempacqponum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber3"><!--XLATESTART-->"&#38169;&#35823;! &#8220;&#25104;&#26412;&#8221;&#24212;&#20026;&#25972;&#25968;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306; " + tempextwcost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber4"><!--XLATESTART-->"&#38169;&#35823;! &#8220;&#26399;&#38480;&#8221;&#24212;&#20026;&#25972;&#25968;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306; " + tempwduration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber5"><!--XLATESTART-->"&#38169;&#35823;! &#8220;&#25104;&#26412;&#8221;&#24212;&#20026;&#25972;&#25968;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306; " + tempwcost<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber6"><!--XLATESTART-->"&#38169;&#35823;! &#8220;&#26399;&#38480;&#8221;&#24212;&#20026;&#25972;&#25968;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306; " + tempdeprduration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber7"><!--XLATESTART-->"&#38169;&#35823;! &#8220;&#30334;&#20998;&#27604;&#8221;&#24212;&#20026;&#25972;&#25968; (0-100)&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306; " + tempdeprpercent<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber8"><!--XLATESTART-->"&#38169;&#35823;! &#8220;&#20080;&#26029;&#37329;&#39069;&#8221;&#24212;&#20026;&#25972;&#25968;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306;" + templeasebyoamt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber9"><!--XLATESTART-->"&#38169;&#35823;! &#8220;&#23450;&#20215;&#22240;&#32032;&#8221;&#24212;&#20026;&#25972;&#25968;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306;" + templeasertfact<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpensed"><!--XLATESTART-->&#25903;&#20986;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpensed1"><!--XLATESTART-->&#25903;&#20986;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExtendedWarranty"><!--XLATESTART-->&#24310;&#38271;&#20445;&#20462;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExtendedWarrantyInformation"><!--XLATESTART-->&#24310;&#38271;&#20445;&#20462;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExtendedWarrantyInformation1"><!--XLATESTART-->&#24310;&#38271;&#20445;&#20462;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFairMarketValue"><!--XLATESTART-->&#20844;&#24179;&#24066;&#20215;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFairMarketValue1"><!--XLATESTART-->&#20844;&#24179;&#24066;&#20215;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFalse"><!--XLATESTART-->&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHelpDesk"><!--XLATESTART-->&#24110;&#21161;&#21488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHelpDesk1"><!--XLATESTART-->&#24110;&#21161;&#21488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHelpDesk2"><!--XLATESTART-->&#24110;&#21161;&#21488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->&#26410;&#25214;&#21040; INI &#25991;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI &#23494;&#38053;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI &#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI &#37096;&#20998;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI &#20540;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInstallationDate"><!--XLATESTART-->&#23433;&#35013;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInstallationDate1"><!--XLATESTART-->&#23433;&#35013;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->&#35775;&#38382;&#26435;&#38480;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsuranceCompany"><!--XLATESTART-->&#20445;&#38505;&#20844;&#21496;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsuranceCompany1"><!--XLATESTART-->&#20445;&#38505;&#20844;&#21496;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsuranceCompany2"><!--XLATESTART-->&#20445;&#38505;&#20844;&#21496;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsuranceCompany3"><!--XLATESTART-->&#20445;&#38505;&#20844;&#21496;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->&#32034;&#24341;&#26080;&#25928;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->&#21442;&#25968;&#21517;&#25110;&#21442;&#25968;&#20540;&#26080;&#25928;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLease"><!--XLATESTART-->&#31199;&#36161;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLeaseInformation"><!--XLATESTART-->&#31199;&#36161;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLeaseInformation1"><!--XLATESTART-->&#31199;&#36161;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLeased"><!--XLATESTART-->&#31199;&#36161;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLeased1"><!--XLATESTART-->&#31199;&#36161;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLeased2"><!--XLATESTART-->&#31199;&#36161;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLessor"><!--XLATESTART-->&#20986;&#31199;&#26041;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLessor1"><!--XLATESTART-->&#20986;&#31199;&#20154;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLessor2"><!--XLATESTART-->&#20986;&#31199;&#26041;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaintenance"><!--XLATESTART-->&#32500;&#25252;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaintenanceInformation"><!--XLATESTART-->&#32500;&#25252;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaintenanceInformation1"><!--XLATESTART-->&#32500;&#25252;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMethod"><!--XLATESTART-->&#26041;&#27861;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMethod1"><!--XLATESTART-->&#26041;&#27861;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMethod2"><!--XLATESTART-->&#26041;&#27861;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMonths"><!--XLATESTART-->&#26376;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMonths1"><!--XLATESTART-->&#26376;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMonths2"><!--XLATESTART-->&#26376;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultipleSchedules"><!--XLATESTART-->&#22810;&#39033;&#35745;&#21010;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultipleSchedules1"><!--XLATESTART-->&#22810;&#39033;&#35745;&#21010;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetPC"><!--XLATESTART-->&#32593;&#32476;&#30005;&#33041;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetPC1"><!--XLATESTART-->&#32593;&#32476;&#30005;&#33041;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetwork"><!--XLATESTART-->&#32593;&#32476;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetwork1"><!--XLATESTART-->&#32593;&#32476;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetwork2"><!--XLATESTART-->&#32593;&#32476;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->&#21542;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->&#27809;&#26377;&#27492;&#31867;&#35774;&#22791;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->&#20869;&#23384;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutSource"><!--XLATESTART-->&#22806;&#21253;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutSourceInformation"><!--XLATESTART-->&#22806;&#21253;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutSourceInformation1"><!--XLATESTART-->&#22806;&#21253;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutsourced"><!--XLATESTART-->&#22806;&#21253;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutsourced1"><!--XLATESTART-->&#22806;&#21253;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOwned"><!--XLATESTART-->&#33258;&#26377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOwned1"><!--XLATESTART-->&#33258;&#26377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOwned2"><!--XLATESTART-->&#33258;&#26377;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOwner"><!--XLATESTART-->&#29289;&#20027;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOwner1"><!--XLATESTART-->&#29289;&#20027;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOwnerInformation"><!--XLATESTART-->&#29289;&#20027;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOwnerInformation1"><!--XLATESTART-->&#29289;&#20027;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOwnerName"><!--XLATESTART-->&#29289;&#20027;&#22995;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOwnerName1"><!--XLATESTART-->&#29289;&#20027;&#22995;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOwnerName2"><!--XLATESTART-->&#29289;&#20027;&#22995;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOwnerName3"><!--XLATESTART-->&#29289;&#20027;&#22995;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPercentage"><!--XLATESTART-->&#30334;&#20998;&#27604;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPercentage1"><!--XLATESTART-->&#30334;&#20998;&#27604;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortable"><!--XLATESTART-->&#20415;&#25658;&#24335;&#35745;&#31639;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortable1"><!--XLATESTART-->&#20415;&#25658;&#24335;&#35745;&#31639;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrimaryUserName"><!--XLATESTART-->&#20027;&#35201;&#29992;&#25143;&#22995;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrimaryUserName1"><!--XLATESTART-->&#20027;&#35201;&#29992;&#25143;&#22995;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrimaryUserName2"><!--XLATESTART-->&#20027;&#35201;&#29992;&#25143;&#22995;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrimaryUserPhone"><!--XLATESTART-->&#20027;&#35201;&#29992;&#25143;&#30005;&#35805;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrimaryUserTelephone"><!--XLATESTART-->&#20027;&#35201;&#29992;&#25143;&#30005;&#35805;&#21495;&#30721;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrimaryUserTelephone1"><!--XLATESTART-->&#20027;&#35201;&#29992;&#25143;&#30005;&#35805;&#21495;&#30721;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProblemComponent"><!--XLATESTART-->&#38382;&#39064;&#32452;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProblemComponent1"><!--XLATESTART-->&#38382;&#39064;&#32452;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProblemComponent2"><!--XLATESTART-->&#38382;&#39064;&#32452;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProvider"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProvider1"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProvider2"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProvider3"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProvider4"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProvider5"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProviderFee"><!--XLATESTART-->&#20379;&#24212;&#21830;&#36153;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProviderFee1"><!--XLATESTART-->&#20379;&#24212;&#21830;&#36153;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProviderFee2"><!--XLATESTART-->&#20379;&#24212;&#21830;&#36153;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPurchaseCost"><!--XLATESTART-->&#36141;&#20080;&#25104;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPurchaseCost1"><!--XLATESTART-->&#36141;&#20080;&#25104;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPurchaseDate"><!--XLATESTART-->&#36141;&#20080;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPurchaseDate1"><!--XLATESTART-->&#36141;&#20080;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRateFactor"><!--XLATESTART-->&#23450;&#20215;&#22240;&#32032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRateFactor1"><!--XLATESTART-->&#23450;&#20215;&#22240;&#32032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReferenceToDelivery"><!--XLATESTART-->&#21442;&#29031;&#20132;&#36135;&#21333;&#32534;&#21495;(Way Bill)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReferenceToDelivery1"><!--XLATESTART-->&#21442;&#29031;&#20132;&#36135;&#21333;&#32534;&#21495;(Way Bill)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReferenceToPO"><!--XLATESTART-->&#21442;&#29031;&#35746;&#21333;&#21495;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReferenceToPO1"><!--XLATESTART-->&#21442;&#29031;&#35746;&#21333;&#21495;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->&#21047;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh1"><!--XLATESTART-->&#21047;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh2"><!--XLATESTART-->&#21047;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh3"><!--XLATESTART-->&#21047;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh4"><!--XLATESTART-->&#21047;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRenewed"><!--XLATESTART-->&#24050;&#26356;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRenewed1"><!--XLATESTART-->&#24050;&#26356;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRented"><!--XLATESTART-->&#20986;&#31199;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRented1"><!--XLATESTART-->&#20986;&#31199;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRented2"><!--XLATESTART-->&#20986;&#31199;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReserved"><!--XLATESTART-->&#20445;&#30041;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReserved1"><!--XLATESTART-->&#20445;&#30041;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->&#36164;&#28304;&#38145;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRestrictions"><!--XLATESTART-->&#38480;&#21046;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRestrictions1"><!--XLATESTART-->&#38480;&#21046;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRestrictions2"><!--XLATESTART-->&#38480;&#21046;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSLALevel"><!--XLATESTART-->SLA &#32423;&#21035;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSLALevel1"><!--XLATESTART-->SLA &#32423;&#21035;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSLALevel2"><!--XLATESTART-->SLA &#32423;&#21035;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB &#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServer"><!--XLATESTART-->&#26381;&#21153;&#22120;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServer1"><!--XLATESTART-->&#26381;&#21153;&#22120;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceContract"><!--XLATESTART-->&#26381;&#21153;&#21512;&#32422;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceContract1"><!--XLATESTART-->&#26381;&#21153;&#21512;&#32422;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceContract2"><!--XLATESTART-->&#26381;&#21153;&#21512;&#32422;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceFee"><!--XLATESTART-->&#26381;&#21153;&#36153;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceFee1"><!--XLATESTART-->&#26381;&#21153;&#36153;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceFee2"><!--XLATESTART-->&#26381;&#21153;&#36153;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->&#20551;&#20013;&#26029;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartDate"><!--XLATESTART-->&#24320;&#22987;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartDate1"><!--XLATESTART-->&#24320;&#22987;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartDate2"><!--XLATESTART-->&#24320;&#22987;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartDate3"><!--XLATESTART-->&#24320;&#22987;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartDateAnd"><!--XLATESTART-->&#24320;&#22987;&#26085;&#26399;&#21644;&#32467;&#26463;&#26085;&#26399;&#19981;&#24471;&#30456;&#21516;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartDateAnd1"><!--XLATESTART-->&#24320;&#22987;&#26085;&#26399;&#21644;&#32467;&#26463;&#26085;&#26399;&#19981;&#24471;&#30456;&#21516;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartDateCannot"><!--XLATESTART-->&#24320;&#22987;&#26085;&#26399;&#19981;&#24471;&#36831;&#20110;&#32467;&#26463;&#26085;&#26399;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartDateCannot1"><!--XLATESTART-->&#24320;&#22987;&#26085;&#26399;&#19981;&#24471;&#36831;&#20110;&#32467;&#26463;&#26085;&#26399;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorage"><!--XLATESTART-->&#23384;&#20648;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorage1"><!--XLATESTART-->&#23384;&#20648;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorage2"><!--XLATESTART-->&#23384;&#20648;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorage3"><!--XLATESTART-->&#23384;&#20648;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorage4"><!--XLATESTART-->&#23384;&#20648;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSummary"><!--XLATESTART-->&#25688;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSummaryOfAsset"><!--XLATESTART-->&#36164;&#20135;&#20449;&#24687;&#25688;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSummaryOfAsset1"><!--XLATESTART-->&#36164;&#20135;&#20449;&#24687;&#25688;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupport"><!--XLATESTART-->&#25903;&#25345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupportInformation"><!--XLATESTART-->&#25903;&#25345;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupportInformation1"><!--XLATESTART-->&#25903;&#25345;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->&#31995;&#32479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBootupTime"><!--XLATESTART-->&#31995;&#32479;&#24341;&#23548;&#26102;&#38388;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBootupTime1"><!--XLATESTART-->&#31995;&#32479;&#24341;&#23548;&#26102;&#38388;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInformation"><!--XLATESTART-->&#31995;&#32479;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInformation1"><!--XLATESTART-->&#31995;&#32479;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLocation"><!--XLATESTART-->&#31995;&#32479;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLocation1"><!--XLATESTART-->&#31995;&#32479;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLocation2"><!--XLATESTART-->&#31995;&#32479;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemName"><!--XLATESTART-->&#31995;&#32479;&#21517;&#31216;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemName1"><!--XLATESTART-->&#31995;&#32479;&#21517;&#31216;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemTime"><!--XLATESTART-->&#31995;&#32479;&#26102;&#38388;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemTime1"><!--XLATESTART-->&#31995;&#32479;&#26102;&#38388;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTrue"><!--XLATESTART-->&#27491;&#30830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType2"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType3"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType4"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType5"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType6"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType7"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnitType"><!--XLATESTART-->&#21333;&#20301;&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnitType1"><!--XLATESTART-->&#21333;&#20301;&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVarnameCannotBe"><!--XLATESTART-->"&#8220;" + varname + "&#8221;&#19981;&#24471;&#36229;&#36807; 64 &#20010;&#23383;&#31526;&#12290;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendor"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendor1"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendor2"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendor3"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendor4"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarranty"><!--XLATESTART-->&#20445;&#20462;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarrantyInformation"><!--XLATESTART-->&#20445;&#20462;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarrantyInformation1"><!--XLATESTART-->&#20445;&#20462;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWhoSignedFor"><!--XLATESTART-->&#31614;&#32626;&#20154;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWhoSignedFor1"><!--XLATESTART-->&#31614;&#32626;&#20154;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWhoSignedFor2"><!--XLATESTART-->&#31614;&#32626;&#20154;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWhoSignedFor3"><!--XLATESTART-->&#31614;&#32626;&#20154;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWhoSignedFor4"><!--XLATESTART-->&#31614;&#32626;&#20154;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWhoSignedFor5"><!--XLATESTART-->&#31614;&#32626;&#20154;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWorkstation"><!--XLATESTART-->&#24037;&#20316;&#31449;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWorkstation1"><!--XLATESTART-->&#24037;&#20316;&#31449;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->&#26410;&#25214;&#21040; XML &#25991;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML &#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML &#33410;&#28857;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML &#20540;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYears"><!--XLATESTART-->&#24180;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYears1"><!--XLATESTART-->&#24180;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->&#26159;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
