<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strAbsent"><!--XLATESTART-->&#26080;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplicationVersion"><!--XLATESTART-->&#24212;&#29992;&#31243;&#24207;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTagCant"><!--XLATESTART-->&#36164;&#20135;&#26631;&#31614;&#19981;&#24471;&#36229;&#36807; 10 &#20010;&#23383;&#31526;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSVersion"><!--XLATESTART-->BIOS &#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackplaneFirmwareVersion"><!--XLATESTART-->&#32972;&#26495;&#22266;&#20214;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseboardManagementController"><!--XLATESTART-->&#24213;&#26495;&#31649;&#29702;&#25511;&#21046;&#22120;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->&#26426;&#31665;&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIdentifyTimeout"><!--XLATESTART-->&#26426;&#31665;&#26631;&#35782;&#36229;&#26102;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIsClosed"><!--XLATESTART-->&#26426;&#31665;&#20851;&#38381;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIsOpen"><!--XLATESTART-->&#26426;&#31665;&#25171;&#24320;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIsPreviously"><!--XLATESTART-->&#26426;&#31665;&#26089;&#20808;&#34987;&#25171;&#24320;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->&#26426;&#31665;&#38145;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->&#26426;&#31665;&#22411;&#21495;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisName"><!--XLATESTART-->&#26426;&#31665;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->&#26426;&#31665;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearHardDrive"><!--XLATESTART-->&#28165;&#38500;&#30828;&#30424;&#39537;&#21160;&#22120;&#25925;&#38556;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->&#20005;&#37325;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical1"><!--XLATESTART-->&#20005;&#37325;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 0 &#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSMAssetTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359;&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSMLocation"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSMserviceTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMFirmwareVersion"><!--XLATESTART-->ESM &#22266;&#20214;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorAlphanumericOr"><!--XLATESTART-->"&#38169;&#35823;! &#24212;&#20026;&#23383;&#27597;&#25968;&#23383;&#25110;&#31526;&#21495;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306; " + text<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorChassisIdentify"><!--XLATESTART-->"&#38169;&#35823;! &#26426;&#31665;&#26631;&#35782;&#36229;&#26102;&#24517;&#39035;&#22823;&#20110; 0&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306; " + timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorExceedsUpperLimit"><!--XLATESTART-->"&#38169;&#35823;&#65281;&#36229;&#26102;&#20540;&#24517;&#39035;&#20171;&#20110; 1 &#21644; 3600 &#31186;&#20043;&#38388;."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber"><!--XLATESTART-->"&#38169;&#35823;! &#26426;&#31665;&#26631;&#35782;&#36229;&#26102;&#24212;&#20026;&#25972;&#25968;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306; " + timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber1"><!--XLATESTART-->"&#38169;&#35823;! &#26426;&#31665;&#26631;&#35782;&#36229;&#26102;&#24212;&#20026;&#25972;&#25968;&#65292;&#20294;&#26159;&#26174;&#31034;&#20026;&#65306; " + timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFaultLEDFlash"><!--XLATESTART-->&#25925;&#38556; LED &#22312;&#20005;&#37325;&#24615;&#32423;&#21035;&#19978;&#38378;&#28865;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashFaultLED"><!--XLATESTART-->&#25925;&#38556; LED &#22312;&#35813;&#20005;&#37325;&#24615;&#32423;&#21035;&#38378;&#28865;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontPanelController"><!--XLATESTART-->&#21069;&#38754;&#26495;&#25511;&#21046;&#22120;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->&#20027;&#26426;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugPCI"><!--XLATESTART-->&#28909;&#25554;&#25300; PCI &#25511;&#21046;&#22120;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->I/O &#27169;&#22359;&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->I/O &#27169;&#22359;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->I/O &#27169;&#22359;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdentifyChassis"><!--XLATESTART-->&#26631;&#35782;&#26426;&#31665;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitlePart1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitlePart2"><!--XLATESTART-->&#20027;&#31995;&#32479;&#26426;&#31665;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitlePart3"><!--XLATESTART-->&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitle_Part1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitle_Part2"><!--XLATESTART-->&#20027;&#31995;&#32479;&#26426;&#31665;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitle_Part3"><!--XLATESTART-->&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVersion"><!--XLATESTART-->&#20869;&#26680;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMainSystemChassis"><!--XLATESTART-->&#20027;&#31995;&#32479;&#26426;&#31665;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->&#22788;&#29702;&#22120;&#20869;&#23384;&#27169;&#22359;&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->&#22788;&#29702;&#22120;&#20869;&#23384;&#27169;&#22359;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->&#22788;&#29702;&#22120;&#20869;&#23384;&#27169;&#22359;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPeripheralBayBackplane"><!--XLATESTART-->&#22806;&#35774;&#25176;&#26550;&#32972;&#26495;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerEdge2450Secondary"><!--XLATESTART-->Dell PowerEdge 2450 &#27425;&#32972;&#26495;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyParalleling"><!--XLATESTART-->&#30005;&#28304;&#35774;&#22791;&#24182;&#34892;&#26495;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->&#21047;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART-->&#31186;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSensorDataRecords"><!--XLATESTART-->&#20256;&#24863;&#22120;&#25968;&#25454;&#35760;&#24405;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->&#26381;&#21153;&#22120;&#27169;&#22359;&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->&#26381;&#21153;&#22120;&#27169;&#22359;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->&#26381;&#21153;&#22120;&#27169;&#22359;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->&#26410;&#30693;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->&#26410;&#30693;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownFirmwareVersion"><!--XLATESTART-->&#26410;&#30693;&#22266;&#20214;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->&#35686;&#21578;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning1"><!--XLATESTART-->&#35686;&#21578;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
