<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="str3DRAM"><!--XLATESTART-->3DRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttributes"><!--XLATESTART-->&#23646;&#24615;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttributes1"><!--XLATESTART-->&#23646;&#24615;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->&#21629;&#20196;&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->&#35774;&#22791;&#25925;&#38556;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCACHEDRAM"><!--XLATESTART-->&#39640;&#36895;&#32531;&#23384; DRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCDRAM"><!--XLATESTART-->CDRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCMOS"><!--XLATESTART-->CMOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->&#21629;&#20196;&#24050;&#32456;&#27490;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->&#21629;&#20196;&#24050;&#21462;&#28040;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->&#21629;&#20196;&#26410;&#25191;&#34892;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->&#21629;&#20196;&#25346;&#36215;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->&#21629;&#20196;&#36229;&#26102;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->&#21629;&#20196;&#26410;&#25104;&#21151;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDDR"><!--XLATESTART-->DDR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIMMDisabledVia"><!--XLATESTART-->DIMM &#36890;&#36807;&#28608;&#27963;&#22791;&#29992;&#20869;&#23544;&#21306;&#31105;&#29992;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDIMMDisabledVia1"><!--XLATESTART-->DIMM &#36890;&#36807;&#28608;&#27963;&#22791;&#29992;&#20869;&#23544;&#21306;&#31105;&#29992;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDRAM"><!--XLATESTART-->DRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#19981;&#21487;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#22810;&#20110;&#21487;&#29992;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#23569;&#20110;&#21487;&#29992;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->&#35774;&#22791;&#24050;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->&#35774;&#22791;&#27491;&#24537;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->&#35774;&#22791;&#19978;&#27809;&#26377;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName"><!--XLATESTART-->&#35774;&#22791;&#21517;&#31216;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName1"><!--XLATESTART-->&#35774;&#22791;&#21517;&#31216;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->&#35774;&#22791;&#23578;&#26410;&#20934;&#22791;&#22909;&#65292;&#26080;&#27861;&#25509;&#21463;&#21629;&#20196;&#12290; &#35831;&#31245;&#21518;&#37325;&#35797;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->&#35774;&#22791;&#19978;&#20869;&#23384;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEDO"><!--XLATESTART-->EDO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEDRAM"><!--XLATESTART-->EDRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEEPROM"><!--XLATESTART-->EEPROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEPROM"><!--XLATESTART-->EPROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFASTPAGED"><!--XLATESTART-->&#24555;&#36895;&#23547;&#21628;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFEPROM"><!--XLATESTART-->FEPROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFLASH"><!--XLATESTART-->FLASH<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailures"><!--XLATESTART-->&#25925;&#38556;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailures1"><!--XLATESTART-->&#25925;&#38556;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->&#26410;&#25214;&#21040; INI &#25991;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI &#23494;&#38053;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI &#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI &#37096;&#20998;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI &#20540;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->&#35775;&#38382;&#26435;&#38480;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->&#32034;&#24341;&#26080;&#25928;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->&#21442;&#25968;&#21517;&#25110;&#21442;&#25968;&#20540;&#26080;&#25928;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIsNotOccupied"><!--XLATESTART-->&#26410;&#21344;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKB"><!--XLATESTART-->KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMB"><!--XLATESTART-->MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->&#20869;&#23384;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory1"><!--XLATESTART-->&#20869;&#23384;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDevice"><!--XLATESTART-->&#20869;&#23384;&#35774;&#22791;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDevice1"><!--XLATESTART-->&#20869;&#23384;&#35774;&#22791;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceAlready"><!--XLATESTART-->&#20869;&#23384;&#35774;&#22791;&#24050;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceMalformed"><!--XLATESTART-->&#20869;&#23384;&#35774;&#22791;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceNot"><!--XLATESTART-->&#26410;&#21457;&#29616;&#20869;&#23384;&#35774;&#22791;&#12290; &#26080;&#25928;&#30340;&#32034;&#24341;&#32534;&#21495;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceOn"><!--XLATESTART-->&#36830;&#25509;&#22120;&#19978;&#30340;&#20869;&#23384;&#35774;&#22791;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryDeviceOn1"><!--XLATESTART-->&#36830;&#25509;&#22120;&#19978;&#30340;&#20869;&#23384;&#35774;&#22791;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultiBitError"><!--XLATESTART-->&#36935;&#21040;&#22810;&#20301;&#38169;&#35823;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultiBitError1"><!--XLATESTART-->&#36935;&#21040;&#22810;&#20301;&#38169;&#35823;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNONVOLATILE"><!--XLATESTART-->&#38750;&#26131;&#22833;&#24615;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->&#27809;&#26377;&#27492;&#31867;&#35774;&#22791;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->&#26080;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone1"><!--XLATESTART-->&#26080;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOTHER"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOTHER1"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->&#20869;&#23384;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPSEUDOSTATIC"><!--XLATESTART-->PSEUDO STATIC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAM"><!--XLATESTART-->RAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAMBUS"><!--XLATESTART-->RAMBUS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRDRAM"><!--XLATESTART-->RDRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strROM"><!--XLATESTART-->ROM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->&#21047;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->&#36164;&#28304;&#38145;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSDRAM"><!--XLATESTART-->SDRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSGRAM"><!--XLATESTART-->SGRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB &#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMStatus"><!--XLATESTART-->SMStatus&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSRAM"><!--XLATESTART-->SRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTATICCOL"><!--XLATESTART-->STATIC COL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSYNCHRONOUS"><!--XLATESTART-->SYNCHRONOUS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitError"><!--XLATESTART-->&#21333;&#20301;&#38169;&#35823;&#26085;&#24535;&#35760;&#24405;&#24050;&#31105;&#29992;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitError1"><!--XLATESTART-->&#21333;&#20301;&#38169;&#35823;&#26085;&#24535;&#35760;&#24405;&#24050;&#31105;&#29992;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitFailure"><!--XLATESTART-->&#24050;&#36229;&#36807;&#21333;&#20301;&#25925;&#38556;&#38169;&#35823;&#29575;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitFailure1"><!--XLATESTART-->&#24050;&#36229;&#36807;&#21333;&#20301;&#25925;&#38556;&#38169;&#35823;&#29575;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitWarning"><!--XLATESTART-->&#24050;&#36229;&#36807;&#21333;&#20301;&#35686;&#21578;&#38169;&#35823;&#29575;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitWarning1"><!--XLATESTART-->&#24050;&#36229;&#36807;&#21333;&#20301;&#35686;&#21578;&#38169;&#35823;&#29575;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize"><!--XLATESTART-->&#22823;&#23567;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize1"><!--XLATESTART-->&#22823;&#23567;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed1"><!--XLATESTART-->&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->&#20551;&#20013;&#26029;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->&#29366;&#24577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->&#29366;&#24577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType1"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUNKNOWN"><!--XLATESTART-->&#26410;&#30693;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUNKNOWN1"><!--XLATESTART-->&#26410;&#30693;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->&#26410;&#30693;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVRAM"><!--XLATESTART-->VRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValues"><!--XLATESTART-->&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValues1"><!--XLATESTART-->&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWINDRAM"><!--XLATESTART-->WIN DRAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->&#26410;&#25214;&#21040; XML &#25991;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML &#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML &#33410;&#28857;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML &#20540;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
