<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouDone"><!--XLATESTART-->&#24744;&#26159;&#21542;&#23436;&#25104;&#20102; BIOS &#35774;&#32622;&#25805;&#20316;&#65311;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->&#33258;&#21160;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup"><!--XLATESTART-->BIOS &#35774;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup1"><!--XLATESTART-->BIOS &#35774;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetup2"><!--XLATESTART-->BIOS &#35774;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject"><!--XLATESTART-->&#26410;&#25214;&#21040; BIOS &#35774;&#32622;&#23545;&#35937;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject1"><!--XLATESTART-->BIOS &#35774;&#32622;&#23545;&#35937;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupObject2"><!--XLATESTART-->BIOS &#35774;&#32622;&#23545;&#35937;&#24050;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->&#21629;&#20196;&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->&#35774;&#22791;&#25925;&#38556;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCDRomFirst"><!--XLATESTART-->&#20808;&#20174; CDROM &#24341;&#23548;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangingThisSetting"><!--XLATESTART-->&#22914;&#26524;&#26356;&#25913;&#35813;&#35774;&#32622;&#65292;&#21487;&#33021;&#20250;&#31105;&#29992;&#24744;&#30340;&#26381;&#21153;&#22120;&#25110;&#35201;&#27714;&#37325;&#26032;&#23433;&#35013;&#25972;&#20010;&#25805;&#20316;&#31995;&#32479;&#12290; &#26159;&#21542;&#30830;&#23450;&#35201;&#32487;&#32493;&#65311;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->&#21629;&#20196;&#24050;&#32456;&#27490;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->&#21629;&#20196;&#24050;&#21462;&#28040;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->&#21629;&#20196;&#26410;&#25191;&#34892;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->&#21629;&#20196;&#25346;&#36215;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->&#21629;&#20196;&#36229;&#26102;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->&#21629;&#20196;&#26410;&#25104;&#21151;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#19981;&#21487;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#22810;&#20110;&#21487;&#29992;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#23569;&#20110;&#21487;&#29992;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->&#35774;&#22791;&#24050;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->&#35774;&#22791;&#27491;&#24537;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->&#35774;&#22791;&#19978;&#27809;&#26377;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceList"><!--XLATESTART-->&#35774;&#22791;&#21015;&#34920;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->&#35774;&#22791;&#23578;&#26410;&#20934;&#22791;&#22909;&#65292;&#26080;&#27861;&#25509;&#21463;&#21629;&#20196;&#12290; &#35831;&#31245;&#21518;&#37325;&#35797;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->&#35774;&#22791;&#19978;&#20869;&#23384;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisable"><!--XLATESTART-->&#31105;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->&#24050;&#31105;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled1"><!--XLATESTART-->&#24050;&#31105;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled2"><!--XLATESTART-->&#24050;&#31105;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisketteFirst"><!--XLATESTART-->&#20808;&#20174;&#36719;&#30424;&#24341;&#23548;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnable"><!--XLATESTART-->&#21551;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->&#24050;&#21551;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled1"><!--XLATESTART-->&#24050;&#21551;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled2"><!--XLATESTART-->&#24050;&#21551;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithBIOS"><!--XLATESTART-->&#30001; BIOS &#25903;&#25345;&#30340;&#21551;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabledWithoutPXE"><!--XLATESTART-->&#24050;&#21551;&#29992;&#65288;&#27809;&#26377; PXE&#65289;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDOnly"><!--XLATESTART-->&#20165;&#20174;&#30828;&#30424;&#24341;&#23548;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->&#26410;&#25214;&#21040; INI &#25991;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI &#23494;&#38053;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI &#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI &#37096;&#20998;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI &#20540;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->&#35775;&#38382;&#26435;&#38480;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->&#32034;&#24341;&#26080;&#25928;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->&#21442;&#25968;&#21517;&#25110;&#21442;&#25968;&#20540;&#26080;&#25928;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->&#27809;&#26377;&#27492;&#31867;&#35774;&#22791;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff"><!--XLATESTART-->&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff1"><!--XLATESTART-->&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff2"><!--XLATESTART-->&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff3"><!--XLATESTART-->&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff4"><!--XLATESTART-->&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff5"><!--XLATESTART-->&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff6"><!--XLATESTART-->&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff7"><!--XLATESTART-->&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff8"><!--XLATESTART-->&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff9"><!--XLATESTART-->&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn"><!--XLATESTART-->&#25171;&#24320;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn1"><!--XLATESTART-->&#25171;&#24320;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn2"><!--XLATESTART-->&#25171;&#24320;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn3"><!--XLATESTART-->&#25171;&#24320;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn4"><!--XLATESTART-->&#25171;&#24320;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOn5"><!--XLATESTART-->&#25171;&#24320;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->&#20869;&#23384;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebootSystem"><!--XLATESTART-->&#37325;&#26032;&#24341;&#23548;&#31995;&#32479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->&#21047;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->&#36164;&#28304;&#38145;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB &#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMStatus"><!--XLATESTART-->SMStatus&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf"><!--XLATESTART-->&#36873;&#25321;&#19968;&#31181;&#36873;&#39033;&#20197;&#35774;&#32622;&#20854;&#29366;&#24577;&#12290;&#27880;&#65292;&#26356;&#25913;&#27492;&#35774;&#32622;&#20250;&#20351;&#26381;&#21153;&#22120;&#19981;&#21487;&#25805;&#20316;&#25110;&#32773;&#38656;&#35201;&#23436;&#20840;&#37325;&#26032;&#23433;&#35013;&#25805;&#20316;&#31995;&#32479;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf1"><!--XLATESTART-->&#36873;&#25321;&#19968;&#20010;&#36873;&#39033;&#20197;&#35774;&#32622;&#20854;&#29366;&#24577;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectOneOf2"><!--XLATESTART-->&#36873;&#25321;&#19968;&#31181;&#36873;&#39033;&#20197;&#35774;&#32622;&#24341;&#23548;&#39034;&#24207;&#12290;&#27880;&#65292;&#26356;&#25913;&#27492;&#36873;&#39033;&#24182;&#19981;&#20250;&#21551;&#29992;&#25110;&#31105;&#29992;&#24341;&#23548;&#35774;&#22791;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetup"><!--XLATESTART-->&#37197;&#32622; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetup1"><!--XLATESTART-->&#37197;&#32622; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->&#20551;&#20013;&#26029;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteProtect"><!--XLATESTART-->&#20889;&#20445;&#25252;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->&#26410;&#25214;&#21040; XML &#25991;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML &#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML &#33410;&#28857;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML &#20540;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
