<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strBadCommand"><!--XLATESTART-->&#21629;&#20196;&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->&#35774;&#22791;&#25925;&#38556;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisInformation"><!--XLATESTART-->&#26426;&#31665;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->&#24213;&#24231;&#38145;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->&#26426;&#31665;&#22411;&#21495;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisName"><!--XLATESTART-->&#26426;&#31665;&#21517;&#31216;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisName1"><!--XLATESTART-->&#26426;&#31665;&#21517;&#31216;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->&#26426;&#31665;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearHardDrive"><!--XLATESTART-->&#28165;&#38500;&#30828;&#30424;&#39537;&#21160;&#22120;&#25925;&#38556;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->&#21629;&#20196;&#24050;&#32456;&#27490;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->&#21629;&#20196;&#24050;&#21462;&#28040;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->&#21629;&#20196;&#26410;&#25191;&#34892;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->&#21629;&#20196;&#25346;&#36215;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->&#21629;&#20196;&#24050;&#25104;&#21151;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->&#21629;&#20196;&#36229;&#26102;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->&#21629;&#20196;&#26410;&#25104;&#21151;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->&#20005;&#37325;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 0 &#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0Location"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 0 &#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0serviceTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 0 &#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1AssetTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 1 &#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1Location"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 1 &#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1serviceTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 1 &#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2AssetTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 2 &#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2Location"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 2 &#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2serviceTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 2 &#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#19981;&#21487;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#22810;&#20110;&#21487;&#29992;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#23569;&#20110;&#21487;&#29992;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->&#35774;&#22791;&#24050;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->&#35774;&#22791;&#27491;&#24537;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->&#35774;&#22791;&#19978;&#27809;&#26377;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->&#35774;&#22791;&#23578;&#26410;&#20934;&#22791;&#22909;&#65292;&#26080;&#27861;&#25509;&#21463;&#21629;&#20196;&#12290; &#35831;&#31245;&#21518;&#37325;&#35797;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->&#35774;&#22791;&#19978;&#20869;&#23384;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->&#38169;&#35823;! <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFaultLEDFlash"><!--XLATESTART-->&#25925;&#38556; LED &#22312;&#20005;&#37325;&#24615;&#32423;&#21035;&#19978;&#38378;&#28865;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashChassisIdentify"><!--XLATESTART-->&#38378;&#23631;&#26426;&#31665;&#26631;&#35782; LED &#29366;&#24577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashChassisIdentify1"><!--XLATESTART-->&#38378;&#23631;&#26426;&#31665;&#26631;&#35782; LED &#36229;&#26102;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashing"><!--XLATESTART-->&#27491;&#22312;&#38378;&#28865;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->&#20027;&#26426;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->&#26410;&#25214;&#21040; INI &#25991;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI &#23494;&#38053;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI &#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI &#37096;&#20998;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI &#20540;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->I/O &#27169;&#22359;&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->I/O &#27169;&#22359;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->I/O &#27169;&#22359;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex"><!--XLATESTART-->&#32034;&#24341;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex1"><!--XLATESTART-->&#32034;&#24341;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->&#35775;&#38382;&#26435;&#38480;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->&#32034;&#24341;&#26080;&#25928;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->&#21442;&#25968;&#21517;&#25110;&#21442;&#25968;&#20540;&#26080;&#25928;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->&#27809;&#26377;&#27492;&#31867;&#35774;&#22791;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotPresent"><!--XLATESTART-->&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strObjectAlreadyExists"><!--XLATESTART-->&#23545;&#35937;&#24050;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strObjectMalformedCorrupt"><!--XLATESTART-->&#23545;&#35937;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strObjectNotFound"><!--XLATESTART-->&#26410;&#25214;&#21040;&#23545;&#35937;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff"><!--XLATESTART-->&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->&#20869;&#23384;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->&#22788;&#29702;&#22120;&#20869;&#23384;&#27169;&#22359;&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->&#22788;&#29702;&#22120;&#20869;&#23384;&#27169;&#22359;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->&#22788;&#29702;&#22120;&#20869;&#23384;&#27169;&#22359;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->&#36164;&#28304;&#38145;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB &#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->&#26381;&#21153;&#22120;&#27169;&#22359;&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->&#26381;&#21153;&#22120;&#27169;&#22359;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->&#26381;&#21153;&#22120;&#27169;&#22359;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->&#20551;&#20013;&#26029;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported"><!--XLATESTART-->&#25903;&#25345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUndefined"><!--XLATESTART-->&#26410;&#23450;&#20041;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUndefined1"><!--XLATESTART-->&#26410;&#23450;&#20041;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART--> &#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->&#35686;&#21578;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXChassisInformationX"><!--XLATESTART-->&#26426;&#31665;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->&#26410;&#25214;&#21040; XML &#25991;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML &#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML &#33410;&#28857;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML &#20540;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
