<?xml version="1.0" encoding="UTF-16"?>

		<HTML xmlns="http://www.w3.org/TR/xhtml1/strict" xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
			<HEAD>
				<TITLE>Dell OpenManage Server-Diagnose</TITLE>
				<META HTTP-EQUIV="Expires" CONTENT="-1"></META>
				<META HTTP-EQUIV="Pragma" CONTENT="no-cache"></META>
				<META HTTP-EQUIV="CacheControl" CONTENT="no-cache"></META>
			</HEAD>
			<BODY>
					<h2>Dell OpenManage<span style='vertical-align: super; font-size: x-small'>TM</span> Diagnosedienst<BR />Session-Ergebnisprotokoll</h2>
					<xsl:for-each select="DiagnosticResults/Session/Device">
						<table cellpadding='1' cellspacing='1' border='0' width='450' style='background-color: silver'>
						<tr>
							<td colspan='2' align='left' valign='top'><xsl:value-of select="@name" /> (<xsl:value-of select="./Module/@name" /> <xsl:value-of select=".//Test/@name" />)</td>
						</tr>
						<xsl:if test="@description!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Ger&#228;tebeschreibung:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select="@description" /></span></td>
						</tr>
						</xsl:if>
						<xsl:if test="@oslocator!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Betriebssystembeschreibung:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select="@oslocator" /></span></td>
						</tr>
						</xsl:if>
						<xsl:if test="@hwlocator!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>HW-Beschreibung:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select="@hwlocator" /></span></td>
						</tr>
						</xsl:if>
						<xsl:if test=".//Result/@timestamp!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Zeitstempel:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select=".//Result/@timestamp" /></span></td>
						</tr>	
						</xsl:if>
						<xsl:if test=".//Result/@type!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Testergebnis:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select=".//Result/@type" /></span></td>
						</tr>	
						</xsl:if>
						<xsl:if test=".//Result/@totalpasses!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Angeforderte Durchg&#228;nge:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select=".//Result/@totalpasses" /></span></td>
						</tr>
						</xsl:if>
						<xsl:if test=".//Result/@completedpasses!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Ausgef&#252;hrte Durchg&#228;nge:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select=".//Result/@completedpasses" /></span></td>
						</tr>
						</xsl:if>
						<xsl:if test=".//Result/@message!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Ergebnis-Details:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select=".//Result/@message" /></span><xsl:text> </xsl:text></td>
						</tr>
						</xsl:if>
						</table>
						<br />
					</xsl:for-each>
			</BODY>
		</HTML>
