<?xml version="1.0" encoding="UTF-8"?>

		<HTML xmlns="http://www.w3.org/TR/xhtml1/strict" xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
			<HEAD>
				<TITLE>Diagn&#243;sticos del servidor Dell OpenManage</TITLE>
				<META HTTP-EQUIV="Expires" CONTENT="-1"></META>
				<META HTTP-EQUIV="Pragma" CONTENT="no-cache"></META>
				<META HTTP-EQUIV="CacheControl" CONTENT="no-cache"></META>
			</HEAD>
			<BODY>
					<h2>Dell OpenManage<span style='vertical-align: super; font-size: x-small'>TM</span> Registro de resultados de sesi&#243;n<BR />de Diagnostic Service</h2>
					<xsl:for-each select="DiagnosticResults/Session/Device">
						<table cellpadding='1' cellspacing='1' border='0' width='450' style='background-color: silver'>
						<tr>
							<td colspan='2' align='left' valign='top'><xsl:value-of select="@name" /> (<xsl:value-of select="./Module/@name" /> <xsl:value-of select=".//Test/@name" />)</td>
						</tr>
						<xsl:if test="@description!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Descripci&#243;n del dispositivo:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select="@description" /></span></td>
						</tr>
						</xsl:if>
						<xsl:if test="@oslocator!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Descripci&#243;n del sistema operativo:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select="@oslocator" /></span></td>
						</tr>
						</xsl:if>
						<xsl:if test="@hwlocator!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Descripci&#243;n del hardware:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select="@hwlocator" /></span></td>
						</tr>
						</xsl:if>
						<xsl:if test=".//Result/@timestamp!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Marca de hora:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select=".//Result/@timestamp" /></span></td>
						</tr>	
						</xsl:if>
						<xsl:if test=".//Result/@type!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Resultado de la prueba:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select=".//Result/@type" /></span></td>
						</tr>	
						</xsl:if>
						<xsl:if test=".//Result/@totalpasses!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Pasadas solicitadas:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select=".//Result/@totalpasses" /></span></td>
						</tr>
						</xsl:if>
						<xsl:if test=".//Result/@completedpasses!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Pasadas ejecutadas:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select=".//Result/@completedpasses" /></span></td>
						</tr>
						</xsl:if>
						<xsl:if test=".//Result/@message!=''">
						<tr>
							<td style='width: 30%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'>Detalles de resultado:</span></td>
							<td style='width: 70%; background-color: white' align='left' valign='top'><span style='font-size: 8pt'><xsl:value-of select=".//Result/@message" /></span><xsl:text> </xsl:text></td>
						</tr>
						</xsl:if>
						</table>
						<br />
					</xsl:for-each>
			</BODY>
		</HTML>
