<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strACSwitchMode"><!--XLATESTART-->AC switch mode modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy"><!--XLATESTART-->AC switch redundancy expected modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared"><!--XLATESTART-->Alert log cleared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared1"><!--XLATESTART-->Alert log cleared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoAcquisition"><!--XLATESTART-->Asset Info acquisition modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoBox"><!--XLATESTART-->Asset Info box modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCorporate"><!--XLATESTART-->Asset Info corporate owner modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost"><!--XLATESTART-->Asset Info cost center modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost1"><!--XLATESTART-->Asset Info cost event log modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDeployment"><!--XLATESTART-->Asset Info deployment time modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDepreciation"><!--XLATESTART-->Asset Info depreciation info modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoExtended"><!--XLATESTART-->Asset Info extended warranty modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoHazard"><!--XLATESTART-->Asset Info hazard waste code modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoInsurance"><!--XLATESTART-->Asset Info insurance modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoLease"><!--XLATESTART-->Asset Info lease info modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoMaintenance"><!--XLATESTART-->Asset Info maintenance modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOS"><!--XLATESTART-->Asset Info OS additional info modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoObject"><!--XLATESTART-->Asset Info Object type modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOptions"><!--XLATESTART-->Asset Info options modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOutsourcing"><!--XLATESTART-->Asset Info outsourcing modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOwnership"><!--XLATESTART-->Asset Info ownership code modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRegister"><!--XLATESTART-->Asset Info register modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRepairs"><!--XLATESTART-->Asset Info repairs modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSchedule"><!--XLATESTART-->Asset Info schedule number modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoService"><!--XLATESTART-->Asset Info service contracts modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSupport"><!--XLATESTART-->Asset Info support info modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTraining"><!--XLATESTART-->Asset Info training info modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTrouble"><!--XLATESTART-->Asset Info trouble ticket modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoUser"><!--XLATESTART-->Asset Info user info modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoVendorexpensed"><!--XLATESTART-->Asset Info vendor/expensed modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoWarranty"><!--XLATESTART-->Asset Info warranty modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoRecoveryTimer"><!--XLATESTART-->Auto Recovery timer modified to <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupState"><!--XLATESTART-->BIOS Setup state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSUpdatePackage"><!--XLATESTART-->BIOS update package modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Chassis asset tag modified to <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIdentifyTimeout"><!--XLATESTART-->Chassis identify timeout modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIntrusionDetection"><!--XLATESTART-->Chassis intrusion detection<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDControl"><!--XLATESTART-->Chassis LED control modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDState"><!--XLATESTART-->Chassis LED state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisPowerButton"><!--XLATESTART-->Chassis power button control modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic"><!--XLATESTART-->Command line diagnostic run started<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic1"><!--XLATESTART-->Command line diagnostic run completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogBackup"><!--XLATESTART-->Command log backup created<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogCleared"><!--XLATESTART-->Command log cleared successfully.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrent"><!--XLATESTART-->Current<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeDetects"><!--XLATESTART-->Current probe detects failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeWarning"><!--XLATESTART-->Current probe warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleteFailed"><!--XLATESTART--> delete failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleted"><!--XLATESTART--> deleted<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAborted"><!--XLATESTART-->Diagnostic abort submitted <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAboutInfo"><!--XLATESTART-->Diagnostics About info was requested<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings"><!--XLATESTART-->Diagnostics advanced settings for diagnostic run saved<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings1"><!--XLATESTART-->Diagnostics advanced settings option selected<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel"><!--XLATESTART-->Diagnostics application level settings saved<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel1"><!--XLATESTART-->Diagnostics application level settings requested<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsCompleted"><!--XLATESTART-->Diagnostics completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsConfigurationDifference"><!--XLATESTART-->Diagnostics configuration difference acknowledged<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsDifferenceView"><!--XLATESTART-->Diagnostics difference view requested<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetAdvanced"><!--XLATESTART-->Diagnostics get advanced level settings for the session completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetDifference"><!--XLATESTART-->Diagnostics get difference history log completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetOverall"><!--XLATESTART-->Diagnostics get overall progress request completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsOverallProgress"><!--XLATESTART-->Diagnostics overall progress requested <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsProgressRequested"><!--XLATESTART-->Diagnostics progress requested<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory"><!--XLATESTART-->Diagnostics result history log requested<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory1"><!--XLATESTART-->Diagnostics result history log cleared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsScheduledTask"><!--XLATESTART-->Diagnostics scheduled task deleted<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSchedulerPage"><!--XLATESTART-->Diagnostics scheduler page viewed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectedTo"><!--XLATESTART-->Diagnostics selected to run<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage"><!--XLATESTART-->Diagnostics selection page viewed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage1"><!--XLATESTART-->Diagnostics selection page viewed for the first time<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSessionLog"><!--XLATESTART-->Diagnostics session log requested <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSetOverall"><!--XLATESTART-->Diagnostics set overall progress completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSummaryPage"><!--XLATESTART-->Diagnostics summary page requested<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsTaskScheduled"><!--XLATESTART-->Diagnostics task scheduled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy"><!--XLATESTART-->Diagnostics view by device type selected<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy1"><!--XLATESTART-->Diagnostics view by test type selected<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsWelcomePage"><!--XLATESTART-->Diagnostics welcome page system alert set<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMLogCleared"><!--XLATESTART-->ESM log cleared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedAUTHMETHOD"><!--XLATESTART--> failed: AUTHMETHOD=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailure"><!--XLATESTART-->Failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->Fan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeDetects"><!--XLATESTART-->Fan probe detects failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeWarning"><!--XLATESTART-->Fan probe warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullSpeedMode"><!--XLATESTART--> Full Speed Mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerateFailed"><!--XLATESTART--> generate failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerated"><!--XLATESTART--> generated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedAndMade"><!--XLATESTART--> generated and made active<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedButMake"><!--XLATESTART--> generated but make active failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHarddriveFaultLED"><!--XLATESTART-->Harddrive fault LED cleared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareESMLogCleared"><!--XLATESTART-->Hardware-ESM log cleared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportFailed"><!--XLATESTART--> import failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImported"><!--XLATESTART--> imported<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLRAResponseModified"><!--XLATESTART-->LRA response modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryErrorCount"><!--XLATESTART-->Memory error count cleared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryFailure"><!--XLATESTART-->Memory failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryPrefailure"><!--XLATESTART-->Memory pre-failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryRedundancyConfiguration"><!--XLATESTART-->Memory redundancy configuration modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoAction"><!--XLATESTART-->No Action<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticTest"><!--XLATESTART-->No Diagnostic test selected; submitted request<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticsTask"><!--XLATESTART-->No diagnostics task scheduled to be deleted<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledDiagnostic"><!--XLATESTART-->OS scheduled diagnostics failed to run<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun"><!--XLATESTART-->OS scheduled diagnostics initiated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun1"><!--XLATESTART-->OS scheduled diagnostics completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerCycle"><!--XLATESTART-->Power Cycle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerOff"><!--XLATESTART-->Power Off<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyCritical"><!--XLATESTART-->Power supply critical<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy"><!--XLATESTART-->Power system redundancy degraded<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy1"><!--XLATESTART-->Power system redundancy loss<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowersupply"><!--XLATESTART-->Powersupply<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousESMVersion"><!--XLATESTART-->Previous ESM Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion"><!--XLATESTART-->Previous Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion1"><!--XLATESTART-->Previous Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrivileges"><!--XLATESTART--> privileges<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProbeThresholdModified"><!--XLATESTART-->Probe threshold modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietMode"><!--XLATESTART--> Quiet Mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREASON"><!--XLATESTART-->REASON=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReboot"><!--XLATESTART-->Reboot<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard"><!--XLATESTART-->Remote access card modem dial type modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard1"><!--XLATESTART-->Remote access card modem init string modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard10"><!--XLATESTART-->Remote access card SMTP IP address modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard11"><!--XLATESTART-->Remote access card NIC state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard12"><!--XLATESTART-->Remote access card NIC DHCP state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard13"><!--XLATESTART-->Remote access card NIC IP address modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard14"><!--XLATESTART-->Remote access card NIC subnet mask modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard15"><!--XLATESTART-->Remote access card NIC gateway modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard16"><!--XLATESTART-->Remote access card base IP address modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard17"><!--XLATESTART-->Remote access card dial-in state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard18"><!--XLATESTART-->Remote access card dial-in DHCP state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard19"><!--XLATESTART-->Remote access card dial-in authorization type modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard2"><!--XLATESTART-->Remote access card modem baudrate modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard20"><!--XLATESTART-->Remote access card dial-out user added<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard21"><!--XLATESTART-->Remote access card dial-out user updated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard22"><!--XLATESTART-->Remote access card dial-out user removed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard23"><!--XLATESTART-->Remote access card dial-in user added<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard24"><!--XLATESTART-->Remote access card dial-in user updated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard25"><!--XLATESTART-->Remote access card dial-in user removed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard26"><!--XLATESTART-->Remote access card SNMP trap added<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard27"><!--XLATESTART-->Remote access card SNMP trap updated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard28"><!--XLATESTART-->Remote access card SNMP trap removed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard29"><!--XLATESTART-->Remote access card user added<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard3"><!--XLATESTART-->Remote access card floppy TFTP state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard30"><!--XLATESTART-->Remote access card user updated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard31"><!--XLATESTART-->Remote access card user removed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard32"><!--XLATESTART-->Remote access card email test executed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard33"><!--XLATESTART-->Remote access card alpha pager test executed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard34"><!--XLATESTART-->Remote access card numeric pager test executed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard35"><!--XLATESTART-->Remote access card SNMP trap test executed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard36"><!--XLATESTART-->Remote access card reset<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard4"><!--XLATESTART-->Remote access card firmware TFTP state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard5"><!--XLATESTART-->Remote access card floppy TFTP IP address modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard6"><!--XLATESTART-->Remote access card floppy TFTP path modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard7"><!--XLATESTART-->Remote access card firmware update TFTP IP address modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard8"><!--XLATESTART-->Remote access card firmware update TFTP path modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard9"><!--XLATESTART-->Remote access card SMTP email state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor"><!--XLATESTART-->SNMP Traps for System enabled/disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor1"><!--XLATESTART-->SNMP Traps for Power Supplies enabled/disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor10"><!--XLATESTART-->SNMP Traps for Memory enabled/disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor11"><!--XLATESTART-->SNMP Traps for Intrusion enabled/disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor12"><!--XLATESTART-->SNMP Trap enabled/disabled for <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor2"><!--XLATESTART-->SNMP Traps for Redundancy enabled/disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor3"><!--XLATESTART-->SNMP Traps for Temperature enabled/disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor4"><!--XLATESTART-->SNMP Traps for Fans enabled/disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor5"><!--XLATESTART-->SNMP Traps for Volts enabled/disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor6"><!--XLATESTART-->SNMP Traps for Currents enabled/disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor7"><!--XLATESTART-->SNMP Traps for Logs enabled/disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor8"><!--XLATESTART-->SNMP Traps for Fan Enclosure enabled/disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor9"><!--XLATESTART-->SNMP Traps for AC Cord enabled/disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART--> seconds<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot"><!--XLATESTART-->Security group: root user password changed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot1"><!--XLATESTART-->Security group: root user password change failed !<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser"><!--XLATESTART-->Security group: user verified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser1"><!--XLATESTART-->Security group: user created<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser2"><!--XLATESTART-->Security group: user deleted<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerPreferencesModified"><!--XLATESTART--> Server Preferences modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdown"><!--XLATESTART--> shutdown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStarted"><!--XLATESTART--> started<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemChassisName"><!--XLATESTART-->System chassis name modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoLocation"><!--XLATESTART-->System Info location modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary"><!--XLATESTART-->System Info primary user name modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary1"><!--XLATESTART-->System Info primary user phone modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemShutdownInitiated"><!--XLATESTART-->System shutdown initiated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->Temperature<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeDetects"><!--XLATESTART-->Temperature probe detects failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeWarning"><!--XLATESTART-->Temperature probe warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorDeleted"><!--XLATESTART-->The Administrator deleted the update package: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorFailed"><!--XLATESTART-->The Administrator failed to perform the update using the update package: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorLoaded"><!--XLATESTART-->The Administrator loaded the BIOS update package: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed"><!--XLATESTART-->The Administrator performed the update successfully.  Update Package Name: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed1"><!--XLATESTART-->The Administrator performed the firmware update successfully.  Update Package Name: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheUpdateWill"><!--XLATESTART-->; the update will occur after the system reboots<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOff"><!--XLATESTART--> turned off<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOn"><!--XLATESTART--> turned on<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownEntryID"><!--XLATESTART-->Unknown entry! ID(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateESMVersion"><!--XLATESTART-->.  Updated ESM Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateFailedLocal"><!--XLATESTART-->Update failed!  Local Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion"><!--XLATESTART-->Updated Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion1"><!--XLATESTART-->Updated Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdatesVersion"><!--XLATESTART-->Updated Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights"><!--XLATESTART-->User access rights set to Administrator<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights1"><!--XLATESTART-->User access rights set to Power User and above<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights2"><!--XLATESTART-->User access rights set to User and above<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedIn"><!--XLATESTART-->User logged in from <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedOut"><!--XLATESTART-->User logged out from <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt"><!--XLATESTART-->User login attempt from <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt1"><!--XLATESTART-->RAC: User login attempt from <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserPreferencesModified"><!--XLATESTART--> User Preferences modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->Voltage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeDetects"><!--XLATESTART-->Voltage probe detects failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeWarning"><!--XLATESTART-->Voltage probe warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWith"><!--XLATESTART--> with <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate1"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate2"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate3"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate4"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate5"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate6"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate7"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActions"><!--XLATESTART--><xsl:text> Alert Actions executable app modified</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActionsFor"><!--XLATESTART--><xsl:text>Alert Actions for </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAutoRecoveryAction"><!--XLATESTART--><xsl:text>Auto Recovery action modified to </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisFanControl"><!--XLATESTART--><xsl:text>Chassis fan control modified to</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisIdentifyxsltext"><!--XLATESTART--><xsl:text>Chassis identify </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextFailedxsltext"><!--XLATESTART--><xsl:text> failed!</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMaximumWarning"><!--XLATESTART--><xsl:text>: maximum warning threshold modified</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMinimumWarning"><!--XLATESTART--><xsl:text>: minimum warning threshold modified</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextModifiedxsltext"><!--XLATESTART--><xsl:text> modified</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextParametersXsltext"><!--XLATESTART--><xsl:text>  Parameters: </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor"><!--XLATESTART--><xsl:text> Probe for </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1"><!--XLATESTART--><xsl:text> Probe for </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextSuccessfullyxsltext"><!--XLATESTART--><xsl:text> successfully</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextThermalProtectShutdown"><!--XLATESTART--><xsl:text>Thermal protect shutdown setting changed to </xsl:text><!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
