#!/bin/sh

#################################################
# This section is for reading the Cmd Line params
# Currently supported param noweb
#################################################

AU_NO_WEB=FALSE
while [ $# -ge 1 ];
do
	case "$1" in
	noweb)
		AU_NO_WEB=TRUE
		;;
	esac
	shift
done

cd /

/sbin/service racser status >/dev/null 2>&1
if [ $? != 0 ]; 
then
	/sbin/service racser start >/dev/null 2>&1
fi
/sbin/service racvnc status >/dev/null 2>&1
if [ $? != 0 ]; 
then
	/sbin/service racvnc start >/dev/null 2>&1
fi


/sbin/service dellomsa status >/dev/null 2>&1
if [ $? != 1 ]; 
then
	/etc/rc.d/init.d/dellomsaesm stop 
	/sbin/service dellomsa restart 
fi
/sbin/service omawsd status >/dev/null 2>&1
if [ $? != 1 ]; 
then
	if [ "$AU_NO_WEB" == "FALSE" ];
	then
		/sbin/service omawsd start
	fi
fi

/sbin/service racsrvc status >/dev/null 2>&1
if [ $? != 0 ]; 
then
	/sbin/service racsrvc start >/dev/null 2>&1
fi

/sbin/service megadev status >/dev/null 2>&1
if [ $? != 1 ]; 
then
	/sbin/service megadev restart
fi
