#!/bin/sh
# Copyright (C) 2002, Dell Computer Corporation.
#
# syntax: sethostname.sh LanguageCode  text/html sethostname.rcf hostname domain

IFS=""
rs=0
# If not even enough args for sensible error log, then give usage.
if [ `expr $# \>= 3` = 0 ] 
then
  #echo "Usage sethostname.sh LanguageCode text/html sethostname.rcf hostname domain"
  echo "12511"
  exit 1
fi
echo -n "" >$3
echo "Starting $0 with args '$1' '$2' '$3' '$4' '$5' " >>$3

if [ $# != 5 ]; then 
   #echo "Wrong number of arguments passed" >>$3
   echo "12511" >>$3
   exit 1
else
  #hostname $4"."$5
  echo "Do 'hostname $4'" >>$3
  rs=0
  if [ -z "$fDEBUG" ]
  then
    hostname $4     >>$3 2>&1
    rs=$?
  fi
  #Check the return code 
  if [ "$rs" != 0 ]; then
     echo "12511" >>$3
     #echo "       Please verify the configuration information you have provided is correct." >> $3
     #echo " " >> $3
     #echo "The following is the configuration information that you have provided:" >> $3
     #echo "Hostname: $4" >> $3
     #echo "Domain: $5" >> $3
  else
     echo "HostName configuration, script was executed SUCCESSFULLY!" >>$3
     echo "$4.$5" > /etc/HOSTNAME
     echo "host:$4.$5 $4" > /etc/hosttmp
     echo "NETWORKING=yes" > /etc/sysconfig/network
     echo "FORWARD_IPV4=no" >> /etc/sysconfig/network
     echo "HOSTNAME=$4.$5" >> /etc/sysconfig/network
     echo "127.0.0.1 $4.$5  localhost " > /etc/hosts
  fi
  echo "Do 'domainname $5'" >>$3
  rs=0
  if [ -z "$fDEBUG" ]
  then
    domainname $5       >>$3 2>&1
    rs=$?
  fi
  if [ "$rs" != 0 ]; then
     echo " " >> $3
     echo "12517" >> $3
     echo "       Please verify the configuration information you have provided is correct." >> $3
  else
     echo "DomainName configuration, script was executed SUCCESSFULLY!" >> $3
     echo "search $5" > /etc/resolv.conf
     echo "domain $5" >> /etc/resolv.conf
  fi
fi
exit 0

# Edits:
# 20020521  RBL Harden: usage if too few args, more info into rcf file.
#               Add debug escapes.
#               Correct usage line.
#
