#!/bin/sh
# Setting execute permissions

KSSTRING="KSA-0-BEGIN";
RCLOCAL="/etc/rc.d/rc.local"
KSINSTBOOL="";

chmod 770 /usr/dell/kickstart/*
chmod 770 /usr/dell/kickstart/Scripts/* 

#only do this if it isn't an upgrade
if [ ! -e /var/tmp/upgrade ] ; then

#echo "Installing Kickstart 3.0 to appear on first boot"
#Keep a backup of rc.local just in case
cp /etc/rc.d/rc.local /usr/dell/kickstart/rc.local.orig

#Setting complete rwx permissions to everybody so that there is no pbm during exec
chmod 755 /etc/rc.d/rc.local

# Add the ksd stuff to the beginning of rc.local

#cat <<'EOF' >>/etc/rc.d/rc.local
#Dell KSA-0-BEGIN
#echo "------------Launching kickstart.sh ---------------"
#/usr/dell/kickstart/ksd start
#Dell KSA-0-END
#EOF

(echo "#Dell KSA-0-BEGIN
echo \"------------Launching kickstart.sh ---------------\"
/usr/dell/kickstart/ksd start
#Dell KSA-0-END"; cat /etc/rc.d/rc.local) >> /tmp/newfile
cp -f /tmp/newfile /etc/rc.d/rc.local
rm -f /tmp/newfile
else
	rm -f /var/tmp/upgrade
fi
