#!/bin/sh
###############################################################################
#
#          DELL Inc. PROPRIETARY INFORMATION
# This software is supplied under the terms of a license agreement or
# nondisclosure agreement with Dell Computer Corporation and may not
# be copied or disclosed except in accordance with the terms of that
# agreement.
#
# Copyright (c) 2003 Dell Inc. All Rights Reserved.
#
# Module Name:
#
#   cln_aft.sh
#
# Abstract/Purpose:
#
#   Clean Server Administrator Instrumentation installation after deployment
#
# Environment:
#
#   Linux
#
###############################################################################

PATH=/sbin:/usr/sbin:/bin:/usr/bin:${PATH}

SAIS_LOG_DIR="../log"
SAIS_INI_DIR="../ini"
SAIS_INI_NEW_DIR="../ini/new"

if [ -d ${SAIS_LOG_DIR} ];
then
	rm -f ${SAIS_LOG_DIR}/*
fi

if [ -d ${SAIS_INI_NEW_DIR} ];
then
	cp -f ${SAIS_INI_NEW_DIR}/* ${SAIS_INI_DIR}
fi

exit 0

