#!/bin/sh
#
#  uninstall RAC components
#

if [ -x /usr/sbin/installRac2OMDB ]; then
	# remove the RAC MN info from the OMDB
	racProj=36
	racName="rac_mn"
	omaName=`/usr/sbin/installRac2OMDB -ac -I $racProj`	
	[ ".$omaName" = ".$racName" ] &&	/usr/sbin/installRac2OMDB -ad -I $racProj
fi

rpm -q racser-src >/dev/nul 2>&1
if [ $? -ne 0 ]; then
	rpm -e racser racser-devel racfirmware racvnc >/dev/nul 2>&1 
else
	rpm -q racser >/dev/nul 2>&1
	if [ $? -eq 0 ]; then
		rpm -e racser racser-devel racfirmware racvnc >/dev/nul 2>&1
		rpm -e --nodeps racser-src >/dev/nul 2>&1
	else
		rpm -e racser-src racser-devel racfirmware racvnc >/dev/nul 2>&1
	fi
fi

flist=`ls /usr/src/redhat/SRPMS/racser-src*.src.rpm 2>/dev/nul`
if [ ! -z "$flist" ]; then
	rm -f $flist >/dev/nul 2>&1
fi

flist=`ls /usr/src/redhat/SRPMS/racvnc*.src.rpm 2>/dev/nul`
if [ ! -z "$flist"  ]; then
	rm -f $flist >/dev/nul 2>&1
fi
