<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strAlias"><!--XLATESTART-->Alias <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias1"><!--XLATESTART-->Alias : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias2"><!--XLATESTART-->Alias : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias3"><!--XLATESTART-->Alias<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasIsRequired"><!--XLATESTART-->Le champ Alias est obligatoire.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasNewaliasAlready"><!--XLATESTART-->"L'alias " + newalias + " existe d&#233;j&#224;."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlreadyExistsFill"><!--XLATESTART--> existe d&#233;j&#224;. Veuillez remplir &#224; nouveau tous les d&#233;tails du certificat.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBits"><!--XLATESTART-->bits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCertificateManagement"><!--XLATESTART-->Gestion de certificat<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN"><!--XLATESTART-->Nom de domaine (CN) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN1"><!--XLATESTART-->Nom de domaine (CN) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN2"><!--XLATESTART-->Nom de domaine (CN)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCNIs"><!--XLATESTART-->Le champ Nom de domaine (CN) est obligatoire.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC"><!--XLATESTART-->Pays (C) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC1"><!--XLATESTART-->Pays (C) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->jours<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedToGenerate"><!--XLATESTART-->La cr&#233;ation de certificat a &#233;chou&#233; avec l'alias <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll"><!--XLATESTART--> . Veuillez remplir &#224; nouveau tous les d&#233;tails du certificat.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll1"><!--XLATESTART-->Remplissez tous les d&#233;tails du certificat ci-dessous et cliquez sur G&#233;n&#233;rer pour &#233;tablir un nouveau certificat X.509.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerate"><!--XLATESTART-->G&#233;n&#233;rer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratingANew"><!--XLATESTART-->Si un nouveau certificat est g&#233;n&#233;r&#233;, le certificat existant sera sauvegard&#233; et supprim&#233;. Voulez-vous continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor"><!--XLATESTART-->"La valeur de \"" + varname + "\" n'est pas valide ; n'utilisez que des caract&#232;res et des chiffres."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor1"><!--XLATESTART-->"La valeur de \"" + varname + "\" n'est pas valide ; n'utilisez que des caract&#232;res et des chiffres."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm"><!--XLATESTART-->Algorithme de g&#233;n&#233;ration de cl&#233; : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm1"><!--XLATESTART-->Algorithme de g&#233;n&#233;ration de cl&#233; : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize"><!--XLATESTART-->Taille de la cl&#233; : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize1"><!--XLATESTART-->Taille de la cl&#233; : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeCanHave"><!--XLATESTART-->La taille de la cl&#233; ne peut avoir que des valeurs enti&#232;res.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsNot"><!--XLATESTART-->La taille de la cl&#233; n'est pas un nombre.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsRequired"><!--XLATESTART-->Le champ Taille de la cl&#233; ne peut pas rester vide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe"><!--XLATESTART-->La taille de la cl&#233; doit &#234;tre comprise entre 512 et 2048.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe1"><!--XLATESTART-->La taille de cl&#233; doit &#234;tre une puissance de 2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL"><!--XLATESTART-->Ville (L) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL1"><!--XLATESTART-->Ville (L) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL2"><!--XLATESTART-->Ville (L)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityLIsRequired"><!--XLATESTART-->Le champ Ville (L) ne peut pas rester vide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO"><!--XLATESTART-->Compagnie (O) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO1"><!--XLATESTART-->Compagnie (O) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO2"><!--XLATESTART-->Compagnie (O)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationOIsRequired"><!--XLATESTART-->Le champ Compagnie (O) ne peut pas rester vide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU"><!--XLATESTART-->Service de la compagnie (OU) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU1"><!--XLATESTART-->Service de la compagnie (OU) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU2"><!--XLATESTART-->Service de la compagnie (OU)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOUIs"><!--XLATESTART-->Le champ Service de la compagnie (OU) ne peut pas rester vide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST"><!--XLATESTART-->D&#233;partement (ST) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST1"><!--XLATESTART-->D&#233;partement (ST) : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST2"><!--XLATESTART-->D&#233;partement (ST)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateSTIsRequired"><!--XLATESTART-->Le champ D&#233;partement (ST) ne peut pas rester vide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityCanHave"><!--XLATESTART-->La validit&#233; ne peut avoir que des valeurs enti&#232;res.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod"><!--XLATESTART-->P&#233;riode de validit&#233; : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod1"><!--XLATESTART-->P&#233;riode de validit&#233; : <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodFalls"><!--XLATESTART-->La p&#233;riode de validit&#233; se situe entre 1 et 3650 jours.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs"><!--XLATESTART-->Le champ P&#233;riode de validit&#233; ne peut pas rester vide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs1"><!--XLATESTART-->La p&#233;riode de validit&#233; n'est pas un nombre.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509CertificateGeneration"><!--XLATESTART-->G&#233;n&#233;ration de certificat X.509<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
