<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strAlias"><!--XLATESTART-->&#21035;&#21517; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias1"><!--XLATESTART-->&#21035;&#21517;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias2"><!--XLATESTART-->&#21035;&#21517;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlias3"><!--XLATESTART-->&#21035;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasIsRequired"><!--XLATESTART-->&#24517;&#39035;&#26377;&#21035;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAliasNewaliasAlready"><!--XLATESTART-->"&#21035;&#21517; " + newalias + " &#24050;&#23384;&#22312;&#12290;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlreadyExistsFill"><!--XLATESTART--> &#24050;&#23384;&#22312;&#12290; &#37325;&#26032;&#22635;&#20889;&#25152;&#26377;&#35748;&#35777;&#35814;&#24773;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBits"><!--XLATESTART-->&#20301;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCertificateManagement"><!--XLATESTART-->&#35748;&#35777;&#31649;&#29702;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN"><!--XLATESTART-->&#24120;&#29992;&#21517; (CN)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN1"><!--XLATESTART-->&#24120;&#29992;&#21517; (CN)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCN2"><!--XLATESTART-->&#24120;&#29992;&#21517; (CN)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommonNameCNIs"><!--XLATESTART-->&#24517;&#39035;&#26377;&#24120;&#29992;&#21517;(CN)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC"><!--XLATESTART-->&#22269;&#23478;&#25110;&#22320;&#21306; (C)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCountryC1"><!--XLATESTART-->&#22269;&#23478;&#25110;&#22320;&#21306; (C)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->&#22825;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedToGenerate"><!--XLATESTART-->&#26080;&#27861;&#29983;&#25104;&#20197;&#19979;&#21035;&#21517;&#30340;&#35748;&#35777;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll"><!--XLATESTART--> &#12290;&#37325;&#26032;&#22635;&#20889;&#25152;&#26377;&#35748;&#35777;&#35814;&#24773;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFillInAll1"><!--XLATESTART-->&#22635;&#20889;&#20197;&#19979;&#25152;&#26377;&#35748;&#35777;&#35814;&#24773;&#65292;&#28982;&#21518;&#21333;&#20987;&#29983;&#25104;&#20197;&#29983;&#25104;&#26032;&#30340; X.509 &#35748;&#35777;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerate"><!--XLATESTART-->&#29983;&#25104;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratingANew"><!--XLATESTART-->&#29983;&#25104;&#26032;&#35748;&#35777;&#23558;&#22791;&#20221;&#24182;&#21024;&#38500;&#29616;&#26377;&#35748;&#35777;&#12290; &#26159;&#21542;&#35201;&#32487;&#32493;&#65311;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor"><!--XLATESTART-->"&#26080;&#25928;&#20540; \"" + varname + "\", &#21482;&#33021;&#20351;&#29992;&#23383;&#31526;&#21644;&#25968;&#23383;&#12290;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidValueFor1"><!--XLATESTART-->"&#26080;&#25928;&#20540; \"" + varname + "\", &#21482;&#33021;&#20351;&#29992;&#23383;&#31526;&#21644;&#25968;&#23383;&#12290;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm"><!--XLATESTART-->&#23494;&#38053;&#29983;&#25104;&#31639;&#27861;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeyGenerationAlgorithm1"><!--XLATESTART-->&#23494;&#38053;&#29983;&#25104;&#31639;&#27861;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize"><!--XLATESTART-->&#23494;&#38053;&#22823;&#23567;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeySize1"><!--XLATESTART-->&#23494;&#38053;&#22823;&#23567;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeCanHave"><!--XLATESTART-->&#23494;&#38053;&#22823;&#23567;&#21482;&#33021;&#20855;&#26377;&#25972;&#25968;&#20540;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsNot"><!--XLATESTART-->&#23494;&#38053;&#22823;&#23567;&#19981;&#26159;&#25968;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeIsRequired"><!--XLATESTART-->&#24517;&#39035;&#26377;&#23494;&#38053;&#22823;&#23567;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe"><!--XLATESTART-->&#23494;&#38053;&#22823;&#23567;&#24212;&#22312; 512 &#21644; 2048 &#20043;&#38388;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKeysizeShouldBe1"><!--XLATESTART-->&#23494;&#38053;&#22823;&#23567;&#24212;&#35813;&#26159; 2 &#30340;&#20056;&#26041;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL"><!--XLATESTART-->&#22320;&#22336; (L)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL1"><!--XLATESTART-->&#22320;&#22336; (L)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityL2"><!--XLATESTART-->&#22320;&#22336; (L)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalityLIsRequired"><!--XLATESTART-->&#24517;&#39035;&#26377;&#22320;&#22336;(L)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO"><!--XLATESTART-->&#32452;&#32455; (O)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO1"><!--XLATESTART-->&#32452;&#32455; (O)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationO2"><!--XLATESTART-->&#32452;&#32455; (O)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationOIsRequired"><!--XLATESTART-->&#24517;&#39035;&#26377;&#32452;&#32455;(O)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU"><!--XLATESTART-->&#32452;&#32455;&#37096;&#38376; (OU)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU1"><!--XLATESTART-->&#32452;&#32455;&#37096;&#38376; (OU)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOU2"><!--XLATESTART-->&#32452;&#32455;&#37096;&#38376; (OU)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrganizationUnitOUIs"><!--XLATESTART-->&#24517;&#39035;&#26377;&#32452;&#32455;&#37096;&#38376;(OU)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST"><!--XLATESTART-->&#24030;&#30465; (ST)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST1"><!--XLATESTART-->&#24030;&#30465; (ST)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateST2"><!--XLATESTART-->&#24030;&#30465; (ST)&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateSTIsRequired"><!--XLATESTART-->&#24517;&#39035;&#26377;&#24030;&#30465;(ST)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityCanHave"><!--XLATESTART-->&#26377;&#25928;&#26399;&#21482;&#33021;&#20855;&#26377;&#25972;&#25968;&#20540;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod"><!--XLATESTART-->&#26377;&#25928;&#26399;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriod1"><!--XLATESTART-->&#26377;&#25928;&#26399;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodFalls"><!--XLATESTART-->&#26377;&#25928;&#26399;&#22312; 1 &#21040; 3650 &#22825;&#20043;&#38388;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs"><!--XLATESTART-->&#24517;&#39035;&#26377;&#26377;&#25928;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValidityPeriodIs1"><!--XLATESTART-->&#26377;&#25928;&#26399;&#19981;&#26159;&#25968;&#20540;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509CertificateGeneration"><!--XLATESTART-->X.509 &#35748;&#35777;&#29983;&#25104;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
