<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strAbsent"><!--XLATESTART-->Nicht vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplicationVersion"><!--XLATESTART-->Version der Anwendung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTagCant"><!--XLATESTART-->Systemkennnummer darf nicht l&#228;nger als 10 Zeichen lang sein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSVersion"><!--XLATESTART-->BIOS-Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackplaneFirmwareVersion"><!--XLATESTART-->Firmware-Version der R&#252;ckwandplatine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseboardManagementController"><!--XLATESTART-->Version des Baseboard-Verwaltungs-Controllers<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Geh&#228;use-Systemkennnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIdentifyTimeout"><!--XLATESTART-->Geh&#228;useidentifizierungs-Zeit&#252;berschreitung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIsClosed"><!--XLATESTART-->Geh&#228;use ist geschlossen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIsOpen"><!--XLATESTART-->Geh&#228;use ist ge&#246;ffnet.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIsPreviously"><!--XLATESTART-->Geh&#228;use wurde zuvor ge&#246;ffnet.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->Geh&#228;useschloss<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->Geh&#228;usemodell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisName"><!--XLATESTART-->Geh&#228;usename<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->Geh&#228;use-Service-Tag-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearHardDrive"><!--XLATESTART-->Festplattenlaufwerkfehler l&#246;schen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical1"><!--XLATESTART-->Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->Systemkennnummer der Modul 0-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSMAssetTag"><!--XLATESTART-->Systemkennnummer des Datenspeicherungmoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSMLocation"><!--XLATESTART-->Standort des Datenspeicherungmoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSMserviceTag"><!--XLATESTART-->Service-Tag-Nummer des Datenspeicherungmoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMFirmwareVersion"><!--XLATESTART-->Firmware-Version des ESM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorAlphanumericOr"><!--XLATESTART-->"Fehler! Alphanumerischer Wert oder Symbol erwartet, gelesener Wert: " + text<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorChassisIdentify"><!--XLATESTART-->"Fehler! Geh&#228;useidentifizierungs-Zeit&#252;berschreitung muss gr&#246;&#223;er als 0 sein, gelesener Wert: " + timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorExceedsUpperLimit"><!--XLATESTART-->"Fehler! Zeit&#252;berschreitungswert muss zwischen 1 und 3600 Sekunden liegen"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber"><!--XLATESTART-->"Fehler! Ganze Zahl f&#252;r Geh&#228;useidentifizierungs-Zeit&#252;berschreitung erwartet, gelesener Wert: " + timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber1"><!--XLATESTART-->"Fehler! Ganze Zahl f&#252;r Geh&#228;useidentifizierungs-Zeit&#252;berschreitung erwartet, gelesener Wert: " + timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFaultLEDFlash"><!--XLATESTART-->Blinken der Fehler-LED bei Schweregrad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashFaultLED"><!--XLATESTART-->Blinken der Fehler-LED bei Schweregrad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontPanelController"><!--XLATESTART-->Version des Frontblenden-Controllers<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->Host-Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugPCI"><!--XLATESTART-->Version des Hot-Plug-PCI-Controllers<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->E/A-Modulsystemkennnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->E/A-Modulstandort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->E/A-Modul-Service-Tag-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdentifyChassis"><!--XLATESTART-->Geh&#228;useidentifizierung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART--> - Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitle_Part1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitle_Part2"><!--XLATESTART-->Hauptsystemgeh&#228;use<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitle_Part3"><!--XLATESTART--> - Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVersion"><!--XLATESTART-->Kernel-Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMainSystemChassis"><!--XLATESTART-->Hauptsystemgeh&#228;use<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->Systemkennnummer des Prozessorspeichermoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->Standort des Prozessorspeichermoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->Service-Tag-Nummer des Prozessorspeichermoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPeripheralBayBackplane"><!--XLATESTART-->Version der R&#252;ckwandplatine des externen Schachts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerEdge2450Secondary"><!--XLATESTART-->Version der sekund&#228;ren R&#252;ckwandplatine des Dell PowerEdge 2450<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyParalleling"><!--XLATESTART-->Version der Netzteil-Parallelschaltungsplatine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->Vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Aktualisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART-->Sekunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSensorDataRecords"><!--XLATESTART-->Version der Dateneintr&#228;ge des Sensors<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->Systemkennnummer des Servermoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->Servermodulposition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->Servermodul-Service-Tag-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Unbekannt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->Unbekannt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownFirmwareVersion"><!--XLATESTART-->Unbekannte Firmware-Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning1"><!--XLATESTART-->Warnung<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
