<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strCoolingLevel"><!--XLATESTART-->K&#252;hlungsstufe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCoolingLevel1"><!--XLATESTART-->K&#252;hlungsstufe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCoolingLevel2"><!--XLATESTART-->K&#252;hlungsstufe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorBadCommand"><!--XLATESTART-->Fehler! Inkorrekter Befehl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorBadDevice"><!--XLATESTART-->Fehler! Fehlerhaftes Ger&#228;t<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandAborted"><!--XLATESTART-->Fehler! Befehl abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandCancelled"><!--XLATESTART-->Fehler! Befehl abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandNot"><!--XLATESTART-->Fehler! Befehl nicht implementiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandPending"><!--XLATESTART-->Fehler! Befehl anstehend<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandSuccessful"><!--XLATESTART-->Fehler! Befehl erfolgreich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandTimeout"><!--XLATESTART-->Fehler! Befehls-Zeit&#252;berschreitung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorCommandUnsuccessful"><!--XLATESTART-->Fehler! Befehl nicht erfolgreich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDataRequested"><!--XLATESTART-->Fehler! Angeforderte Daten sind nicht verf&#252;gbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDataRequested1"><!--XLATESTART-->Fehler! Angeforderte Daten &#252;bersteigen die verf&#252;gbaren Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDataRequested2"><!--XLATESTART-->Fehler! Angeforderte Daten sind weniger als die verf&#252;gbaren Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceAlready"><!--XLATESTART-->Fehler! Ger&#228;t existiert bereits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceBusy"><!--XLATESTART-->Fehler! Ger&#228;t besetzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceDoes"><!--XLATESTART-->Fehler! Ger&#228;t hat keine Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceNot"><!--XLATESTART-->Fehler! Ger&#228;t noch nicht zum Befehlsempfang bereit. Sp&#228;ter versuchen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorDeviceOut"><!--XLATESTART-->Fehler! Ger&#228;t hat nicht gen&#252;gend Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorFanControl"><!--XLATESTART-->Fehler! Die L&#252;ftersteuerungsfunktion wurde auf diesem System nicht gefunden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorFanControl1"><!--XLATESTART-->Fehler! L&#252;ftersteuerungsobjekt verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorFanControl2"><!--XLATESTART-->Fehler! L&#252;ftersteuerungsobjekt existiert bereits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIFile"><!--XLATESTART-->Fehler! INI-Datei nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIKey"><!--XLATESTART-->Fehler! INI-Schl&#252;ssel existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIMalformed"><!--XLATESTART-->Fehler! INI verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINISection"><!--XLATESTART-->Fehler! INI-Abschnitt existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorINIValue"><!--XLATESTART-->Fehler! INI-Wert verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInsufficientAccess"><!--XLATESTART-->Fehler! Ungen&#252;gende Zugriffsrechte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInvalidIndex"><!--XLATESTART-->Fehler! Ung&#252;ltiger Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorInvalidParameter"><!--XLATESTART-->Fehler! Ung&#252;ltiger Parametername oder -wert:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNoFan"><!--XLATESTART-->Fehler! L&#252;ftersteuerungsfunktion nicht in diesem System gefunden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNoSuch"><!--XLATESTART-->Fehler! Kein derartiges Ger&#228;t vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorOutOf"><!--XLATESTART-->Fehler! Nicht gen&#252;gend Speicher vorhanden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorResourceLocked"><!--XLATESTART-->Fehler! Ressource gesperrt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorSMBError"><!--XLATESTART-->Fehler! SMB-Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorSpuriousInterrupt"><!--XLATESTART-->Fehler! Unechter Interrupt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLFile"><!--XLATESTART-->Fehler! XML-Datei nicht gefunden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLMalformed"><!--XLATESTART-->Fehler! XML verformt, besch&#228;digt oder fehlerhaft.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLNode"><!--XLATESTART-->Fehler! XML-Knoten existiert nicht.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorXMLValue"><!--XLATESTART-->Fehler! XML-Wert verformt, besch&#228;digt oder fehlerhaft.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanControl"><!--XLATESTART-->L&#252;ftersteuerungsinformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanControl1"><!--XLATESTART-->L&#252;ftersteuerungsinformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanControl2"><!--XLATESTART-->L&#252;ftersteuerungsinformationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxCoolingMode"><!--XLATESTART-->Max. K&#252;hlmodus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxCoolingMode1"><!--XLATESTART-->Max. K&#252;hlmodus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxCoolingMode2"><!--XLATESTART-->Max. K&#252;hlmodus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->Nicht zutreffend<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietMode"><!--XLATESTART-->Ruhiger Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietMode1"><!--XLATESTART-->Ruhiger Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietMode2"><!--XLATESTART-->Ruhiger Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Aktualisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectTheType"><!--XLATESTART-->W&#228;hlen Sie die gew&#252;nschte K&#252;hlungsart.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
