<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strBadCommand"><!--XLATESTART-->Inkorrekter Befehl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->Fehlerhaftes Ger&#228;t<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Geh&#228;use-Systemkennnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisInformation"><!--XLATESTART-->Geh&#228;use-Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->Geh&#228;useschloss<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->Geh&#228;use-Modell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisName"><!--XLATESTART-->Geh&#228;use-Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisName1"><!--XLATESTART-->Geh&#228;use-Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->Geh&#228;use-Service-Tag-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearHardDrive"><!--XLATESTART-->Festplatten-Fehler l&#246;schen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Befehl abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Befehl abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Befehl nicht implementiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Befehl anstehend<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->Befehl erfolgreich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Befehls-Zeit&#252;berschreitung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->Befehl nicht erfolgreich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->Systemkennnummer der Modul 0-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0Location"><!--XLATESTART-->Standort der Modul 0-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0serviceTag"><!--XLATESTART-->Service-Tag-Nummer der Modul 0-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1AssetTag"><!--XLATESTART-->Systemkennnummer der Modul 1-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1Location"><!--XLATESTART-->Standort der Modul 1-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1serviceTag"><!--XLATESTART-->Service-Tag-Nummer der Modul 1-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2AssetTag"><!--XLATESTART-->Systemkennnummer der Modul 2-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2Location"><!--XLATESTART-->Standort der Modul 2-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM2serviceTag"><!--XLATESTART-->Service-Tag-Nummer der Modul 2-Datenspeicherung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Angeforderte Daten sind nicht verf&#252;gbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Angeforderte Daten &#252;bersteigen die verf&#252;gbaren Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Angeforderte Daten sind weniger als die verf&#252;gbaren Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->Ger&#228;t existiert bereits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->Ger&#228;t besetzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->Ger&#228;t hat keine Daten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->Ger&#228;t noch nicht zum Befehlsempfang bereit. Sp&#228;ter versuchen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->Ger&#228;t hat nicht gen&#252;gend Speicher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Fehler! <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFaultLEDFlash"><!--XLATESTART-->Blinken der Fehler-LED bei Schweregrad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashChassisIdentify"><!--XLATESTART-->Blinkzustand der Geh&#228;useidentifizierungs-LED<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashChassisIdentify1"><!--XLATESTART-->Zeit&#252;berschreitungswert des Blinkens der Geh&#228;useidentifizierungs-LED<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashing"><!--XLATESTART-->Flashing<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->Host-Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->INI-Datei nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI-Schl&#252;ssel existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI-Abschnitt existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI-Wert verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->E/A-Modulsystemkennnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->E/A-Modulstandort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->E/A-Modul-Service-Tag-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex"><!--XLATESTART-->Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex1"><!--XLATESTART-->Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Ungen&#252;gende Zugriffsrechte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->Ung&#252;ltiger Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Ung&#252;ltiger Parametername oder -wert: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->Kein derartiges Ger&#228;t vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotPresent"><!--XLATESTART-->Nicht vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strObjectAlreadyExists"><!--XLATESTART-->Objekt existiert bereits<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strObjectMalformedCorrupt"><!--XLATESTART-->Objekt verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strObjectNotFound"><!--XLATESTART-->Objekt nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOff"><!--XLATESTART-->Aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->Nicht gen&#252;gend Speicher vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->Systemkennnummer des Prozessorspeichermoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->Standort des Prozessorspeichermoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->Service-Tag-Nummer des Prozessorspeichermoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->Vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Ressource gesperrt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB-Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->Systemkennnummer des Servermoduls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->Servermodulposition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->Servermodul-Service-Tag-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->Service-Tag-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Unechter Interrupt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupported"><!--XLATESTART-->Unterst&#252;tzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUndefined"><!--XLATESTART-->Nicht definiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUndefined1"><!--XLATESTART-->Nicht definiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART--> Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXChassisInformationX"><!--XLATESTART-->Geh&#228;use-Informationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->XML-Datei nicht gefunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML-Knoten existiert nicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML-Wert verformt, besch&#228;digt oder fehlerhaft<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
