<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strACFailoverSwitch"><!--XLATESTART-->Commutateur de basculement de CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerLines"><!--XLATESTART-->Lignes d'alimentation en CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerSwitch"><!--XLATESTART-->Commutateur d'alimentation en CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerSwitch1"><!--XLATESTART-->L'objet Commutateur d'alimentation en CA est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerSwitch2"><!--XLATESTART-->L'objet Commutateur d'alimentation en CA est malform&#233;, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPowerSwitch3"><!--XLATESTART-->L'objet Commutateur d'alimentation en CA existe d&#233;j&#224;.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPresent"><!--XLATESTART-->CA pr&#233;sent<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACPresent1"><!--XLATESTART-->CA pr&#233;sent<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy"><!--XLATESTART-->Redondance du commutateur de CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy1"><!--XLATESTART-->Redondance du commutateur de CA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActive"><!--XLATESTART-->Actif<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActiveSource"><!--XLATESTART-->Source active<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActiveSource1"><!--XLATESTART-->Source active<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->Commande non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->P&#233;riph&#233;rique d&#233;fectueux<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Commande interrompue<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Commande annul&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Commande non impl&#233;ment&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Commande en attente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->La commande s'est ex&#233;cut&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Expiration du d&#233;lai de la commande<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->La commande a &#233;chou&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Les donn&#233;es requises ne sont pas disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Les donn&#233;es requises sont plus nombreuses que les donn&#233;es disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Les donn&#233;es requises sont moins nombreuses que les donn&#233;es disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->D&#233;grad&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->Le p&#233;riph&#233;rique existe d&#233;j&#224;.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->P&#233;riph&#233;rique occup&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->Le p&#233;riph&#233;rique ne dispose pas de donn&#233;es.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->Le p&#233;riph&#233;rique n'est pas encore pr&#234;t &#224; accepter les commandes. Ressayer plus tard<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->Le p&#233;riph&#233;rique est &#224; cours de m&#233;moire.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->Erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFull"><!--XLATESTART-->Totale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->Le fichier INI est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->La cl&#233; INI n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->L'INI est malform&#233;, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->La section INI n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->La valeur INI est malform&#233;e, corrompue ou non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex"><!--XLATESTART-->Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIndex1"><!--XLATESTART-->Index<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine"><!--XLATESTART-->Ligne 1 de la source d'alimentation, apr&#232;s restauration de la redondance, rester sur la ligne 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine1"><!--XLATESTART-->Ligne 1 de la source d'alimentation, apr&#232;s restauration de la redondance, revenir &#224; la ligne 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine10"><!--XLATESTART-->Ligne 2 de la source d'alimentation, apr&#232;s restauration de la redondance, rester sur la ligne 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine11"><!--XLATESTART-->Ligne 2 de la source d'alimentation, apr&#232;s restauration de la redondance, revenir &#224; la ligne 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine12"><!--XLATESTART-->Ligne 1 de la source d'alimentation, apr&#232;s restauration de la redondance, rester sur la ligne 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine13"><!--XLATESTART-->Ligne 1 de la source d'alimentation, apr&#232;s restauration de la redondance, revenir &#224; la ligne 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine14"><!--XLATESTART-->Ligne 2 de la source d'alimentation, apr&#232;s restauration de la redondance, rester sur la ligne 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine15"><!--XLATESTART-->Ligne 2 de la source d'alimentation, apr&#232;s restauration de la redondance, revenir &#224; la ligne 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine16"><!--XLATESTART-->Ligne 1 de la source d'alimentation, apr&#232;s restauration de la redondance, rester sur la ligne 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine2"><!--XLATESTART-->Ligne 2 de la source d'alimentation, apr&#232;s restauration de la redondance, rester sur la ligne 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine3"><!--XLATESTART-->Ligne 2 de la source d'alimentation, apr&#232;s restauration de la redondance, revenir &#224; la ligne 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine4"><!--XLATESTART-->Ligne 1 de la source d'alimentation, apr&#232;s restauration de la redondance, rester sur la ligne 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine5"><!--XLATESTART-->Ligne 1 de la source d'alimentation, apr&#232;s restauration de la redondance, revenir &#224; la ligne 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine6"><!--XLATESTART-->Ligne 2 de la source d'alimentation, apr&#232;s restauration de la redondance, rester sur la ligne 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine7"><!--XLATESTART-->Ligne 1 de la source d'alimentation, apr&#232;s restauration de la redondance, rester sur la ligne 2.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine8"><!--XLATESTART-->Ligne 1 de la source d'alimentation, apr&#232;s restauration de la redondance, revenir &#224; la ligne 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInputSourceLine9"><!--XLATESTART-->Ligne 1 de la source d'alimentation, apr&#232;s restauration de la redondance, revenir &#224; la ligne 1.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Droits d'acc&#232;s insuffisants<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->L'index n'est pas valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Le nom ou la valeur de param&#232;tre n'est pas valide :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->Emplacement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation1"><!--XLATESTART-->Emplacement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLost"><!--XLATESTART-->Perdue<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->-<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->Pas de p&#233;riph&#233;rique de ce type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotActive"><!--XLATESTART-->Pas actif<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotRedundant"><!--XLATESTART-->Non redondant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotRedundant1"><!--XLATESTART-->Non redondant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberOfDevices"><!--XLATESTART-->Nombre de p&#233;riph&#233;riques requis pour une redondance totale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Hors ligne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->&#192; cours de m&#233;moire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerAbsent"><!--XLATESTART-->Pas aliment&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerPresent"><!--XLATESTART-->Aliment&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration"><!--XLATESTART-->Configuration de la redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration1"><!--XLATESTART-->Configuration de la redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration2"><!--XLATESTART-->Configuration de la redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration3"><!--XLATESTART-->Configuration de la redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyConfiguration4"><!--XLATESTART-->Configuration de la redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyMode"><!--XLATESTART-->Mode de redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyMode1"><!--XLATESTART-->Mode de redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyMode2"><!--XLATESTART-->Mode de redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyMode3"><!--XLATESTART-->Mode de redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancyStatus"><!--XLATESTART-->&#201;tat de la redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundant"><!--XLATESTART-->Redondant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundant1"><!--XLATESTART-->Redondant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualiser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh1"><!--XLATESTART-->Actualiser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Ressource verrouill&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->Erreur SMB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSharedInputMode"><!--XLATESTART-->Mode d'entr&#233;e partag&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSharedInputMode1"><!--XLATESTART-->Mode d'entr&#233;e partag&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Fausse interruption<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Condition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Condition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Inconnu<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->Inconnu<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->Le fichier XML est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->Le XML est malform&#233;, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->Le n&#156;ud XML n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->La valeur XML est malform&#233;e, corrompue ou non valide.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
