<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strAbsent"><!--XLATESTART-->Absent<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplicationVersion"><!--XLATESTART-->Version de l'application<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTagCant"><!--XLATESTART-->Le num&#233;ro d'inventaire ne peut pas avoir plus de 10 caract&#232;res.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSVersion"><!--XLATESTART-->Version du BIOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackplaneFirmwareVersion"><!--XLATESTART-->Version du micrologiciel du fond de panier<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseboardManagementController"><!--XLATESTART-->Version du contr&#244;leur de gestion de la carte m&#232;re<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Num&#233;ro d'inventaire du ch&#226;ssis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIdentifyTimeout"><!--XLATESTART-->D&#233;lai d'identification du ch&#226;ssis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIsClosed"><!--XLATESTART-->Le ch&#226;ssis est ferm&#233;.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIsOpen"><!--XLATESTART-->Le ch&#226;ssis est ouvert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIsPreviously"><!--XLATESTART-->Le ch&#226;ssis a d&#233;j&#224; &#233;t&#233; ouvert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->Verrou du ch&#226;ssis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->Mod&#232;le de ch&#226;ssis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisName"><!--XLATESTART-->Nom du ch&#226;ssis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->Num&#233;ro de service du ch&#226;ssis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearHardDrive"><!--XLATESTART-->&#201;teindre la LED d'erreur du disque dur.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical1"><!--XLATESTART-->Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->Num&#233;ro d'inventaire du module de stockage de donn&#233;es 0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSMAssetTag"><!--XLATESTART-->Num&#233;ro d'inventaire du module de stockage de donn&#233;es<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSMLocation"><!--XLATESTART-->Emplacement du module de stockage de donn&#233;es<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSMserviceTag"><!--XLATESTART-->Num&#233;ro de service du module de stockage de donn&#233;es<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMFirmwareVersion"><!--XLATESTART-->Version du micrologiciel ESM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorAlphanumericOr"><!--XLATESTART-->"Erreur ! Attendait un caract&#232;re alphanum&#233;rique ou un symbole, a lu : " + text<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorChassisIdentify"><!--XLATESTART-->"Erreur ! Le d&#233;lai d'identification du ch&#226;ssis doit &#234;tre sup&#233;rieur &#224; 0, a lu : " + timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorExceedsUpperLimit"><!--XLATESTART-->"Erreur ! La valeur d'expiration du d&#233;lai d'attente doit &#234;tre entre 1 et 3600 secondes."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber"><!--XLATESTART-->"Erreur ! Attendait un nombre entier pour la valeur du d&#233;lai d'identification du ch&#226;ssis, a lu : " + timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber1"><!--XLATESTART-->"Erreur ! Attendait un nombre entier pour la valeur du d&#233;lai d'identification du ch&#226;ssis, a lu : " + timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFaultLEDFlash"><!--XLATESTART-->Clignotement de LED d'erreur pour le niveau de gravit&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashFaultLED"><!--XLATESTART-->Clignotement de LED d'erreur pour ce niveau de gravit&#233;.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFrontPanelController"><!--XLATESTART-->Version du contr&#244;leur du panneau avant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->Nom d'h&#244;te<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHotPlugPCI"><!--XLATESTART-->Version du contr&#244;leur PCI enfichable &#224; chaud<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->Num&#233;ro d'inventaire du module d'E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->Emplacement du module d'E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->Num&#233;ro de service du module d'E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdentifyChassis"><!--XLATESTART-->Identification du ch&#226;ssis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->Informations<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitle_Part1"><!--XLATESTART-->Informations sur <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitle_Part2"><!--XLATESTART-->le ch&#226;ssis principal du syst&#232;me<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationTitle_Part3"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVersion"><!--XLATESTART-->Version du noyau<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMainSystemChassis"><!--XLATESTART-->Ch&#226;ssis principal du syst&#232;me<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->Num&#233;ro d'inventaire du module de m&#233;moire du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->Emplacement du module de m&#233;moire du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->Num&#233;ro de service du module de m&#233;moire du processeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPeripheralBayBackplane"><!--XLATESTART-->Version du fond de panier de la baie de p&#233;riph&#233;rique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerEdge2450Secondary"><!--XLATESTART-->Version du fond de panier Dell PowerEdge 2450 secondaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyParalleling"><!--XLATESTART-->Version de la carte parall&#232;le du bloc d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->Pr&#233;sent<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualiser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART-->secondes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSensorDataRecords"><!--XLATESTART-->Version des donn&#233;es du capteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->Num&#233;ro d'inventaire du module du serveur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->Emplacement du module du serveur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->Num&#233;ro de service du module du serveur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Inconnu<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->Inconnu<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownFirmwareVersion"><!--XLATESTART-->Version de micrologiciel inconnue<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Avertissement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning1"><!--XLATESTART-->Avertissement<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
