<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strBadCommand"><!--XLATESTART-->Commande non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->P&#233;riph&#233;rique d&#233;fectueux<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->Commande interrompue<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->Commande annul&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->Commande non impl&#233;ment&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->Commande en attente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandSuccessful"><!--XLATESTART-->La commande s'est ex&#233;cut&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->Expiration du d&#233;lai de la commande<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->La commande a &#233;chou&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->Les donn&#233;es requises ne sont pas disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->Les donn&#233;es requises sont plus nombreuses que les donn&#233;es disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->Les donn&#233;es requises sont moins nombreuses que les donn&#233;es disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->Le p&#233;riph&#233;rique existe d&#233;j&#224;.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->P&#233;riph&#233;rique occup&#233;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->Le p&#233;riph&#233;rique ne dispose pas de donn&#233;es.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->Le p&#233;riph&#233;rique n'est pas encore pr&#234;t &#224; accepter les commandes. Ressayer plus tard<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->Le p&#233;riph&#233;rique est &#224; cours de m&#233;moire.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorMinimumWarning"><!--XLATESTART-->Erreur ! La valeur du seuil minimal d'avertissement ne peut pas &#234;tre sup&#233;rieure ou &#233;gale &#224; la valeur du seuil maximal d'avertissement.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorMinimumWarning1"><!--XLATESTART-->Erreur ! La valeur du seuil minimal d'avertissement ne peut pas &#234;tre sup&#233;rieure ou &#233;gale &#224; la valeur du seuil maximal d'avertissement.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNumberExpected"><!--XLATESTART-->"Erreur ! Attendait un nombre pour le seuil maximal d'avertissement, a lu : " + tempUNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorNumberExpected1"><!--XLATESTART-->"Erreur ! Attendait un nombre pour le seuil minimal d'avertissement, a lu : " + tempLNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue"><!--XLATESTART-->"Erreur ! La valeur entr&#233;e pour le seuil maximal d'avertissement n'est pas dans la plage valide. Valeur : [" + UNC + "], Plage : de " + LC + " &#224; " + UC + " tr/min."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue1"><!--XLATESTART-->"Erreur ! La valeur entr&#233;e pour le seuil minimal d'avertissement n'est pas dans la plage valide. Valeur : [" + LNC + "], Plage : de " + LC + " &#224; " + UC + " tr/min."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue2"><!--XLATESTART-->"Erreur ! La valeur entr&#233;e pour le seuil minimal d'avertissement n'est pas dans la plage valide. Valeur : [" + LNC + "], Plage : de " + LC + " &#224; " + UNC + " tr/min."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue3"><!--XLATESTART-->"Erreur ! La valeur entr&#233;e pour le seuil maximal d'avertissement n'est pas dans la plage valide. Valeur : [" + UNC + "], Plage : de " + LNC + " &#224; " + UC + " tr/min."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorTheValue4"><!--XLATESTART-->"Erreur ! La valeur entr&#233;e pour le seuil maximal d'avertissement n'est pas dans la plage valide. Valeur : [" + UNC + "], Plage : de " + preLNC + " &#224; " + UC + " tr/min."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorUnsignedNumber"><!--XLATESTART-->"Erreur ! Attendait un nombre non sign&#233; pour le seuil minimal d'avertissement, a lu : " + LNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorUnsignedNumber1"><!--XLATESTART-->"Erreur ! Attendait un nombre non sign&#233; pour le seuil maximal d'avertissement, a lu : " + UNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber"><!--XLATESTART-->"Erreur ! Attendait un nombre entier pour le seuil maximal d'avertissement, a lu : " + tempUNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber1"><!--XLATESTART-->"Erreur ! Attendait un nombre entier pour le seuil maximal d'avertissement, a lu : " + tempUNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber2"><!--XLATESTART-->"Erreur ! Attendait un nombre entier pour le seuil minimal d'avertissement, a lu : " + tempLNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strErrorWholeNumber3"><!--XLATESTART-->"Erreur ! Attendait un nombre entier pour le seuil minimal d'avertissement, a lu : " + tempLNC + "."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanObjectAlready"><!--XLATESTART-->L'objet Ventilateur existe d&#233;j&#224;.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanObjectMalformed"><!--XLATESTART-->L'objet Ventilateur est malform&#233;, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanObjectNot"><!--XLATESTART-->L'objet Ventilateur est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbes"><!--XLATESTART-->Capteurs de ventilateurs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->Le fichier INI est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->La cl&#233; INI n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->L'INI est malform&#233;, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->La section INI n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->La valeur INI est malform&#233;e, corrompue ou non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->Droits d'acc&#232;s insuffisants<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->L'index n'est pas valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->Le nom ou la valeur de param&#232;tre n'est pas valide :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureThreshold"><!--XLATESTART-->Seuil maximal de panne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarningThreshold"><!--XLATESTART-->Seuil maximal d'avertissement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarningThreshold1"><!--XLATESTART-->Seuil maximal d'avertissement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumFailureThreshold"><!--XLATESTART-->Seuil maximal de panne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureThreshold"><!--XLATESTART-->Seuil minimal de panne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarningThreshold"><!--XLATESTART-->Seuil minimal d'avertissement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarningThreshold1"><!--XLATESTART-->Seuil minimal d'avertissement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimumFailureThreshold"><!--XLATESTART-->Seuil minimal de panne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->Pas de p&#233;riph&#233;rique de ce type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->Non critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->Irr&#233;cup&#233;rable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->&#192; cours de m&#233;moire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM"><!--XLATESTART--> tr/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM1"><!--XLATESTART--> tr/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM10"><!--XLATESTART--> tr/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM2"><!--XLATESTART--> tr/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM3"><!--XLATESTART--> tr/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM4"><!--XLATESTART--> tr/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM5"><!--XLATESTART--> tr/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM6"><!--XLATESTART--> tr/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM7"><!--XLATESTART--> tr/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM8"><!--XLATESTART--> tr/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM9"><!--XLATESTART--> tr/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading"><!--XLATESTART-->Mesure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading1"><!--XLATESTART-->Mesure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualiser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->Ressource verrouill&#233;e<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->Erreur SMB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToDefault"><!--XLATESTART-->Utiliser les valeurs par d&#233;faut<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToDefault1"><!--XLATESTART-->Utiliser les valeurs par d&#233;faut<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToValues"><!--XLATESTART-->Utiliser d'autres valeurs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToValues1"><!--XLATESTART-->Utiliser d'autres valeurs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetToValues2"><!--XLATESTART-->Utiliser d'autres valeurs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->Fausse interruption<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Condition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->Condition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThresholdSettings"><!--XLATESTART-->Param&#232;tres de seuil<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThresholdSettings1"><!--XLATESTART-->Param&#232;tres de seuil<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThresholdSettings2"><!--XLATESTART-->Param&#232;tres de seuil<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->[Inconnu]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->[Inconnu]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->Le fichier XML est introuvable.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->Le XML est malform&#233;, corrompu ou non valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->Le n&#156;ud XML n'existe pas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->La valeur XML est malform&#233;e, corrompue ou non valide.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
