<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strACCord"><!--XLATESTART-->AC &#12467;&#12540;&#12489;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckTheEvents"><!--XLATESTART-->&#26377;&#21177;&#12395;&#12377;&#12427;&#12452;&#12505;&#12531;&#12488;&#12434;&#12481;&#12455;&#12483;&#12463;&#12375;&#12390;&#12289;[&#22793;&#26356;&#12398;&#36969;&#29992;] &#12434;&#12463;&#12522;&#12483;&#12463;&#12375;&#12390;&#12367;&#12384;&#12373;&#12356;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigureSNMPTraps"><!--XLATESTART-->SNMP &#12488;&#12521;&#12483;&#12503;&#12398;&#35373;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical1"><!--XLATESTART-->&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical2"><!--XLATESTART-->&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical3"><!--XLATESTART-->&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSNMPTraps"><!--XLATESTART-->&#29694;&#22312;&#12398; SNMP &#12488;&#12521;&#12483;&#12503;&#35373;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrents"><!--XLATESTART-->&#38651;&#27969;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSNMPTraps"><!--XLATESTART-->SNMP &#12488;&#12521;&#12483;&#12503;&#12434;&#26377;&#21177;&#12395;&#12377;&#12427;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->&#12456;&#12521;&#12540;!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanEnclosure"><!--XLATESTART-->&#12501;&#12449;&#12531;&#12456;&#12531;&#12463;&#12525;&#12540;&#12472;&#12515;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFans"><!--XLATESTART-->&#12501;&#12449;&#12531;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical"><!--XLATESTART-->&#24773;&#22577;&#12289;&#35686;&#21578;&#12289;&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical1"><!--XLATESTART-->&#24773;&#22577;&#12289;&#35686;&#21578;&#12289;&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical2"><!--XLATESTART-->&#24773;&#22577;&#12289;&#35686;&#21578;&#12289;&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformationalWarningCritical3"><!--XLATESTART-->&#24773;&#22577;&#12289;&#35686;&#21578;&#12289;&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIntrusion"><!--XLATESTART-->&#12452;&#12531;&#12488;&#12523;&#12540;&#12472;&#12519;&#12531;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogs"><!--XLATESTART-->&#12525;&#12464;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->&#12513;&#12514;&#12522;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->&#12394;&#12375;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone1"><!--XLATESTART-->&#12394;&#12375;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone2"><!--XLATESTART-->&#12394;&#12375;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone3"><!--XLATESTART-->&#12394;&#12375;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplies"><!--XLATESTART-->&#38651;&#28304;&#35013;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRedundancy"><!--XLATESTART-->&#20887;&#38263;&#24615;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->&#26356;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh1"><!--XLATESTART-->&#26356;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->&#12471;&#12473;&#12486;&#12512;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatures"><!--XLATESTART-->&#28201;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTrapsEnabledFor"><!--XLATESTART--> &#12471;&#12473;&#12486;&#12512;&#12391;&#26377;&#21177;&#12395;&#12394;&#12387;&#12390;&#12356;&#12427;&#12488;&#12521;&#12483;&#12503;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltages"><!--XLATESTART-->&#38651;&#22311;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical"><!--XLATESTART-->&#35686;&#21578;&#12289;&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical1"><!--XLATESTART-->&#35686;&#21578;&#12289;&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical2"><!--XLATESTART-->&#35686;&#21578;&#12289;&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarningCritical3"><!--XLATESTART-->&#35686;&#21578;&#12289;&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
