<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strAdapterNotReady"><!--XLATESTART-->&#36866;&#37197;&#22120;&#26410;&#20934;&#22791;&#23601;&#32490;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterNotReady1"><!--XLATESTART-->&#36866;&#37197;&#22120;&#26410;&#20934;&#22791;&#23601;&#32490;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapterNotReady2"><!--XLATESTART-->&#36866;&#37197;&#22120;&#26410;&#20934;&#22791;&#23601;&#32490;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCard"><!--XLATESTART-->&#21345;&#65306; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClosing"><!--XLATESTART-->&#27491;&#22312;&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClosing1"><!--XLATESTART-->&#27491;&#22312;&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClosing2"><!--XLATESTART-->&#27491;&#22312;&#20851;&#38381;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnected"><!--XLATESTART-->&#36830;&#25509;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnected1"><!--XLATESTART-->&#36830;&#25509;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnected2"><!--XLATESTART-->&#36830;&#25509;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectionStatus"><!--XLATESTART-->&#36830;&#25509;&#29366;&#24577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectionStatus1"><!--XLATESTART-->&#36830;&#25509;&#29366;&#24577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectionStatus2"><!--XLATESTART-->&#36830;&#25509;&#29366;&#24577;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentMACAddress"><!--XLATESTART-->&#24403;&#21069; MAC &#22320;&#22336;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentMACAddress1"><!--XLATESTART-->&#24403;&#21069; MAC &#22320;&#22336;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentMACAddress2"><!--XLATESTART-->&#24403;&#21069; MAC &#22320;&#22336;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDHCPServer"><!--XLATESTART-->DHCP &#26381;&#21153;&#22120;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefaultGateway"><!--XLATESTART-->&#40664;&#35748;&#32593;&#20851;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDescription"><!--XLATESTART-->&#35828;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDescription1"><!--XLATESTART-->&#35828;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->&#24050;&#31105;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled1"><!--XLATESTART-->&#24050;&#31105;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled2"><!--XLATESTART-->&#24050;&#31105;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisconnected"><!--XLATESTART-->&#26029;&#24320;&#36830;&#25509;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisconnected1"><!--XLATESTART-->&#26029;&#24320;&#36830;&#25509;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisconnected2"><!--XLATESTART-->&#26029;&#24320;&#36830;&#25509;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverImagePath"><!--XLATESTART-->&#39537;&#21160;&#31243;&#24207;&#26144;&#20687;&#36335;&#24452;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverNotInstalled"><!--XLATESTART-->&#26410;&#23433;&#35013;&#25110;&#26080;&#27861;&#27491;&#24120;&#20351;&#29992;&#39537;&#21160;&#31243;&#24207;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverNotInstalled1"><!--XLATESTART-->&#26410;&#23433;&#35013;&#25110;&#26080;&#27861;&#27491;&#24120;&#20351;&#29992;&#39537;&#21160;&#31243;&#24207;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverNotInstalled2"><!--XLATESTART-->&#26410;&#23433;&#35013;&#25110;&#26080;&#27861;&#27491;&#24120;&#20351;&#29992;&#39537;&#21160;&#31243;&#24207;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverVersion"><!--XLATESTART-->&#39537;&#21160;&#31243;&#24207;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverVersion1"><!--XLATESTART-->&#39537;&#21160;&#31243;&#24207;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress"><!--XLATESTART-->IP &#22320;&#22336;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress1"><!--XLATESTART-->IP &#22320;&#22336;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIRQUsedBy"><!--XLATESTART-->&#21345;&#25152;&#20351;&#29992;&#30340; IRQ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->&#27491;&#22312;&#21021;&#22987;&#21270;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing1"><!--XLATESTART-->&#27491;&#22312;&#21021;&#22987;&#21270;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing2"><!--XLATESTART-->&#27491;&#22312;&#21021;&#22987;&#21270;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalNameOf"><!--XLATESTART-->LAN &#39537;&#21160;&#31243;&#24207;&#30340;&#36923;&#36753;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNICObjectNot"><!--XLATESTART-->&#26410;&#25214;&#21040;&#32593;&#21345;&#23545;&#35937;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNICObjectNot1"><!--XLATESTART-->&#26410;&#25214;&#21040;&#32593;&#21345;&#23545;&#35937;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkCardInformation"><!--XLATESTART-->&#32593;&#21345;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkCards"><!--XLATESTART-->&#32593;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue10"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue11"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue12"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue13"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue14"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue15"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue16"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue17"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue18"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue19"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue20"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue3"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue4"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue5"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue6"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue7"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue8"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue9"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->&#21047;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetting"><!--XLATESTART-->&#27491;&#22312;&#37325;&#35774;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetting1"><!--XLATESTART-->&#27491;&#22312;&#37325;&#35774;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetting2"><!--XLATESTART-->&#27491;&#22312;&#37325;&#35774;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubnetMask"><!--XLATESTART-->&#23376;&#32593;&#25513;&#30721;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubnetMask1"><!--XLATESTART-->&#23376;&#32593;&#25513;&#30721;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendor"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendor1"><!--XLATESTART-->&#20379;&#24212;&#21830;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
