<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="str128Bits"><!--XLATESTART-->128 &#20301;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16Bits"><!--XLATESTART-->16 &#20301;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str286"><!--XLATESTART-->286<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str287"><!--XLATESTART-->287<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32Bits"><!--XLATESTART-->32 &#20301;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str33Volts"><!--XLATESTART-->3.3 &#20239;&#29305;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str386"><!--XLATESTART-->386<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str387"><!--XLATESTART-->387<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str486"><!--XLATESTART-->486<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str487"><!--XLATESTART-->487<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str5Volts"><!--XLATESTART-->5 &#20239;&#29305;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64Bits"><!--XLATESTART-->64 &#20301;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8086"><!--XLATESTART-->8086<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8087"><!--XLATESTART-->8087<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8Bits"><!--XLATESTART-->8 &#20301;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP"><!--XLATESTART-->AGP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP2X"><!--XLATESTART-->AGP 2X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAGP4X"><!--XLATESTART-->AGP 4X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapter"><!--XLATESTART-->&#36866;&#37197;&#22120;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSInformation"><!--XLATESTART-->BIOS &#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCRC"><!--XLATESTART-->CRC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheMemory"><!--XLATESTART-->&#39640;&#36895;&#32531;&#23384;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCeleron"><!--XLATESTART-->Celeron<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->&#26426;&#31665;&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisInformation"><!--XLATESTART-->&#26426;&#31665;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLock"><!--XLATESTART-->&#26426;&#31665;&#38145;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisModel"><!--XLATESTART-->&#26426;&#31665;&#22411;&#21495;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisServiceTag"><!--XLATESTART-->&#26426;&#31665;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDescription"><!--XLATESTART-->&#32676;&#38598;&#35828;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation"><!--XLATESTART-->&#32676;&#38598;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterInformation1"><!--XLATESTART-->&#32676;&#38598;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterName"><!--XLATESTART-->&#32676;&#38598;&#21517;&#31216;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterType"><!--XLATESTART-->&#32676;&#38598;&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentSpeed"><!--XLATESTART-->&#24403;&#21069;&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0AssetTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 0 &#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0Location"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 0 &#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM0serviceTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 0 &#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1AssetTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 1 &#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1Location"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 1 &#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDSM1serviceTag"><!--XLATESTART-->&#25968;&#25454;&#23384;&#20648;&#27169;&#22359; 1 &#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataBusWidth"><!--XLATESTART-->&#25968;&#25454;&#24635;&#32447;&#23485;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefaultGateway"><!--XLATESTART-->&#40664;&#35748;&#32593;&#20851;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strECCType"><!--XLATESTART-->ECC &#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISA"><!--XLATESTART-->EISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEISAAddonCard"><!--XLATESTART-->EISA &#38468;&#21152;&#24335;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalClockSpeed"><!--XLATESTART-->&#22806;&#37096;&#26102;&#38047;&#36895;&#29575;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFirmwareInformation"><!--XLATESTART-->&#22266;&#20214;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlashMemory"><!--XLATESTART-->&#38378;&#23384;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostName"><!--XLATESTART-->&#20027;&#26426;&#21517;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMAssetTag"><!--XLATESTART-->I/O &#27169;&#22359;&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMLocation"><!--XLATESTART-->I/O &#27169;&#22359;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOMserviceTag"><!--XLATESTART-->I/O &#27169;&#22359;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIORiserCard"><!--XLATESTART-->IO &#25552;&#21319;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress"><!--XLATESTART-->IP &#22320;&#22336;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddress1"><!--XLATESTART-->IP &#22320;&#22336; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIPAddressData"><!--XLATESTART-->IP &#22320;&#22336;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISA"><!--XLATESTART-->ISA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISAAddonCard"><!--XLATESTART-->ISA &#28155;&#21152;&#24335;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInstalledCapacity"><!--XLATESTART-->&#23433;&#35013;&#23481;&#37327;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strItanium"><!--XLATESTART-->Itanium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKB"><!--XLATESTART-->KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocation"><!--XLATESTART-->&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLong"><!--XLATESTART-->&#38271;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMACAddress"><!--XLATESTART-->MAC &#22320;&#22336;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMB"><!--XLATESTART-->MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCA"><!--XLATESTART-->MCA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMCAAddonCard"><!--XLATESTART-->MCA &#28155;&#21152;&#24335;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMainSystemChassis"><!--XLATESTART-->&#20027;&#31995;&#32479;&#26426;&#31665;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufacturer"><!--XLATESTART-->&#21046;&#36896;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumCapacity"><!--XLATESTART-->&#26368;&#22823;&#23481;&#37327;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumSpeed"><!--XLATESTART-->&#26368;&#39640;&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemory"><!--XLATESTART-->&#20869;&#23384;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArray"><!--XLATESTART-->&#20869;&#23384;&#38453;&#21015; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryArrayCount"><!--XLATESTART-->&#20869;&#23384;&#38453;&#21015;&#35745;&#25968;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryAvailableTo"><!--XLATESTART-->&#25805;&#20316;&#31995;&#32479;&#21487;&#29992;&#30340;&#24635;&#23433;&#35013;&#23481;&#37327;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicrosoftClusterServer"><!--XLATESTART-->Microsoft &#32676;&#38598;&#26381;&#21153;&#22120;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMultibitECC"><!--XLATESTART-->&#22810;&#20301; ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->&#21517;&#31216;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName1"><!--XLATESTART-->&#21517;&#31216;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkData"><!--XLATESTART-->&#32593;&#32476;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNetworkInterfaceCard"><!--XLATESTART-->&#32593;&#32476;&#25509;&#21475;&#21345; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue10"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue11"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue12"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue13"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue3"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue4"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue5"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue6"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue7"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue8"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue9"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonVolatileRAM"><!--XLATESTART-->&#38750;&#26131;&#22833;&#24615; RAM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->&#26080;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotOccupied"><!--XLATESTART-->[&#27809;&#26377;&#21344;&#29992;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNuBus1"><!--XLATESTART-->NuBus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOperatingSystem"><!--XLATESTART-->&#25805;&#20316;&#31995;&#32479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther3"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther4"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther5"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther6"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20"><!--XLATESTART-->PC98 C20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C20AddonCard"><!--XLATESTART-->PC-98/C20 &#28155;&#21152;&#24335;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24"><!--XLATESTART-->PC98 C24<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98C24AddonCard"><!--XLATESTART-->PC-98/C24 &#28155;&#21152;&#24335;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Card"><!--XLATESTART-->PC98 &#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98CardSlotAddon"><!--XLATESTART-->PC-98/&#21345;&#25554;&#27133;&#28155;&#21152;&#24335;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98E"><!--XLATESTART-->PC98 E<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98EAddonCard"><!--XLATESTART-->PC-98/E &#28155;&#21152;&#24335;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBus"><!--XLATESTART-->PC98 &#26412;&#22320;&#24635;&#32447;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98LocalBusAddon"><!--XLATESTART-->PC-98/&#26412;&#22320;&#24635;&#32447;&#28155;&#21152;&#24335;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->PCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI66MHz"><!--XLATESTART-->PCI 66Mhz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIAddonCard"><!--XLATESTART-->PCI &#28155;&#21152;&#24335;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIX"><!--XLATESTART-->PCI X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIA"><!--XLATESTART-->PCMCIA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCMCIAAddonCard"><!--XLATESTART-->PCMCIA &#28155;&#21152;&#24335;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMAssetTag"><!--XLATESTART-->&#22788;&#29702;&#22120;&#20869;&#23384;&#27169;&#22359;&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMLocation"><!--XLATESTART-->&#22788;&#29702;&#22120;&#20869;&#23384;&#27169;&#22359;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPMMserviceTag"><!--XLATESTART-->&#22788;&#29702;&#22120;&#20869;&#23384;&#27169;&#22359;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strParity"><!--XLATESTART-->&#22855;&#20598;&#26657;&#39564;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentium"><!--XLATESTART-->Pentium<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumII"><!--XLATESTART-->Pentium II<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIII"><!--XLATESTART-->Pentium III<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIWith"><!--XLATESTART-->Pentium III&#65288;&#20351;&#29992; Intel SpeedStep &#25216;&#26415;&#65289;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIIXeon"><!--XLATESTART-->Pentium III Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIIXeon"><!--XLATESTART-->Pentium II Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumIV"><!--XLATESTART-->Intel Pentium 4<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumPro"><!--XLATESTART-->Pentium Pro<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPentiumWithMMX"><!--XLATESTART-->Pentium&#65288;&#20351;&#29992; MMX &#25216;&#26415;&#65289;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPresent"><!--XLATESTART-->&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessor"><!--XLATESTART-->&#22788;&#29702;&#22120; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorCard"><!--XLATESTART-->&#22788;&#29702;&#22120;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFamily"><!--XLATESTART-->&#22788;&#29702;&#22120;&#31995;&#21015;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorManufacturer"><!--XLATESTART-->&#22788;&#29702;&#22120;&#21046;&#36896;&#21830;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorVersion"><!--XLATESTART-->&#22788;&#29702;&#22120;&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary"><!--XLATESTART-->&#19987;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryAddonCard"><!--XLATESTART-->&#19987;&#29992;&#28155;&#21152;&#24335;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietaryMemoryCard"><!--XLATESTART-->&#19987;&#29992;&#20869;&#23384;&#21345;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReleaseDate"><!--XLATESTART-->&#21457;&#24067;&#26085;&#26399;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAsset"><!--XLATESTART-->&#26381;&#21153;&#22120;&#27169;&#22359;&#36164;&#20135;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleLocation"><!--XLATESTART-->&#26381;&#21153;&#22120;&#27169;&#22359;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleService"><!--XLATESTART-->&#26381;&#21153;&#22120;&#27169;&#22359;&#26381;&#21153;&#26631;&#31614;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShort"><!--XLATESTART-->&#30701;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSingleBitECC"><!--XLATESTART-->&#21333;&#20301; ECC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlot"><!--XLATESTART-->&#25554;&#27133; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotLength"><!--XLATESTART-->&#25554;&#27133;&#38271;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsAvailable"><!--XLATESTART-->&#21487;&#29992;&#25554;&#27133;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotsUsed"><!--XLATESTART-->&#24050;&#29992;&#25554;&#27133;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSoftwareProfile"><!--XLATESTART-->&#36719;&#20214;&#37197;&#32622;&#25991;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubnetMask"><!--XLATESTART-->&#23376;&#32593;&#25513;&#30721;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem"><!--XLATESTART-->&#31995;&#32479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystem1"><!--XLATESTART-->&#31995;&#32479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBoardOr"><!--XLATESTART-->&#31995;&#32479;&#26495;&#25110;&#27597;&#26495;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemBootupTime"><!--XLATESTART-->&#31995;&#32479;&#24341;&#23548;&#26102;&#38388;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemLocation"><!--XLATESTART-->&#31995;&#32479;&#20301;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemMemory"><!--XLATESTART-->&#31995;&#32479;&#20869;&#23384;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemTime"><!--XLATESTART-->&#31995;&#32479;&#26102;&#38388;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalInstalledCapacity"><!--XLATESTART-->&#23433;&#35013;&#24635;&#23481;&#37327;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTotalMaximumCapacity"><!--XLATESTART-->&#26368;&#22823;&#24635;&#23481;&#37327;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUse"><!--XLATESTART-->&#29992;&#36884;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVLVESA"><!--XLATESTART-->VL VESA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion"><!--XLATESTART-->&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion1"><!--XLATESTART-->&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVersion2"><!--XLATESTART-->&#29256;&#26412;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVideoMemory"><!--XLATESTART-->&#35270;&#39057;&#20869;&#23384;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->&#30005;&#21387;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageSupply"><!--XLATESTART-->&#30005;&#21387;&#20379;&#24212;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts"><!--XLATESTART-->&#20239;&#29305;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolts1"><!--XLATESTART-->&#20239;&#29305;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeon"><!--XLATESTART-->Xeon<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXeonMP"><!--XLATESTART-->Xeon MP<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
