<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="str1394"><!--XLATESTART-->1394<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16450Compatible"><!--XLATESTART-->16450 &#20860;&#23481;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16550ACompatible"><!--XLATESTART-->16550A &#20860;&#23481;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16550Compatible"><!--XLATESTART-->16550 &#20860;&#23481;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str25PinDual"><!--XLATESTART-->25 &#38024;&#21452;&#21015;&#30452;&#25554;&#65288;&#21435;&#25481;&#38024; 26&#65289;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str50PinDual"><!--XLATESTART-->50 &#38024;&#21452;&#21015;&#30452;&#25554;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str50PinMiniSCSI"><!--XLATESTART-->50 Pin MiniSCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str68PinDual"><!--XLATESTART-->68 &#38024;&#21452;&#21015;&#30452;&#25554;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8251Compatible"><!--XLATESTART-->8251 &#20860;&#23481;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8251FIFOCompatible"><!--XLATESTART-->8251FIFO &#20860;&#23481;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str9PinDual"><!--XLATESTART-->9 &#38024;&#21452;&#21015;&#30452;&#25554;&#65288;&#21435;&#25481;&#38024; 10&#65289;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADB"><!--XLATESTART-->ADB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAccessBusUSB"><!--XLATESTART-->&#35775;&#38382;&#24635;&#32447;&#25110; USB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAccessBusUSB1"><!--XLATESTART-->&#35775;&#38382;&#24635;&#32447; (USB)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAccessBusUSB2"><!--XLATESTART-->&#35775;&#38382;&#24635;&#32447;&#25110; USB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBNC"><!--XLATESTART-->BNC<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseIOAddress"><!--XLATESTART-->&#22522;&#26412; IO &#22320;&#22336;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBaseIOAddress1"><!--XLATESTART-->&#22522;&#26412; IO &#22320;&#22336;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootBypass"><!--XLATESTART-->&#36802;&#22238;&#24341;&#23548;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBootBypass1"><!--XLATESTART-->&#36802;&#22238;&#24341;&#23548;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBusMouse"><!--XLATESTART-->BusMouse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapabilities"><!--XLATESTART-->&#21151;&#33021;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapabilities1"><!--XLATESTART-->&#21151;&#33021;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCentronics"><!--XLATESTART-->Centronics<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCentronics14"><!--XLATESTART-->Centronics-14<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCentronicsIEEE1284B"><!--XLATESTART-->Centronics - IEEE 1284-B &#25554;&#24231;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCircularDIN8Female"><!--XLATESTART-->&#22278;&#24418; DIN-8 &#25554;&#23380;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCircularDIN8Female1"><!--XLATESTART-->&#22278;&#24418; DIN-8 &#25554;&#23380;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCircularDIN8Male"><!--XLATESTART-->&#22278;&#24418; DIN-8 &#25554;&#22836;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCircularDIN8Male1"><!--XLATESTART-->&#22278;&#24418; DIN-8 &#25554;&#22836;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectorPinout"><!--XLATESTART-->&#36830;&#25509;&#22120;&#25554;&#38024;&#36755;&#20986;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectorType"><!--XLATESTART-->&#36830;&#25509;&#22120;&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectorType1"><!--XLATESTART-->&#36830;&#25509;&#22120;&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnectorType2"><!--XLATESTART-->&#36830;&#25509;&#22120;&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB15PinFemale"><!--XLATESTART-->DB-15 &#38024;&#25554;&#23380;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB15PinMale"><!--XLATESTART-->DB-15 &#38024;&#25554;&#22836;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB25Female"><!--XLATESTART-->DB-25 &#25554;&#23380;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB25FemaleIEEE1284A"><!--XLATESTART-->DB-25 &#25554;&#23380; - IEEE1284-A &#25554;&#24231;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB25Male"><!--XLATESTART-->DB-25 &#25554;&#22836;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB25MaleIEEE"><!--XLATESTART-->DB-25 &#25554;&#22836; - IEEE 1284-A &#25554;&#22836;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB25PinFemale"><!--XLATESTART-->DB-25 &#38024;&#25554;&#23380;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB25PinMale"><!--XLATESTART-->DB-25 &#38024;&#25554;&#22836;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB36Female"><!--XLATESTART-->DB-36 &#25554;&#23380;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB9"><!--XLATESTART-->DB-9<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB91"><!--XLATESTART-->DB-9<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB9Female"><!--XLATESTART-->DB-9 &#25554;&#23380;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB9Male"><!--XLATESTART-->DB-9 &#25554;&#22836;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB9PinFemale"><!--XLATESTART-->DB-9 &#38024;&#25554;&#23380;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDB9PinMale"><!--XLATESTART-->DB-9 &#38024;&#25554;&#22836;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDMASupported"><!--XLATESTART-->&#25903;&#25345; DMA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strECP"><!--XLATESTART-->ECP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEPP"><!--XLATESTART-->EPP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalInterfaceEnabled"><!--XLATESTART-->&#22806;&#37096;&#25509;&#21475;&#24050;&#21551;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalInterfaceEnabled1"><!--XLATESTART-->&#22806;&#37096;&#25509;&#21475;&#24050;&#21551;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalInterfaceEnabled2"><!--XLATESTART-->&#22806;&#37096;&#25509;&#21475;&#24050;&#21551;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalInterfaceLocked"><!--XLATESTART-->&#22806;&#37096;&#25509;&#21475;&#38145;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalInterfaceLocked1"><!--XLATESTART-->&#22806;&#37096;&#25509;&#21475;&#38145;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalInterfaceLocked2"><!--XLATESTART-->&#22806;&#37096;&#25509;&#21475;&#38145;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternalName"><!--XLATESTART-->&#22806;&#37096;&#21517;&#31216;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHPHIL"><!--XLATESTART-->HP-HIL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHPHIL1"><!--XLATESTART-->HP-HIL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHPHIL2"><!--XLATESTART-->HP-HIL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIEEE1284"><!--XLATESTART-->IEEE 1284<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIRQLevel"><!--XLATESTART-->IRQ &#32423;&#21035;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIRQLevel1"><!--XLATESTART-->IRQ &#32423;&#21035;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformation"><!--XLATESTART-->&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInfrared"><!--XLATESTART-->&#32418;&#22806;&#32447;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInfrared1"><!--XLATESTART-->&#32418;&#22806;&#32447;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInfrared2"><!--XLATESTART-->&#32418;&#22806;&#32447;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLayout"><!--XLATESTART-->&#24067;&#23616;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximumSpeed"><!--XLATESTART-->&#26368;&#39640;&#36895;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicroDIN"><!--XLATESTART-->Micro-DIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicroDIN1"><!--XLATESTART-->Micro-DIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMicroDIN2"><!--XLATESTART-->Micro-DIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronics"><!--XLATESTART-->Mini Centronics<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronics20"><!--XLATESTART-->Mini-Centronics-20<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronicsIEEE1284C"><!--XLATESTART-->Mini-Centronics - IEEE 1284-C &#25554;&#24231;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronicsType14"><!--XLATESTART-->Mini-Centronics &#22411; 14<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronicsType141"><!--XLATESTART-->Mini-Centronics &#22411; 14<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronicsType26"><!--XLATESTART-->Mini-Centronics &#22411; 26<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniCentronicsType261"><!--XLATESTART-->Mini-Centronics &#22411; 26<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniDIN"><!--XLATESTART-->Mini-DIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMiniDIN1"><!--XLATESTART-->Mini-DIN<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinijackHeadphones"><!--XLATESTART-->Mini-jack&#65288;&#32819;&#26426;&#65289;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->&#21542;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo1"><!--XLATESTART-->&#21542;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue1"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue2"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue3"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue4"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue5"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue6"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue7"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoValue8"><!--XLATESTART-->[&#26080;&#20540;]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->&#26080;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone1"><!--XLATESTART-->&#26080;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone2"><!--XLATESTART-->&#26080;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone3"><!--XLATESTART-->&#26080;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumberOfButtons"><!--XLATESTART-->&#25353;&#38062;&#25968;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOccupied"><!--XLATESTART-->&#24050;&#21344;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnBoardFloppy"><!--XLATESTART-->&#26426;&#36733;&#36719;&#39537;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnBoardIDE"><!--XLATESTART-->&#26426;&#36733; IDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnBoardSound"><!--XLATESTART-->&#26426;&#36733; CD-ROM &#22768;&#38899;&#36755;&#20837;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther1"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther2"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther3"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther4"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther5"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther6"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther7"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther8"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther9"><!--XLATESTART-->&#20854;&#23427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98"><!--XLATESTART-->PC-98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC981"><!--XLATESTART-->PC-98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC982"><!--XLATESTART-->PC-98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC983"><!--XLATESTART-->PC-98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC984"><!--XLATESTART-->PC-98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Full"><!--XLATESTART-->PC-98 Full<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Full1"><!--XLATESTART-->PC-98 Full<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Hireso"><!--XLATESTART-->PC-98-Hireso<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Hireso1"><!--XLATESTART-->PC-98 Hireso<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Hireso2"><!--XLATESTART-->PC-98 Hireso<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Note"><!--XLATESTART-->PC-98 Note<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPC98Note1"><!--XLATESTART-->PC-98 Note<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCH98"><!--XLATESTART-->PC-H98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCH981"><!--XLATESTART-->PC-H98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCH982"><!--XLATESTART-->PC-H98<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS2"><!--XLATESTART-->PS/2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS21"><!--XLATESTART-->PS2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS22"><!--XLATESTART-->PS/2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS23"><!--XLATESTART-->PS/2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPS24"><!--XLATESTART-->PS/2<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPointingDeviceType"><!--XLATESTART-->&#23450;&#28857;&#35774;&#22791;&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPort"><!--XLATESTART-->&#31471;&#21475;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortInfoNot"><!--XLATESTART-->&#26410;&#25214;&#21040;&#31471;&#21475;&#20449;&#24687;&#12290; &#32034;&#24341;&#21487;&#33021;&#26080;&#25928;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortInfoNot1"><!--XLATESTART-->&#26410;&#25214;&#21040;&#31471;&#21475;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortInformation"><!--XLATESTART-->&#31471;&#21475;&#20449;&#24687;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPorts"><!--XLATESTART-->&#31471;&#21475;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary"><!--XLATESTART-->&#19987;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary1"><!--XLATESTART-->&#19987;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary2"><!--XLATESTART-->&#19987;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProprietary3"><!--XLATESTART-->&#19987;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRJ11"><!--XLATESTART-->RJ-11<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRJ111"><!--XLATESTART-->RJ-11<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRJ45"><!--XLATESTART-->RJ-45<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRJ451"><!--XLATESTART-->RJ-45<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->&#21047;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBIOSConnectorType"><!--XLATESTART-->SMBIOS &#36830;&#25509;&#22120;&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSASCSI"><!--XLATESTART-->SSA SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuritySettings"><!--XLATESTART-->&#23433;&#20840;&#24615;&#35774;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuritySettings1"><!--XLATESTART-->&#23433;&#20840;&#24615;&#35774;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuritySettings2"><!--XLATESTART-->&#23433;&#20840;&#24615;&#35774;&#32622;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerial"><!--XLATESTART-->&#20018;&#34892;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->&#31867;&#22411;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXTAT"><!--XLATESTART-->XT/AT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXTAT1"><!--XLATESTART-->XT AT<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXTATCompatible"><!--XLATESTART-->XT/AT &#20860;&#23481;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->&#26159;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes1"><!--XLATESTART-->&#26159;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
