<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="str"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadCommand"><!--XLATESTART-->&#21629;&#20196;&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBadDevice"><!--XLATESTART-->&#35774;&#22791;&#25925;&#38556;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandAborted"><!--XLATESTART-->&#21629;&#20196;&#24050;&#32456;&#27490;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandCancelled"><!--XLATESTART-->&#21629;&#20196;&#24050;&#21462;&#28040;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandNotImplemented"><!--XLATESTART-->&#21629;&#20196;&#26410;&#25191;&#34892;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandPending"><!--XLATESTART-->&#21629;&#20196;&#25346;&#36215;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandTimeout"><!--XLATESTART-->&#21629;&#20196;&#36229;&#26102;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandUnsuccessful"><!--XLATESTART-->&#21629;&#20196;&#26410;&#25104;&#21151;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#19981;&#21487;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs1"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#22810;&#20110;&#21487;&#29992;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataRequestedIs2"><!--XLATESTART-->&#25152;&#35831;&#27714;&#30340;&#25968;&#25454;&#23569;&#20110;&#21487;&#29992;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceAlreadyExists"><!--XLATESTART-->&#35774;&#22791;&#24050;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceBusy"><!--XLATESTART-->&#35774;&#22791;&#27491;&#24537;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceDoesNot"><!--XLATESTART-->&#35774;&#22791;&#19978;&#27809;&#26377;&#25968;&#25454;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceNotYet"><!--XLATESTART-->&#35774;&#22791;&#23578;&#26410;&#20934;&#22791;&#22909;&#65292;&#26080;&#27861;&#25509;&#21463;&#21629;&#20196;&#12290; &#35831;&#31245;&#21518;&#37325;&#35797;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceOutOf"><!--XLATESTART-->&#35774;&#22791;&#19978;&#20869;&#23384;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDoYouReally"><!--XLATESTART-->&#26159;&#21542;&#30830;&#23450;&#35201;&#32487;&#32493;&#25191;&#34892;&#36828;&#31243;&#20851;&#26426;&#25805;&#20316;&#65311;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDoYouReally1"><!--XLATESTART-->&#26159;&#21542;&#30830;&#23450;&#35201;&#32487;&#32493;&#25191;&#34892;&#36828;&#31243;&#20851;&#26426;&#25805;&#20316;&#65311;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError1"><!--XLATESTART-->&#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIFileNot"><!--XLATESTART-->&#26410;&#25214;&#21040; INI &#25991;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIKeyDoes"><!--XLATESTART-->INI &#23494;&#38053;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIMalformedCorrupt"><!--XLATESTART-->INI &#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINISectionDoes"><!--XLATESTART-->INI &#37096;&#20998;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strINIValueMalformed"><!--XLATESTART-->INI &#20540;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInsufficientAccessRights"><!--XLATESTART-->&#35775;&#38382;&#26435;&#38480;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidIndex"><!--XLATESTART-->&#32034;&#24341;&#26080;&#25928;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidParameterName"><!--XLATESTART-->&#21442;&#25968;&#21517;&#25110;&#21442;&#25968;&#20540;&#26080;&#25928;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSuchDevice"><!--XLATESTART-->&#27809;&#26377;&#27492;&#31867;&#35774;&#22791;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSShutdown"><!--XLATESTART-->&#25805;&#20316;&#31995;&#32479;&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSShutdown1"><!--XLATESTART-->&#25805;&#20316;&#31995;&#32479;&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSShutdown2"><!--XLATESTART-->&#25805;&#20316;&#31995;&#32479;&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSShutdown3"><!--XLATESTART-->&#25805;&#20316;&#31995;&#32479;&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSShutdown4"><!--XLATESTART-->&#25805;&#20316;&#31995;&#32479;&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSShutdown5"><!--XLATESTART-->&#25805;&#20316;&#31995;&#32479;&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSShutdownIsDisabled"><!--XLATESTART-->&#25805;&#20316;&#31995;&#32479;&#20851;&#26426;&#24050;&#31105;&#29992;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSShutdownIsDisabled1"><!--XLATESTART-->&#25805;&#20316;&#31995;&#32479;&#20851;&#26426;&#24050;&#31105;&#29992;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strObjectAlreadyExists"><!--XLATESTART-->&#23545;&#35937;&#24050;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strObjectMalformedCorrupt"><!--XLATESTART-->&#23545;&#35937;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strObjectNotFound"><!--XLATESTART-->&#26410;&#25214;&#21040;&#23545;&#35937;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOutOfMemory"><!--XLATESTART-->&#20869;&#23384;&#19981;&#36275;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerCycleSystem"><!--XLATESTART-->&#31995;&#32479;&#20851;&#26426;&#21518;&#20877;&#24320;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerCycleSystem1"><!--XLATESTART-->&#31995;&#32479;&#20851;&#26426;&#21518;&#20877;&#24320;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerOffSystem"><!--XLATESTART-->&#31995;&#32479;&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerOffSystem1"><!--XLATESTART-->&#31995;&#32479;&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebootSystem"><!--XLATESTART-->&#37325;&#26032;&#24341;&#23548;&#31995;&#32479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebootSystem1"><!--XLATESTART-->&#37325;&#26032;&#24341;&#23548;&#31995;&#32479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->&#21047;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh1"><!--XLATESTART-->&#21047;&#26032;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteShutdown"><!--XLATESTART-->&#36828;&#31243;&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteShutdown1"><!--XLATESTART-->&#36828;&#31243;&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteShutdownAction"><!--XLATESTART-->&#31105;&#29992;&#36828;&#31243;&#20851;&#26426;&#25805;&#20316;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteShutdownAction1"><!--XLATESTART-->&#31105;&#29992;&#36828;&#31243;&#20851;&#26426;&#25805;&#20316;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteShutdownAction2"><!--XLATESTART-->&#36828;&#31243;&#20851;&#26426;&#25805;&#20316;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteShutdownAction3"><!--XLATESTART-->&#36828;&#31243;&#20851;&#26426;&#25805;&#20316;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteShutdownAction4"><!--XLATESTART-->&#36828;&#31243;&#20851;&#26426;&#25805;&#20316;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteShutdownAction5"><!--XLATESTART-->&#36828;&#31243;&#20851;&#26426;&#25805;&#20316;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteShutdownAction6"><!--XLATESTART-->&#36828;&#31243;&#20851;&#26426;&#25805;&#20316;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteShutdownAction7"><!--XLATESTART-->&#36828;&#31243;&#20851;&#26426;&#25805;&#20316;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResourceLocked"><!--XLATESTART-->&#36164;&#28304;&#38145;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMBError"><!--XLATESTART-->SMB &#38169;&#35823;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMStatus"><!--XLATESTART-->SMStatus&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdown"><!--XLATESTART-->&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdown1"><!--XLATESTART-->&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdown2"><!--XLATESTART-->&#20851;&#26426;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdownAction"><!--XLATESTART-->&#20851;&#26426;&#25805;&#20316;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdownActionPending"><!--XLATESTART-->&#20851;&#26426;&#25805;&#20316;&#25346;&#36215;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdownOSFirst"><!--XLATESTART-->&#20808;&#20851;&#38381;&#25805;&#20316;&#31995;&#32479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdownOSFirst1"><!--XLATESTART-->&#20808;&#20851;&#38381;&#25805;&#20316;&#31995;&#32479;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpuriousInterrupt"><!--XLATESTART-->&#20551;&#20013;&#26029;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLFileNot"><!--XLATESTART-->&#26410;&#25214;&#21040; XML &#25991;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLMalformedCorrupt"><!--XLATESTART-->XML &#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLNodeDoes"><!--XLATESTART-->XML &#33410;&#28857;&#19981;&#23384;&#22312;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXMLValueMalformed"><!--XLATESTART-->XML &#20540;&#21464;&#24418;&#12289;&#25439;&#22351;&#25110;&#23384;&#22312;&#32570;&#38519;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYouHaveSelected"><!--XLATESTART-->&#24050;&#36873;&#25321;&#19981;&#20808;&#20851;&#38381;&#25805;&#20316;&#31995;&#32479;&#12290; &#35813;&#25805;&#20316;&#21487;&#33021;&#20250;&#36896;&#25104;&#25968;&#25454;&#25439;&#22351;&#25110;&#20002;&#22833;&#12290;&#26159;&#21542;&#30830;&#23450;&#65311;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
