<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">	
	<xsl:output method="xml" omit-xml-declaration="yes"/>
	<xsl:template match="OMA">
		<Health>
			<Data>
				<xsl:attribute name="value"><xsl:value-of select="XHealth/@display"/></xsl:attribute>
				<xsl:attribute name="display"><xsl:call-template name="Image">
					<xsl:with-param name="status"><xsl:value-of select="XHealth/@status"/></xsl:with-param>
				</xsl:call-template>
				</xsl:attribute>
			</Data>
		</Health>
	</xsl:template>
	<xsl:template name="Image">
		<xsl:param name="status"/>
			<xsl:choose>
				<xsl:when test="$status=1"><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:when>
				<xsl:when test="$status=2"><!--XLATESTART-->Ok<!--XLATESTOP--></xsl:when>
				<xsl:when test="$status=3"><!--XLATESTART-->Non-Critical<!--XLATESTOP--></xsl:when>
				<xsl:when test="$status=4"><!--XLATESTART-->Critical<!--XLATESTOP--></xsl:when>
				<xsl:when test="$status=5"><!--XLATESTART-->Critical<!--XLATESTOP--></xsl:when>
				<xsl:otherwise><!--XLATESTART-->Unknown<!--XLATESTOP--></xsl:otherwise>
			</xsl:choose>
	</xsl:template>
	<xsl:template match="*"/>
</xsl:stylesheet>
