<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strACSwitchMode"><!--XLATESTART-->Netzstromschalter-Modus ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy"><!--XLATESTART-->Netzstromschalter-Redundanz&#228;nderung erwartet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared"><!--XLATESTART-->Warnungsprotokoll gel&#246;scht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared1"><!--XLATESTART-->Warnungsprotokoll gel&#246;scht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoAcquisition"><!--XLATESTART-->Bestandsinformationen - Erwerbung ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoBox"><!--XLATESTART-->Bestandsinformationen - Fenster ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCorporate"><!--XLATESTART-->Bestandsinformationen - Besitzerfirma ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost"><!--XLATESTART-->Bestandsinformationen - Kostenstelle ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost1"><!--XLATESTART-->Bestandsinformationen - kostenereignisprotokoll ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDeployment"><!--XLATESTART-->Bestandsinformationen - Einsatzzeit ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDepreciation"><!--XLATESTART-->Bestandsinformationen - Abschreibungsinformationen ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoExtended"><!--XLATESTART-->Bestandsinformationen - erweiterte Garantie ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoHazard"><!--XLATESTART-->Bestandsinformationen - Sonderm&#252;llcode ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoInsurance"><!--XLATESTART-->Bestandsinformationen - Versicherung ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoLease"><!--XLATESTART-->Bestandsinformationen - Leasinginformationen ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoMaintenance"><!--XLATESTART-->Bestandsinformationen - Wartung ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOS"><!--XLATESTART-->Bestandsinformationen - Zusatzinformationen zum Betriebssystem ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoObject"><!--XLATESTART-->Bestandsinformationen - Objekttyp ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOptions"><!--XLATESTART-->Bestandsinformationen - Optionen ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOutsourcing"><!--XLATESTART-->Bestandsinformationen - Outsourcing ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOwnership"><!--XLATESTART-->Bestandsinformationen - Besitzercode ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRegister"><!--XLATESTART-->Bestandsinformationen - Register ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRepairs"><!--XLATESTART-->Bestandsinformationen - Reparaturen ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSchedule"><!--XLATESTART-->Bestandsinformationen - Zeitplannummer ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoService"><!--XLATESTART-->Bestandsinformationen - Wartungsvertr&#228;ge ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSupport"><!--XLATESTART-->Bestandsinformationen - Support-Informationen ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTraining"><!--XLATESTART-->Bestandsinformationen - Schulungsinformationen ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTrouble"><!--XLATESTART-->Bestandsinformationen - Problemkennung ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoUser"><!--XLATESTART-->Bestandsinformationen - Benutzerinformationen ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoVendorexpensed"><!--XLATESTART-->Bestandsinformationen - Hersteller bzw. Kosten verrechnet ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoWarranty"><!--XLATESTART-->Bestandsinformationen - Garantie ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoRecoveryTimer"><!--XLATESTART-->Zeitgeber f&#252;r Autom. Wiederherstellung ge&#228;ndert zu <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupState"><!--XLATESTART-->BIOS-Setup-Zustand ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSUpdatePackage"><!--XLATESTART-->BIOS-Aktualisierungspaket ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Geh&#228;use-Systemkennnummer ge&#228;ndert zu <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIdentifyTimeout"><!--XLATESTART-->Geh&#228;useidentifizierungs-Zeit&#252;berschreitung ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIntrusionDetection"><!--XLATESTART-->Geh&#228;useeingriff festgestellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDControl"><!--XLATESTART-->Geh&#228;use-LED-Steuerung ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDState"><!--XLATESTART-->Geh&#228;use-LED-Zustand ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisPowerButton"><!--XLATESTART-->Geh&#228;use-Netzschaltersteuerung ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic"><!--XLATESTART-->Ausf&#252;hrung der Befehlszeilen-Diagnose gestartet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic1"><!--XLATESTART-->Ausf&#252;hrung der Befehlszeilen-Diagnose beendet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogBackup"><!--XLATESTART-->Sicherungskopie des Befehlsprotokolls erstellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogCleared"><!--XLATESTART-->Befehlsprotokoll wurde erfolgreich gel&#246;scht.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrent"><!--XLATESTART-->Strom<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeDetects"><!--XLATESTART-->Stromsonde stellt einen Fehler fest<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeWarning"><!--XLATESTART-->Stromsonden-Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleteFailed"><!--XLATESTART--> L&#246;schen fehlgeschlagen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleted"><!--XLATESTART--> gel&#246;scht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAborted"><!--XLATESTART-->Diagnose abgebrochen <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAboutInfo"><!--XLATESTART-->Info &#252;ber Diagnose wurde angefordert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings"><!--XLATESTART-->Diagnose - erweiterte Einstellungen f&#252;r Diagnoseausf&#252;hrung gespeichert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings1"><!--XLATESTART-->Option Erweiterte Einstellungen der Diagnose gew&#228;hlt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel"><!--XLATESTART-->Anwendungsstufeneinstellungen der Diagnose gespeichert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel1"><!--XLATESTART-->Anwendungsstufeneinstellungen der Diagnose angefordert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsCompleted"><!--XLATESTART-->Diagnose abgeschlossen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsConfigurationDifference"><!--XLATESTART-->Diagnosekonfigurationsunterschied best&#228;tigt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsDifferenceView"><!--XLATESTART-->Diagnoseunterschieds-Ansicht angefordert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetAdvanced"><!--XLATESTART-->Diagnose - Abruf der erweiterten Stufeneinstellungen f&#252;r die Sitzung abgeschlossen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetDifference"><!--XLATESTART-->Diagnose - Abruf des Unterschiedsverlaufsprotokolls abgeschlossen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetOverall"><!--XLATESTART-->Diagnose - Abruf des Gesamtfortsschrittverlaufs abgeschlossen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsOverallProgress"><!--XLATESTART-->Diagnose-Gesamtfortschrittsverlauf angefordert <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsProgressRequested"><!--XLATESTART-->Diagnose-Fortschrittsverlauf angefordert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory"><!--XLATESTART-->Diagnose-Ergebnisverlaufsprotokoll angefordert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory1"><!--XLATESTART-->Diagnose-Ergebnisverlaufsprotokoll gel&#246;scht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsScheduledTask"><!--XLATESTART-->Von Diagnose geplante Aufgabe gel&#246;scht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSchedulerPage"><!--XLATESTART-->Diagnose - Planerseite eingesehen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectedTo"><!--XLATESTART-->Zur Ausf&#252;hrung gew&#228;hlte Diagnosen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage"><!--XLATESTART-->Diagnose-Auswahlseite eingesehen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage1"><!--XLATESTART-->Diagnose-Auswahlseite zum ersten Mal eingesehen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSessionLog"><!--XLATESTART-->Diagnose-Sitzungsprotokoll angefordert <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSetOverall"><!--XLATESTART-->Diagnose - Festsetzen des Gesamtfortschrittsverlaufs abgeschlossen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSummaryPage"><!--XLATESTART-->Seite der Diagnosezusammenfassung angefordert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsTaskScheduled"><!--XLATESTART-->Geplante Diagnoseaufgabe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy"><!--XLATESTART-->Diagnose - Ansicht nach Ger&#228;tetyp gew&#228;hlt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy1"><!--XLATESTART-->Diagnose - Ansicht nach Testtyp gew&#228;hlt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsWelcomePage"><!--XLATESTART-->Systemwarnung der Diagnose-Willkommen-Seite eingestellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMLogCleared"><!--XLATESTART-->ESM-Protokoll gel&#246;scht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedAUTHMETHOD"><!--XLATESTART--> fehlerhaft; DOM&#196;NE=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailure"><!--XLATESTART-->Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->L&#252;fter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeDetects"><!--XLATESTART-->L&#252;ftersonde stellt einen Fehler fest<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeWarning"><!--XLATESTART-->L&#252;ftersonden-Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullSpeedMode"><!--XLATESTART--> Vollgeschwindigkeitsmodus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerateFailed"><!--XLATESTART--> Erstellen fehlgeschlagen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerated"><!--XLATESTART--> erstellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedAndMade"><!--XLATESTART--> erstellt und aktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedButMake"><!--XLATESTART--> erstellt, aber Aktivierung fehlgeschlagen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHarddriveFaultLED"><!--XLATESTART-->Festplattenlaufwerkfehler-LED gel&#246;scht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareESMLogCleared"><!--XLATESTART-->Hardware-ESM-Protokoll gel&#246;scht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportFailed"><!--XLATESTART--> Import fehlgeschlagen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImported"><!--XLATESTART--> importiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLRAResponseModified"><!--XLATESTART-->LRA-Reaktion ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryErrorCount"><!--XLATESTART-->Speicherfehler-Z&#228;hlwert gel&#246;scht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryFailure"><!--XLATESTART-->Speicherfehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryPrefailure"><!--XLATESTART-->Speicher-Vorfehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryRedundancyConfiguration"><!--XLATESTART-->Speicherredundanz-Konfiguration ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoAction"><!--XLATESTART-->Keine Ma&#223;nahme<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticTest"><!--XLATESTART-->Kein Diagnosetest ausgew&#228;hlt; Anforderung gesendet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticsTask"><!--XLATESTART-->Keine Diagnoseaufgabe zum L&#246;schen geplant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledDiagnostic"><!--XLATESTART-->F&#252;r das BS geplante Diagnosen wurden nicht ausgef&#252;hrt.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun"><!--XLATESTART-->F&#252;r das BS geplante Diagnosen haben angefangen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun1"><!--XLATESTART-->F&#252;r das BS geplante Diagnosen wurden abgeschlossen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerCycle"><!--XLATESTART-->Aus- und einschalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerOff"><!--XLATESTART-->Ausschalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyCritical"><!--XLATESTART-->Netzteil Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy"><!--XLATESTART-->Stromversorgungs-Systemredundanz herabgesetzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy1"><!--XLATESTART-->Stromversorgungs-Systemredundanzverlust<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowersupply"><!--XLATESTART-->Netzteil<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousESMVersion"><!--XLATESTART-->Vorhergehende ESM-Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion"><!--XLATESTART-->Vorhergehende Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion1"><!--XLATESTART-->Vorhergehende Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrivileges"><!--XLATESTART--> Berechtigungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProbeThresholdModified"><!--XLATESTART-->Sonden-Schwellenwert ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietMode"><!--XLATESTART--> Ruhiger Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREASON"><!--XLATESTART-->GRUND=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReboot"><!--XLATESTART-->Neustarten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard"><!--XLATESTART-->Remote-Zugriffskarte - Modem-W&#228;hltyp ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard1"><!--XLATESTART-->Remote-Zugriffskarte - Modem-Init.-Zeichenkette ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard10"><!--XLATESTART-->Remote-Zugriffskarte - SMTP-IP-Adresse ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard11"><!--XLATESTART-->Remote-Zugriffskarte - NIC-Status ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard12"><!--XLATESTART-->Remote-Zugriffskarte - NIC-DHCP-Status ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard13"><!--XLATESTART-->Remote-Zugriffskarte - NIC-IP-Adresse ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard14"><!--XLATESTART-->Remote-Zugriffskarte - NIC-Subnetzmaske ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard15"><!--XLATESTART-->Remote-Zugriffskarte - NIC-Gateway ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard16"><!--XLATESTART-->Remote-Zugriffskarte - IP-Basisadresse ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard17"><!--XLATESTART-->Remote-Zugriffskarte - Einw&#228;hlstatus ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard18"><!--XLATESTART-->Remote-Zugriffskarte - Einw&#228;hl-DHCP-Status ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard19"><!--XLATESTART-->Remote-Zugriffskarte - Einw&#228;hl-Berechtigungstyp ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard2"><!--XLATESTART-->Remote-Zugriffskarte - Modem-Baudrate ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard20"><!--XLATESTART-->Remote-Zugriffskarte - Hinausw&#228;hl-Benutzer hinzugef&#252;gt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard21"><!--XLATESTART-->Remote-Zugriffskarte - Hinausw&#228;hl-Benutzer aktualisiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard22"><!--XLATESTART-->Remote-Zugriffskarte - Hinausw&#228;hl-Benutzer entfernt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard23"><!--XLATESTART-->Remote-Zugriffskarte - Einw&#228;hlbenutzer hinzugef&#252;gt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard24"><!--XLATESTART-->Remote-Zugriffskarte - Einw&#228;hlbenutzer aktualisiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard25"><!--XLATESTART-->Remote-Zugriffskarte - Einw&#228;hlbenutzer entfernt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard26"><!--XLATESTART-->Remote-Zugriffskarte - SNMP-Trap hinzugef&#252;gt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard27"><!--XLATESTART-->Remote-Zugriffskarte - SNMP-Trap aktualisiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard28"><!--XLATESTART-->Remote-Zugriffskarte - SNMP-Trap entfernt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard29"><!--XLATESTART-->Remote-Zugriffskarte - Benutzer hinzugef&#252;gt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard3"><!--XLATESTART-->Remote-Zugriffskarte - TFTP-Diskettenstatus ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard30"><!--XLATESTART-->Remote-Zugriffskarte - Benutzer aktualisiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard31"><!--XLATESTART-->Remote-Zugriffskarte - Benutzer entfernt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard32"><!--XLATESTART-->Remote-Zugriffskarte - E-Mail-Test ausgef&#252;hrt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard33"><!--XLATESTART-->Remote-Zugriffskarte - Alpha-Pagertest durchgef&#252;hrt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard34"><!--XLATESTART-->Remote-Zugriffskarte - Numerischer Pager-Test durchgef&#252;hrt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard35"><!--XLATESTART-->Remote-Zugriffskarte - SNMP-Trap-Test durchgef&#252;hrt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard36"><!--XLATESTART-->Remote-Zugriffskarte - Reset<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard4"><!--XLATESTART-->Remote-Zugriffskarte - Firmware-TFTP-Status ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard5"><!--XLATESTART-->Remote-Zugriffskarte - Disketten-TFTP IP-Adresse ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard6"><!--XLATESTART-->Remote-Zugriffskarte - Disketten-TFTP-Pfad ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard7"><!--XLATESTART-->Die RAC-Firmware-Aktualisierungs-TFTP-IP-Adresse wurde ge&#228;ndert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard8"><!--XLATESTART-->Der RAC-Firmware-Aktualisierungs-TFTP-Pfad wurde ge&#228;ndert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard9"><!--XLATESTART-->Remote-Zugriffskarte - SMTP-E-Mail-Status ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor"><!--XLATESTART-->SNMP-Traps f&#252;r System aktiviert/deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor1"><!--XLATESTART-->SNMP-Traps f&#252;r Netzteile aktiviert/deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor10"><!--XLATESTART-->SNMP-Traps f&#252;r Speicher aktiviert/deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor11"><!--XLATESTART-->SNMP-Traps f&#252;r Eingriff aktiviert/deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor12"><!--XLATESTART-->SNMP-Trap aktiviert/deaktiviert f&#252;r <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor2"><!--XLATESTART-->SNMP-Traps f&#252;r Redundanz aktiviert/deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor3"><!--XLATESTART-->SNMP-Traps f&#252;r Temperatur aktiviert/deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor4"><!--XLATESTART-->SNMP-Traps f&#252;r L&#252;fter aktiviert/deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor5"><!--XLATESTART-->SNMP-Traps f&#252;r Volt aktiviert/deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor6"><!--XLATESTART-->SNMP-Traps f&#252;r Strom aktiviert/deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor7"><!--XLATESTART-->SNMP-Traps f&#252;r Protokolle aktiviert/deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor8"><!--XLATESTART-->SNMP-Traps f&#252;r L&#252;ftergeh&#228;use aktiviert/deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor9"><!--XLATESTART-->SNMP-Traps f&#252;r Wechselstromkabel aktiviert/deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART--> Sekunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot"><!--XLATESTART-->Sicherheitsgruppe: Stammbenutzerkennwort hat sich ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot1"><!--XLATESTART-->Sicherheitsgruppe: &#196;nderung des Stammbenutzerkennworts fehlgeschlagen !<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser"><!--XLATESTART-->Sicherheitsgruppe: vom Benutzer &#252;berpr&#252;ft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser1"><!--XLATESTART-->Sicherheitsgruppe: vom Benutzer erstellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser2"><!--XLATESTART-->Sicherheitsgruppe: vom Benutzer gel&#246;scht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerPreferencesModified"><!--XLATESTART--> Servereinstellungen ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdown"><!--XLATESTART--> Herunterfahren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStarted"><!--XLATESTART--> begonnen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemChassisName"><!--XLATESTART-->Systemgeh&#228;usename ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoLocation"><!--XLATESTART-->Systeminformationen - Standort ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary"><!--XLATESTART-->Systeminformationen - Name des prim&#228;ren Benutzers ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary1"><!--XLATESTART-->Systeminformationen - Prim&#228;re Benutzertelefonnummer ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemShutdownInitiated"><!--XLATESTART-->System-Herunterfahren eingeleitet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->Temperatur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeDetects"><!--XLATESTART-->Temperatursonde stellt einen Fehler fest<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeWarning"><!--XLATESTART-->Temperatursonden-Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorDeleted"><!--XLATESTART-->Der Administrator hat das Aktualisierungspaket gel&#246;scht: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorFailed"><!--XLATESTART-->Der Administrator hat die Aktualisierung mit dem Aktualisierungspaket nicht durchgef&#252;hrt: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorLoaded"><!--XLATESTART-->Der Administrator hat das BIOS-Aktualisierungspaket geladen: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed"><!--XLATESTART-->Der Administrator hat die Aktualisierung erfolgreich durchgef&#252;hrt. Name des Aktualisierungspakets: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed1"><!--XLATESTART-->Der Administrator hat die Firmware-Aktualisierung erfolgreich durchgef&#252;hrt. Name des Aktualisierungspakets: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheUpdateWill"><!--XLATESTART-->; die Aktualisierung wird nach dem Neustart des Systems durchgef&#252;hrt.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOff"><!--XLATESTART--> ausgeschaltet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOn"><!--XLATESTART--> Eingeschaltet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownEntryID"><!--XLATESTART-->Unbekannter Eintrag! ID(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateESMVersion"><!--XLATESTART-->. Aktualisierte ESM-Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateFailedLocal"><!--XLATESTART-->Aktualisierung fehlerhaft! Lokale Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion"><!--XLATESTART-->Aktualisierte Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion1"><!--XLATESTART-->Aktualisierte Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdatesVersion"><!--XLATESTART-->Aktualisierte Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights"><!--XLATESTART-->Benutzerzugriffsrechte auf Administrator eingestellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights1"><!--XLATESTART-->Benutzerzugriffsrechte auf Hauptbenutzer und h&#246;her eingestellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights2"><!--XLATESTART-->Benutzerzugriffsrechte auf Benutzer und h&#246;her eingestellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedIn"><!--XLATESTART-->Benutzer meldete sich an von <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedOut"><!--XLATESTART-->Benutzer hat sich abgemeldet <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt"><!--XLATESTART-->Benutzer-Anmeldeversuch von <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt1"><!--XLATESTART-->RAC: Benutzer-Anmeldeversuch von <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserPreferencesModified"><!--XLATESTART--> Benutzereinstellungen ge&#228;ndert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->Spannung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeDetects"><!--XLATESTART-->Spannungssonde stellt einen Fehler fest<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeWarning"><!--XLATESTART-->Spannungssonden-Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWith"><!--XLATESTART--> mit <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate1"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate2"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate3"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate4"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate5"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate6"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate7"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActions"><!--XLATESTART--><xsl:text> Warnungsma&#223;nahmen - ausf&#252;hrbare Anwendung ge&#228;ndert</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActionsFor"><!--XLATESTART--><xsl:text>Warnungsma&#223;nahmen f&#252;r </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAutoRecoveryAction"><!--XLATESTART--><xsl:text>Ma&#223;nahme Autom. Wiederherstellung ge&#228;ndert zu </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisFanControl"><!--XLATESTART--><xsl:text>Geh&#228;usel&#252;ftersteuerung ge&#228;ndert zu</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisIdentifyxsltext"><!--XLATESTART--><xsl:text>Geh&#228;useidentifizierung </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextFailedxsltext"><!--XLATESTART--><xsl:text> fehlgeschlagen!</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMaximumWarning"><!--XLATESTART--><xsl:text>: maximaler Warnungsschwellenwert ge&#228;ndert</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMinimumWarning"><!--XLATESTART--><xsl:text>: minimaler Warnungsschwellenwert ge&#228;ndert</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextModifiedxsltext"><!--XLATESTART--><xsl:text> ge&#228;ndert</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextParametersXsltext"><!--XLATESTART--><xsl:text> Parameter: </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor"><!--XLATESTART--><xsl:text> Sonde f&#252;r </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1"><!--XLATESTART--><xsl:text> Sonde f&#252;r </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextSuccessfullyxsltext"><!--XLATESTART--><xsl:text> erfolgreich</xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextThermalProtectShutdown"><!--XLATESTART--><xsl:text>Einstellung f&#252;r Temperaturbedingtes Herunterfahren ge&#228;ndert zu </xsl:text><!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
