<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strAborted"><!--XLATESTART-->&#20013;&#27490;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplyChanges"><!--XLATESTART-->&#22793;&#26356;&#12398;&#36969;&#29992;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute"><!--XLATESTART-->&#12450;&#12488;&#12522;&#12499;&#12517;&#12540;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackToTop"><!--XLATESTART-->&#12488;&#12483;&#12503;&#12395;&#25147;&#12427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackToTop1"><!--XLATESTART-->&#12488;&#12483;&#12503;&#12395;&#25147;&#12427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancel"><!--XLATESTART-->&#12461;&#12515;&#12531;&#12475;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strComponent"><!--XLATESTART-->&#12467;&#12531;&#12509;&#12540;&#12493;&#12531;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDetails"><!--XLATESTART-->&#35443;&#32048;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail"><!--XLATESTART-->&#38651;&#23376;&#12513;&#12540;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail1"><!--XLATESTART-->&#38651;&#23376;&#12513;&#12540;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail2"><!--XLATESTART-->&#38651;&#23376;&#12513;&#12540;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail3"><!--XLATESTART-->&#38651;&#23376;&#12513;&#12540;&#12523;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExport"><!--XLATESTART-->&#12456;&#12463;&#12473;&#12509;&#12540;&#12488;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackTo"><!--XLATESTART-->&#12395;&#25147;&#12427; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackToPage_part1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackToPage_part2"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackToPage_part3"><!--XLATESTART-->&#12506;&#12540;&#12472;&#12395;&#25147;&#12427;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidDateMsg"><!--XLATESTART-->&#12456;&#12521;&#12540;! 32 &#12499;&#12483;&#12488;&#12398;&#12458;&#12506;&#12524;&#12540;&#12486;&#12451;&#12531;&#12464;&#12471;&#12473;&#12486;&#12512;&#12391;&#12399;&#12289;2038 &#24180; 1 &#26376; 18 &#26085;&#12289;19 &#26178; 14 &#20998; 07 &#31186;&#20197;&#38477;&#12398;&#26085;&#20184;&#12399;&#20837;&#21147;&#12391;&#12365;&#12414;&#12379;&#12435;&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMsg"><!--XLATESTART-->\"" + msg + "\"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->&#38750;&#37325;&#35201;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->&#22238;&#24489;&#19981;&#21487;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOf"><!--XLATESTART--> / <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOf1"><!--XLATESTART--> / <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPage"><!--XLATESTART--> &#12506;&#12540;&#12472;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPass"><!--XLATESTART-->start + " / " + end + " &#12496;&#12473;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPass1"><!--XLATESTART-->start + " / " + end + " &#12496;&#12473;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint"><!--XLATESTART-->&#21360;&#21047;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint1"><!--XLATESTART-->&#21360;&#21047;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint2"><!--XLATESTART-->&#21360;&#21047;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint3"><!--XLATESTART-->&#21360;&#21047;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeverity"><!--XLATESTART-->&#37325;&#22823;&#24230;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->&#29366;&#24907;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->&#29366;&#24907;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus2"><!--XLATESTART-->&#29366;&#24907;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus3"><!--XLATESTART-->&#29366;&#24907;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusAborted"><!--XLATESTART-->"&#29366;&#24907;&#65306;&#20013;&#27490;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusCompleted"><!--XLATESTART-->"&#29366;&#24907;&#65306;&#23436;&#20102;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusFailed"><!--XLATESTART-->"&#29366;&#24907;&#65306;&#22833;&#25943;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->&#19981;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->&#19981;&#26126;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue"><!--XLATESTART-->&#20516;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
