<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:variable name="strAborted"><!--XLATESTART-->&#24322;&#24120;&#20013;&#26029;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplyChanges"><!--XLATESTART-->&#24212;&#29992;&#26356;&#25913;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAttribute"><!--XLATESTART-->&#23646;&#24615;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackToTop"><!--XLATESTART-->&#36820;&#22238;&#39029;&#39318;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackToTop1"><!--XLATESTART-->&#36820;&#22238;&#39029;&#39318;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancel"><!--XLATESTART-->&#21462;&#28040;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strComponent"><!--XLATESTART-->&#32452;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->&#20005;&#37325;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDetails"><!--XLATESTART-->&#35814;&#24773;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail"><!--XLATESTART-->&#30005;&#23376;&#37038;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail1"><!--XLATESTART-->&#30005;&#23376;&#37038;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail2"><!--XLATESTART-->&#30005;&#23376;&#37038;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmail3"><!--XLATESTART-->&#30005;&#23376;&#37038;&#20214;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExport"><!--XLATESTART-->&#23548;&#20986;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackTo"><!--XLATESTART-->&#36820;&#22238;&#21040;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackToPage_part1"><!--XLATESTART-->&#36820;&#22238;&#21040;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackToPage_part2"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGoBackToPage_part3"><!--XLATESTART-->&#39029; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidDateMsg"><!--XLATESTART-->&#38169;&#35823;! &#22312; 32 &#20301;&#25805;&#20316;&#31995;&#32479;&#19978;&#65292;&#36755;&#20837;&#30340;&#26085;&#26399;&#19981;&#24471;&#36831;&#20110; 2038 &#24180; 1 &#26376; 18 &#26085; 19:14:07&#12290;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMsg"><!--XLATESTART-->\"" + msg + "\"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->&#19981;&#20005;&#37325;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->&#19981;&#21487;&#24674;&#22797;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->&#30830;&#23450;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOf"><!--XLATESTART--> &#65292;&#20849;&#26377; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOf1"><!--XLATESTART--> &#65292;&#20849;&#26377; <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPage"><!--XLATESTART-->&#39029;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPass"><!--XLATESTART-->"&#36890;&#36807; " + start + " &#20849; " + end<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPass1"><!--XLATESTART-->"&#36890;&#36807; " + start + " &#20849; " + end<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint"><!--XLATESTART-->&#25171;&#21360;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint1"><!--XLATESTART-->&#25171;&#21360;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint2"><!--XLATESTART-->&#25171;&#21360;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrint3"><!--XLATESTART-->&#25171;&#21360;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeverity"><!--XLATESTART-->&#20005;&#37325;&#24615;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->&#29366;&#24577;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus1"><!--XLATESTART-->&#29366;&#24577;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus2"><!--XLATESTART-->&#29366;&#24577;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus3"><!--XLATESTART-->&#29366;&#24577;&#65306;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusAborted"><!--XLATESTART-->"&#29366;&#24577;&#65306;&#24050;&#24322;&#24120;&#20013;&#26029;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusCompleted"><!--XLATESTART-->"&#29366;&#24577;&#65306;&#24050;&#23436;&#25104;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatusFailed"><!--XLATESTART-->"&#29366;&#24577;&#65306;&#24050;&#22833;&#36133;"<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->&#26410;&#30693;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown1"><!--XLATESTART-->&#26410;&#30693;<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strValue"><!--XLATESTART-->&#20540;<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
